﻿/*    Common Education Data Standards (CEDS)
      Version 7.1
      Normalized Data Schema (NDS)
      
	  Model database _CEDS table population script
	  
      This script populates the CEDS element and mapping tables in a NDS version 7.1 model database.  
      
      WARNING!!!!
      This script is intended for use on a model database and should not 
      be used on a database that contains data.
      
      The script was generated from a model database 
      hosted on a Microsoft SQL Server 2012 platform.  
      
      Questions on this script can be sent to ceds@ed.gov
      
      More information on the data model is available at the CEDS website:  
      http://ceds.ed.gov
      	  
*/ 

-- Uncomment next two lines to update a database named CEDS-NDS-V7_1 or specify appropriate DB name for your server.
--USE [CEDS-NDS-V7_1];
--GO


PRINT N'Populate _CEDSElements table'
GO

SET IDENTITY_INSERT dbo._CEDSElements ON; 
GO

IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[_CEDSElements]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000001', 'Academic Award Date', NULL, 'The year, month and day or year and month on which the academic award was conferred.', 'YYYY-MM-DD or YYYY-MM', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13001', '7.1', '13001', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000002', 'Academic Award Level Conferred', NULL, 'An indicator of the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study.   ', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13002', '7.1', '13002', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000003', 'Academic Award Title', NULL, 'The descriptive title for the academic award.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13003', '7.1', '13003', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000004', 'Academic Honors Type', NULL, 'A designation of the type of academic distinctions earned by or awarded to the student.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13004', '7.1', '13004', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000005', 'Accountability Report Title', NULL, 'The title of the accountability report.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13005', '7.1', '13005', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000006', 'Activity Identifier', NULL, 'A unique number or alphanumeric code used in the local system to identify an activity, such as a co-curricular or extra-curricular activity that is offered at an education institution.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13006', '7.1', '13006', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000007', 'Activity Involvement Begin Date', NULL, 'The year, month and day on which the person began to participate in the activity.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13007', '7.1', '13007', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000008', 'Activity Involvement End Date', NULL, 'The year, month and day on which the person ceased to participate in the activity.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13008', '7.1', '13008', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000009', 'Activity Title', NULL, 'The title for a particular activity, such as a co-curricular or extra-curricular activity.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13009', '7.1', '13009', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000010', 'Address Type for Learner or Family', NULL, 'The type of address listed for a learner or a parent, guardian, family member or related person.', 'Alphanumeric - 30 characters maximum', '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13358', '7.1', '13358', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000011', 'Adequate Yearly Progress Status', 'AYP Status', 'An indication of whether the state, district, or school met the Adequate Yearly Progress (AYP) requirements for the school year, as determined by the state-established criteria.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13011', '7.1', '13011', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000012', 'Administrative Funding Control', NULL, 'The type of education institution as classified by its funding source.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13012', '7.1', '13012', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000013', 'Course Aligned with Standards', NULL, 'An indication whether a course is aligned with the established standards of a curriculum framework.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13013', '7.1', '13013', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000014', 'Alternate Adequate Yearly Progress Approach Indicator', 'Alternate AYP Approach Indicator', 'An indication of whether the district or school used an approved alternate approach for calculating Adequate Yearly Progress (AYP).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13014', '7.1', '13014', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000015', 'Alternative School Focus Type', NULL, 'An indication of the specific group of students whose needs the alternative school is designed to meet.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13015', '7.1', '13015', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000016', 'American Indian or Alaska Native', NULL, 'A person having origins in any of the original peoples of North and South America (including Central America), and who maintains cultural identification through tribal affiliation or community attachment.', NULL, '1', 'K12: Use cases support Yes and No as options.  &lt;BR/&gt;&lt;BR/&gt;Postsecondary: &lt;BR/&gt;- Use cases support Yes and Not Selected as options&lt;BR/&gt;- As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13655', '7.1', '13655', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000017', 'Advanced Placement Course Self Selection', 'AP Course Self Selection', 'An indication of whether enrollment via self-selection by the student is permitted for all Advanced Placement (AP) courses offered.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13017', '7.1', '13017', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000018', 'Advanced Placement Credits Awarded', 'AP Credits Awarded', 'The number of credits awarded a student by the postsecondary institution based on successful completion of advanced placement courses and/or advanced placement tests. ', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13018', '7.1', '13018', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000019', 'Address Apartment Room or Suite Number', NULL, 'The apartment, room, or suite number of an address.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13019', '7.1', '13019', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000020', 'Asian', NULL, 'A person having origins in any of the original peoples of the Far East, Southeast Asia, or the Indian Subcontinent. This area includes, for example, Cambodia, China, India, Japan, Korea, Malaysia, Pakistan, the Philippine Islands, Thailand, and Vietnam.', NULL, '1', 'K12: Use cases support Yes and No as options.  &lt;BR/&gt;&lt;BR/&gt;Postsecondary: &lt;BR/&gt;- Use cases support Yes and Not Selected as options&lt;BR/&gt;- As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13656', '7.1', '13656', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000021', 'Assessment Academic Subject', NULL, 'The description of the academic content or subject area (e.g., arts, mathematics, reading, or a foreign language) being evaluated.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13021', '7.1', '13021', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000024', 'Assessment Form Name', NULL, 'The name of a given assessment form.', 'Alphanumeric - 40 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13024', '7.1', '13024', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000025', 'Assessment Registration Participation Indicator', NULL, 'An indication of whether a student participated in an assessment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13025', '7.1', '13025', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000026', 'Assessment Purpose', NULL, 'The reason for which an assessment is designed or delivered.', NULL, '1', 'This element might have multiple occurrences associated with any one assessment.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13026', '7.1', '13026', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000027', 'Course Section Assessment Reporting Method', NULL, 'The method that the instructor of the course uses to report the performance and achievement of all students. It may be a qualitative method such as individualized teacher comments or a quantitative method such as a letter or a numerical grade. In some cases, more than one type of reporting method may be used.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13027', '7.1', '13027', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000028', 'Assessment Title', NULL, 'The title or name of the assessment.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13028', '7.1', '13028', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000029', 'Assessment Type', NULL, 'The category of an assessment based on format and content.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13029', '7.1', '13029', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000030', 'Available Carnegie Unit Credit', NULL, 'Measured in Carnegie units, the amount of credit available to a student who successfully meets the objectives of the course. A course meeting every day for one period of the school day over the span of a school year offers one Carnegie unit. A Carnegie unit is thus a measure of "seat time" rather than a measure of attainment of the course objectives.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13030', '7.1', '13030', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000031', 'Awaiting Initial IDEA Evaluation Status', NULL, 'Awaiting initial evaluation for special education programs and related services under the Individuals with Disabilities Education Act (IDEA). ', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13031', '7.1', '13031', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000032', 'Staff Compensation Base Salary', NULL, 'The salary or wage a person is paid before deductions (excluding differentials) but including annuities.', 'Numeric - up to 2 digits after decimal place', '0', 'For the Common Core Data Teacher Compensation Survey this is: ''The negotiated annual salary for teaching duties for the school year. The base salary excludes pay for additional duties, such as supervising or directing afterschool activities, school administration activities, and teaching summer school or adult education classes. Bonuses and other incentives are not included in base salaries.''  Also use CEDS element Salary for Teaching Assignment Only Indicator to indicate if a Base Salary is specific to teaching assignments.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13032', '7.1', '13032', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000033', 'Birthdate', NULL, 'The year, month and day on which a person was born.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13033', '7.1', '13033', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000034', 'Black or African American', NULL, 'A person having origins in any of the black racial groups of Africa.', NULL, '1', 'K12: Use cases support Yes and No as options.  &lt;BR/&gt;&lt;BR/&gt;Postsecondary: &lt;BR/&gt;- Use cases support Yes and Not Selected as options&lt;BR/&gt;- As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13657', '7.1', '13657', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000035', 'Campus Residency Type', NULL, 'A person''s residency arrangement as defined in the Free Application for Federal Student Aid (FAFSA).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13035', '7.1', '13035', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000036', 'Career and Technical Education Completer', 'CTE Completer', 'An indication of a student who reached a state-defined threshold of a career and technical education program/pathway.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13036', '7.1', '13036', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000037', 'Career and Technical Education Concentrator', 'CTE Concentrator', 'An indication of a student who has met the state-defined threshold of career and technical education concentrators, as defined in the State''s approved Perkins IV State Plan.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13037', '7.1', '13037', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000038', 'Carnegie Basic Classification', NULL, 'The Basic Classification is an update of the traditional classification framework developed by the Carnegie Commission on Higher Education in 1970 to support its research program, and later published in 1973 for use by other researchers.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13038', '7.1', '13038', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000039', 'Charter School Indicator', NULL, 'An indication that a public school provides free public elementary and/or secondary education to eligible students under a specific charter executed, pursuant to a state charter school law, by an authorized chartering agency/authority and that is designated by such authority to be a public charter school.', NULL, '1', 'When the element is used for an LEA, it means the LEA is a Charter District meaning any and all schools under the authority of the LEA are charter schools. Don''t flag an LEA as a charter district if it has a mix of charter schools and non-charter schools.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13039', '7.1', '13039', NULL, 'Added usage note per CIID Generate feedback.')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000040', 'Address City', NULL, 'The name of the city in which an address is located.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13040', '7.1', '13040', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000041', 'High School Student Class Rank', NULL, 'The academic rank of a student in relation to his or her high school graduating class (e.g., 1, 2, 3) based on high school GPA.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13041', '7.1', '13041', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000042', 'Class Ranking Date', NULL, 'The date class ranking was determined.', 'YYYY-MM-DD or YYYY-MM or YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13042', '7.1', '13042', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000043', 'Classification of Instructional Program Code', 'CIP Code', 'A six-digit code in the form xx.xxxx that identifies instructional program specialties within educational institutions.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13043', '7.1', '13043', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000044', 'Classification of Instructional Program Use', 'CIP Use', 'An indicator of whether the CIP Code is referencing an enrollment program or an award program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13044', '7.1', '13044', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000045', 'Classification of Instructional Program Version', 'CIP Version', 'The version of CIP being reported.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13045', '7.1', '13045', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000046', 'Cohort Year', NULL, 'The school year in which the student entered the baseline group used for computing completion rates (e.g., high school, program).', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13046', '7.1', '13046', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000047', 'Contract Days of Service Per Year', NULL, 'The number of days per year that a person is expected to work as outlined specifically in his or her employment agreement.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13047', '7.1', '13047', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000048', 'Control of Institution', NULL, 'A classification of whether a postsecondary institution is operated by publicly elected or appointed officials (public control) or by privately elected or appointed officials and derives its major source of funds from private sources (private control). ', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13048', '7.1', '13048', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000049', 'Corrective Action Type', NULL, 'The types of corrective actions under ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13049', '7.1', '13049', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000050', 'Country Code', NULL, 'The unique two character International Organization for Standardization (ISO) code for the country in which an address is located.', NULL, '1', 'The CEDS Country Code option set comes from the &lt;a href="http://www.iso.org/iso/country_codes.htm"&gt;ISO 3166 standard&lt;/a&gt;, the short name for Officially assigned codes.   Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13050', '7.1', '13050', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000051', 'Country of Birth Code', NULL, 'The unique two digit International Organization for Standardization (ISO) code for the country in which a person is born.', NULL, '1', 'The CEDS Country Code option set comes from the &lt;a href="http://www.iso.org/iso/country_codes.htm"&gt;ISO 3166 standard&lt;/a&gt;, the short name for Officially assigned codes.   Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13051', '7.1', '13051', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000053', 'Course Academic Grade', NULL, 'The final grade awarded for participation in the course. ', 'Alphanumeric - 15 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13053', '7.1', '13053', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000054', 'Course Begin Date', NULL, 'The year, month and day an instance of a course officially began.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13054', '7.1', '13054', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000055', 'Course Identifier', NULL, 'The actual code that identifies the organization of subject matter and related learning experiences provided for the instruction of students.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13055', '7.1', '13055', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000056', 'Course Code System', NULL, 'A system that is used to identify the organization of subject matter and related learning experiences provided for the instruction of students.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13056', '7.1', '13056', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000057', 'Course Credit Units', NULL, 'The type of credit (unit, semester, or quarter) associated with the credit hours earned for the course. ', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13057', '7.1', '13057', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000058', 'Credit Value', NULL, 'The amount of credit available to the student who successfully meets the objectives of the course or learning opportunity based on the units defined by Credit Unit Type.', 'Numeric - up to 2 digits after decimal place', '0', 'For K-12 a course meeting every day for one period of the school day over the span of a school year typically offers one Carnegie unit. In this case a Carnegie unit is  a measure of "seat time" rather than a measure of attainment of the course objectives.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13058', '7.1', '13058', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000059', 'Course End Date', NULL, 'The year, month and day an instance of a course ends.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13059', '7.1', '13059', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000060', 'Course Grade Point Average Applicability', 'Course GPA Applicability', 'An indicator of whether or not this course being described is included in the computation of the student’s Grade Point Average (GPA).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13060', '7.1', '13060', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000061', 'Course Level Characteristic', NULL, 'An indication of the general nature and difficulty of instruction provided throughout a course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13061', '7.1', '13061', 'Updated', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000063', 'Course Override School', NULL, 'The school where the credit was earned if different from the institution reporting. ', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13063', '7.1', '13063', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000064', 'Course Quality Points Earned', NULL, 'The numerical value assigned to a letter grade to provide a basis of quantitative determination of an average. ', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13064', '7.1', '13064', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000065', 'Course Repeat Code', NULL, 'Indicates that an academic course has been repeated by a student and how that repeat is to be computed in the student''s academic grade average.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13065', '7.1', '13065', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000066', 'Course Subject Abbreviation', NULL, 'The alphabetic abbreviation of the academic department or discipline offering the course. It is one part of the total course identifier number. ', 'Alphanumeric - 10 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13066', '7.1', '13066', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000067', 'Course Title', NULL, 'The descriptive name given to a course of study offered in a school or other institution or organization. In departmentalized classes at the elementary, secondary, and postsecondary levels (and for staff development activities), this refers to the name by which a course is identified (e.g., American History, English III). For elementary and other non-departmentalized classes, it refers to any portion of the instruction for which a grade or report is assigned (e.g., reading, composition, spelling, and language arts).', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13067', '7.1', '13067', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000068', 'Postsecondary Course Title', NULL, 'The name or title of the course taken by a student at an academic institution.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13068', '7.1', '13068', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000069', 'Credential Expiration Date', NULL, 'The year, month and day on which an active credential held by a person will expire.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13069', '7.1', '13069', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000070', 'Credential Issuance Date', NULL, 'The year, month and day on which an active credential was issued to a person.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13070', '7.1', '13070', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000071', 'Credential Type', NULL, 'An indication of the category of credential a person holds.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13071', '7.1', '13071', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000072', 'Credit Unit Type', NULL, 'The type of credits or units of value awarded for the completion of a course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13072', '7.1', '13072', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000073', 'Credits Attempted Cumulative', NULL, 'The cumulative number of credits a person attempts to earn by taking courses during his or her enrollment in the current school as well as those credits transferred from schools in which the person had been previously enrolled.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13073', '7.1', '13073', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000074', 'Credits Earned Cumulative', NULL, 'The cumulative number of credits a person earns by completing courses or examinations during his or her enrollment in the current school as well as those credits transferred from schools in which the person had been previously enrolled.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13074', '7.1', '13074', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000075', 'Career and Technical Education Graduation Rate Inclusion', 'CTE Graduation Rate Inclusion', 'An indication of how CTE concentrators are included in the state''s computation of its graduation rate.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13075', '7.1', '13075', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000076', 'Attendance Status', NULL, 'The status of a person''s attendance associated with an Attendance Event Type and Attendance Event Date in an organization-person-role context.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13076', '7.1', '13076', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000077', 'Degree Applicability', NULL, 'An indication that the course is a part of a degree program. ', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13077', '7.1', '13077', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000078', 'Degree or Certificate Seeking Student', NULL, 'Person is enrolled in courses for credit and recognized by the institution as seeking a degree, certificate, or other formal award. High school students also enrolled in postsecondary courses for credit are not considered degree/certificate-seeking.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13078', '7.1', '13078', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000079', 'Dependency Status', NULL, 'A person''s classification as dependent or independent with regards to eligibility for Title IV Federal Student aid.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13079', '7.1', '13079', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000080', 'Desegregation Order or Plan', NULL, 'An indication whether the LEA is covered by a desegregation plan either ordered by a court or entered into with the Office for Civil Rights under Title VI of the Civil Rights Act of 1964.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13080', '7.1', '13080', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000081', 'Diploma or Credential Award Date', NULL, 'The month and year on which the diploma/credential is awarded to a student in recognition of his/her completion of the curricular requirements.', 'YYYY-MM', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13081', '7.1', '13081', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000082', 'Disciplinary Action End Date', NULL, 'The year, month and day on which a discipline action ends.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13082', '7.1', '13082', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000083', 'Disciplinary Action Start Date', NULL, 'The year, month and day on which a discipline action begins.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13083', '7.1', '13083', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000084', 'Career-Technical-Adult Education Displaced Homemaker Indicator', 'CTE-AE Displaced Homemaker Indicator', 'A person who ; (A) (i) has worked primarily without remuneration to care for a home and family, and for that reason has diminished marketable skills;    (ii) has been dependent on the income of another family member but is no longer supported by that income; or    (iii) is a parent whose youngest dependent child will become ineligible to receive assistance under part A of title IV of the Social Security Act (42 U.S.C. 601 et seq.) not later than 2 years after the date on which the parent applies for assistance under such title; and (B)   is unemployed or underemployed and is experiencing difficulty in obtaining or upgrading employment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13084', '7.1', '13084', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000085', 'Dual Credit Dual Enrollment Credits Awarded', NULL, 'The number of credits awarded a student by the postsecondary institution based on successful completion of dual credit/dual enrollment courses. ', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13085', '7.1', '13085', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000086', 'Economic Disadvantage Status', NULL, 'An indication that the student met the State criteria for classification as having an economic disadvantage.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13086', '7.1', '13086', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000087', 'K12 Staff Classification', NULL, 'The titles of employment, official status, or rank of education staff.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13087', '7.1', '13087', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000088', 'Electronic Mail Address', 'Email Address', 'The numbers, letters, and symbols used to identify an electronic mail (e-mail) user within the network to which the person or organization belongs.', 'Alphanumeric - between 7 and 128 characters', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13088', '7.1', '13088', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000089', 'Electronic Mail Address Type', 'Email Address Type', 'The type of electronic mail (e-mail) address listed for a person or organization.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13089', '7.1', '13089', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000091', 'Elementary-Middle Additional Indicator Status', NULL, ' An indication of whether the school or district met the Elementary/Middle Additional Indicator requirement in accordance with state definition for the purpose of determining Adequate Yearly Progress (AYP).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13091', '7.1', '13091', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000092', 'Eligibility Status for School Food Service Programs', NULL, 'An indication of a student''s level of eligibility to participate in the National School Lunch Program for breakfast, lunch, snack, supper, and milk programs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13092', '7.1', '13092', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000093', 'End of Term Status', NULL, 'The nature of the student''s progress at the end of a given school term.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13093', '7.1', '13093', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000094', 'Enrollment Status', NULL, 'An indication as to whether a student''s name was, is, or will be officially registered on the roll of a school or schools.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13094', '7.1', '13094', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000095', 'Postsecondary Enrollment Type', NULL, 'An indicator of the enrollment type associated with the enrollment award level of a person at the beginning of a term.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13095', '7.1', '13095', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000096', 'Postsecondary Enrollment Status', NULL, 'An indication of the student''s enrollment status for a particular term as defined by the institution', NULL, '1', 'Either use option 02 or one of the options, 04 or 05, for less than full-time but at least half-time.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13096', '7.1', '13096', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000097', 'Enrollment Entry Date', NULL, 'The month, day, and year on which a person enters and begins to receive instructional services in a school, institution, program, or class-section during a given session.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13097', '7.1', '13097', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000098', 'Entry Date into Postsecondary', NULL, 'The year, month and day on which a person entered and began to receive instructional services at a postsecondary institution for the first time after completing high school (or its equivalent). ', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13098', '7.1', '13098', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000099', 'Entry Type', NULL, 'The process by which a student enters a school during a given academic session.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13099', '7.1', '13099', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000100', 'Entry Grade Level', NULL, 'The grade level or primary instructional level at which a student enters and receives services in a school or an educational institution during a given academic session.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13100', '7.1', '13100', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000101', 'Course Section Time Required for Completion', NULL, 'The actual or estimated number of clock minutes required for course completion. This number is especially important for career and technical education course and may represent (in minutes) the clock hour requirement of the course, the number of minutes (or clock hours) of class time per week, times the number of equivalent weeks the class typically meets.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13101', '7.1', '13101', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000102', 'Staff Evaluation Outcome', NULL, 'The result of an assessment of a person''s performance.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13102', '7.1', '13102', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000103', 'Staff Evaluation Scale', NULL, 'The quantitative or qualitative range of possible scores/rating for a person''s performance (e.g., 0 - 10; Poor, Fair, Average, Good, Excellent).', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13103', '7.1', '13103', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000104', 'Staff Evaluation Score or Rating', NULL, 'The actual quantitative or qualitative assessment of a person''s performance.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13104', '7.1', '13104', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000105', 'Staff Evaluation System', NULL, 'The instrument and/or set of procedures with which a person''s performance is assessed.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13105', '7.1', '13105', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000106', 'Cohort Exclusion', NULL, 'Those persons who may be removed (deleted) from a cohort (or subcohort). For the Graduation Rates and Fall Enrollment retention rate reporting, persons may be removed from a cohort if they left the institution for one of the following reasons: death or total and permanent disability; service in the armed forces (including those called to active duty); service with a foreign aid service of the federal government, such as the Peace Corps; or service on official church missions.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13106', '7.1', '13106', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000107', 'Enrollment Exit Date', NULL, 'The year, month and day on which the student officially withdrew or graduated, i.e. the date on which the student''s enrollment ended.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13107', '7.1', '13107', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000108', 'Exit or Withdrawal Status', NULL, 'An indication as to whether an instance of student exit/withdrawal is considered to be of a permanent or temporary nature.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13108', '7.1', '13108', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000110', 'Exit or Withdrawal Type', NULL, 'The circumstances under which the student exited from membership in an educational institution. ', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13110', '7.1', '13110', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000111', 'Federal School Code', NULL, ' A unique code assigned by the U.S. Department of Education to schools participating in the Title IV Federal Student Aid programs.  Persons enter these codes in the Free Application for Federal Student Aid (FAFSA) to indicate which postsecondary schools they want to receive their financial aid application results.', 'Alphanumeric - exactly 6 characters in length', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13111', '7.1', '13111', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000112', 'Financial Aid Award Amount', NULL, 'The amount of financial aid awarded to a person for the term/year.', 'Numeric - up to 2 digits after decimal place', '0', 'Linked to financial aid award type.   &lt;BR/&gt;Note:  For any given individual this cluster of fields may be repeated multiple times.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13112', '7.1', '13112', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000113', 'Financial Aid Award Type', NULL, 'The classification of financial aid awarded to a person for the academic term/year.', NULL, '1', 'Linked to financial aid type.&lt;BR/&gt;Note:  For any given individual this cluster of fields may be repeated multiple times.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13113', '7.1', '13113', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000115', 'First Name', NULL, 'The full legal first name given to a person at birth, baptism, or through legal change.', 'Alphanumeric - 35 characters maximum', '0', 'Workforce Note: To collect data on workforce program participation, a data match will have to be negotiated between state agencies.  The data match makes use of name, social security number, gender and ethnicity data.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13115', '7.1', '13115', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000117', 'First Time Postsecondary Student', NULL, 'A person who has no prior postsecondary experience  attending any institution for the first time at the undergraduate level since completing high school (or its equivalent). This includes persons enrolled in academic or occupational programs. It also includes persons enrolled in the fall term who attended college for the first time in the prior summer term, and persons who entered with advanced standing (college credits earned before graduation from high school).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13117', '7.1', '13117', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000118', 'Staff Full Time Equivalency', 'Staff FTE', 'The ratio between the hours of work expected in a position and the hours of work normally expected in a full-time position in the same setting.', 'Numeric - between 0 and 1, up to 2 digits', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13118', '7.1', '13118', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000120', 'GED Preparation Program Participation Status', NULL, 'An indication that a student aged 16-19 participates in a General Educational Development (GED) preparation program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13120', '7.1', '13120', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000121', 'Generation Code or Suffix', NULL, 'An appendage, if any, used to denote a person''s generation in his family (e.g., Jr., Sr., III).', 'Alphanumeric - 10 characters maximum', '0', 'Workforce &lt;BR/&gt;Note: To collect data on workforce program participation, a data match will have to be negotiated between state agencies.  The data match makes use of name, social security number, gender and ethnicity data.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13121', '7.1', '13121', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000122', 'Gifted and Talented Indicator', NULL, 'An indication that the student is participating in and served by a Gifted/Talented program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13122', '7.1', '13122', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000123', 'Grade Point Average Weighted Indicator', 'GPA Weighted Indicator', 'An indication of whether the reported GPA is weighted or unweighted.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13123', '7.1', '13123', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000124', 'Student Course Section Grade Earned', NULL, 'A final indicator of student performance in a course section as submitted by the instructor.', 'Alphanumeric - 15 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13124', '7.1', '13124', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000125', 'Grade Level When Course Taken', NULL, 'Student''s grade level at time of course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13125', '7.1', '13125', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000126', 'Grade Level When Assessed', NULL, 'The grade or developmental level of a student when assessed.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13126', '7.1', '13126', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000127', 'Grade Point Average', NULL, 'The value of the total quality points divided by the Credit Hours for Grade Point Average. ', 'Numeric - up to 4 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13127', '7.1', '13127', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000128', 'Grade Point Average Cumulative', 'GPA - Cumulative', 'A measure of average performance in all courses taken by a person during his or her school career as determined for record-keeping purposes. This is obtained by dividing the total grade points received by the total number of credits attempted. This usually includes grade points received and credits attempted in his or her current school as well as those transferred from schools in which the person was previously enrolled.', 'Numeric - up to 4 digits after decimal place', '0', 'Related Connection; linked to Grade Point Average Weighted Indicator, High School Percentile, High School Rank, and Size of High School Graduating Class', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13128', '7.1', '13128', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000129', 'Grade Point Average Given Session', 'GPA - Given Session', 'A measure of average performance in all courses taken by a person during a given session. This is obtained by dividing the total grade points received by the number of credits attempted for the same session.', 'Numeric - up to 4 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13129', '7.1', '13129', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000130', 'Grade Points Earned Cumulative', NULL, 'The cumulative number of grade points a person earns by successfully completing courses or examinations during his or her enrollment in the current school as well as those transferred from schools in which the person had been previously enrolled.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13130', '7.1', '13130', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000131', 'Grades Offered', NULL, 'The specific grade or combination of grades offered by an education institution.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13131', '7.1', '13131', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000132', 'Graduation Rate Survey Cohort Year', NULL, 'The academic year in which a student entered as part of the GRS cohort.', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13132', '7.1', '13132', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000133', 'Graduation Rate Survey Indicator', NULL, 'An indication of whether or not the student is in a GRS cohort; meaning the student began as a first-time, full-time, degree seeking student in the fall of a given year.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13133', '7.1', '13133', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000134', 'Gun Free Schools Act Reporting Status', NULL, 'An indication of whether the school or local education agency (LEA) submitted a Gun-Free Schools Act (GFSA) of 1994 report to the state, as defined by Title 18, Section 921.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13134', '7.1', '13134', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000135', 'Harassment or Bullying Policy Status', NULL, 'An indication of whether the education unit has adopted written policy prohibiting harassment and bullying on the basis of a civil rights law.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13135', '7.1', '13135', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000136', 'Staff Compensation Health Benefits', NULL, 'Contributions made by the school district, municipal, state, federal and other government agencies for the teacher''s or early learning provider''s health insurance, prorated to the specific school or local provider agency indicated on the record, not including contributions made by the teacher or early learning provider.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13136', '7.1', '13136', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000137', 'High School Course Requirement', NULL, 'An indication that this course credit is required for a high school diploma.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13137', '7.1', '13137', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000138', 'High School Diploma Type', NULL, 'The type of diploma/credential that is awarded to a person in recognition of his/her completion of the curricular requirements.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13138', '7.1', '13138', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000140', 'High School Graduation Rate Indicator Status', NULL, 'An indication of whether the school or district met the High School Graduation Rate requirement in accordance with state definition for the purposes of determining AYP.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13140', '7.1', '13140', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000141', 'Highest Level of Education Completed', NULL, 'The extent of formal instruction a person has received (e.g., the highest grade in school completed or its equivalent or the highest degree received).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13141', '7.1', '13141', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000142', 'Highly Qualified Teacher Indicator', NULL, 'An indication that the teacher has been classified as highly qualified based on assignment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13142', '7.1', '13142', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000143', 'Hire Date', NULL, 'The year, month and day on which a person was hired for a position, or consecutive positions within the same organization and job classification.', 'YYYY-MM-DD', '0', 'This is the Hire Date beginning consecutive employment with the current employer in the same Professional-Educational Job Classification. A person may change positions within the same organization and job classification without triggering a new hire date. For example a teacher originally hire to teach 3rd grade may be reassigned to 4th grade.  However, a change of job classifications, e.g. from teacher to principal, would trigger a new Hire Date.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13143', '7.1', '13143', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000144', 'Hispanic or Latino Ethnicity', NULL, 'An indication that the person traces his or her origin or descent to Mexico, Puerto Rico, Cuba, Central and South America, and other Spanish cultures, regardless of race.', NULL, '1', 'K12: Use cases support Yes and No as options.  &lt;BR/&gt;&lt;BR/&gt;Postsecondary: &lt;BR/&gt;- Use cases support Yes and Not Selected as options&lt;BR/&gt;- As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13144', '7.1', '13144', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000146', 'Homeless Primary Nighttime Residence', NULL, 'The primary nighttime residence of the students at the time the students are identified as homeless.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13146', '7.1', '13146', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000147', 'Homeless Serviced Indicator', NULL, 'An indication of whether homeless children and youth were served by a McKinney-Vento program  in the state.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13147', '7.1', '13147', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000148', 'Homeless Unaccompanied Youth Status', NULL, 'An indication that homeless youths were unaccompanied by parents or legal guardians.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13148', '7.1', '13148', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000149', 'Homelessness Status', NULL, 'Children and youth who lack a fixed, regular, and adequate nighttime residence. Homeless children and youth include: 1) children and youth who are sharing the housing of other persons due to loss of housing, economic hardship, or a similar reason; are living in motels, hotels, trailer parks, or camping grounds due to the lack of alternative adequate accommodations; are living in emergency or transitional shelters; are abandoned in hospitals; or are awaiting foster care placement; 2) children and youth who have a primary nighttime residence that is a public or private place not designed for or originally used as a regular sleeping accommodation for human beings; or 3) children and youths who are living in cars, parks, public spaces, abandoned buildings, substandard housing, bus or train stations, or similar settings. 4) migratory children who qualify as homeless because the children are living in circumstances described in the above. (See Section 103 of the McKinney Act for a more detailed description of this data element).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13149', '7.1', '13149', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000150', 'Honors Description', NULL, 'A description of the type of academic distinctions earned by or awarded to the person.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13150', '7.1', '13150', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000151', 'IDEA Indicator', NULL, 'A person having intellectual disability; hearing impairment, including deafness; speech or language impairment; visual impairment, including blindness; serious emotional disturbance (hereafter referred to as emotional disturbance); orthopedic impairment; autism; traumatic brain injury; developmental delay; other health impairment; specific learning disability; deaf-blindness; or multiple disabilities and who, by reason thereof, receive special education and related services under the Individuals with Disabilities Education Act (IDEA) according to an Individualized Education Program (IEP), Individual Family Service Plan (IFSP), or service plan.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13151', '7.1', '13151', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000164', 'Increased Learning Time Type', NULL, 'The types of increased learning time provided.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13164', '7.1', '13164', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000165', 'Initial Enrollment Term', NULL, 'The first registration term of a person enrolling in credit-granting courses at a postsecondary institution after completing high school (or its equivalent).  ', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13165', '7.1', '13165', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000166', 'Institution IPEDS UnitID', 'IPEDS Identifier', 'Unique identification number assigned to postsecondary institutions surveyed through the Integrated Postsecondary Education Data System (IPEDS). Also referred to as UNITID or IPEDS ID.', 'Integer - exactly 6 digits', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13166', '7.1', '13166', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000167', 'Institution Telephone Number Type', NULL, 'The type of communication number listed for an organization.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13167', '7.1', '13167', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000168', 'Instructional Activity Hours Attempted', NULL, 'The number of credit hours and/or contact hours attempted by a person during a term.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13168', '7.1', '13168', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000169', 'Instructional Activity Hours Type', NULL, 'The unit of measure of student instructional activity.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13169', '7.1', '13169', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000170', 'Integrated Technology Status', NULL, 'An indication of the extent to which the district has effectively and fully integrated technology, as defined by the state.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13170', '7.1', '13170', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000171', 'Last Qualifying Move Date', NULL, 'The year, month and day of the last qualifying move of a migrant student.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13171', '7.1', '13171', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000172', 'Last or Surname', 'Last Name', 'The full legal last name borne in common by members of a family.', 'Alphanumeric - 35 characters maximum', '0', 'Workforce &lt;BR/&gt;Note: To collect data on workforce program participation, a data match will have to be negotiated between state agencies.  The data match makes use of name, social security number, gender and ethnicity data.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13172', '7.1', '13172', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000173', 'Local Education Agency Improvement Status', 'LEA Improvement Status', 'An indication of the improvement stage for AYP of the local education agency (LEA).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13173', '7.1', '13173', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000174', 'Local Education Agency Operational Status', 'LEA Operational Status', 'The classification of the operational condition of a local education agency (LEA) at the start of the school year.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13174', '7.1', '13174', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000175', 'Local Education Agency Supervisory Union Identification Number', 'LEA Supervisory Union Identification Number', 'The three-digit unique identifier assigned to the supervisory union by the state.  ', 'Alphanumeric - 3 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13175', '7.1', '13175', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000177', 'Assessment Level for Which Designed', NULL, 'The typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13177', '7.1', '13177', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000178', 'Level of Institution', NULL, 'A classification of whether a postsecondary institution''s highest level of offering is a program of 4-years or higher (4 year), 2-but-less-than 4-years (2 year), or less than 2-years.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13178', '7.1', '13178', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000179', 'Limited English Proficiency - Postsecondary', 'LEP - Postsecondary', 'The term "individual with limited English proficiency" means a secondary school student, an adult, or an out-of-school youth, who has limited ability in speaking, reading, writing, or understanding the English language AND whose native language is a language other than English; OR who lives in a family or community environment in which a language other than English is the dominant language. ', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13179', '7.1', '13179', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000180', 'English Learner Status', 'LEP Status', 'In coordination with the state''s definition based on Section 8101(20) of the ESEA, as amended by the ESSA, the term ''English learner'', when used with respect to an individual, means an individual:&#x0D;
(A) who is aged 3 through 21;&#x0D;
(B) who is enrolled or preparing to enroll in an elementary school or a secondary school;&#x0D;
(C) &#x0D;
(i) who was not born in the United States or whose native languages are languages other than English;&#x0D;
(ii) &#x0D;
(I) who is a Native American or Alaska Native, or a native resident of the outlying areas; and&#x0D;
(II) who comes from an environment where a language other than English has had a significant impact on the individual''s level of English language proficiency; or&#x0D;
(iii) who is migratory, whose native language is a language other than English, and who come from an environment where a language other than English is dominant; and&#x0D;
(D) whose difficulties in speaking, reading, writing, or understanding the English language may be sufficient to deny the individual &#x0D;
(i) the ability to meet the challenging State academic standards;&#x0D;
(ii) the ability to successfully achieve in classrooms where the language of instruction is English; or&#x0D;
(iii) the opportunity to participate fully in society.', NULL, '1', 'To be classified as an English learner, an individual must be A, B, and (C or D). For C, an individual can be i, ii, or iii. If C-ii, the individual must be I and II. For D, an individual must be denied i or ii or iii and must be determined by a valid assessment.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13180', '7.1', '13180', 'Updated', 'Changed name, definition, DES category, and added usage note to reflect LEP change to English Learner in Section 8101(20) of the ESEA, as amended by the ESSA')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000181', 'Magnet or Special Program Emphasis School', NULL, 'A school that has been designed: 1) to attract students of different racial/ethnic backgrounds for the purpose of reducing, preventing, or eliminating racial isolation; and/or 2)to provide an academic or social focus on a particular theme (e.g., science/math, performing arts, gifted/talented, career academy or foreign language).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13181', '7.1', '13181', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000182', 'Marking Period Name', NULL, 'The name or description of the marking period (e.g., fall, first marking period).', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13182', '7.1', '13182', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000183', 'Mid Term Mark', NULL, 'Indicator of student performance at the mid-point of the marking period.', 'Alphanumeric - 15 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13183', '7.1', '13183', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000184', 'Middle Name', NULL, 'A full legal middle name given to a person at birth, baptism, or through legal change.', 'Alphanumeric - 35 characters maximum', '0', 'Workforce &lt;BR/&gt;Note: To collect data on workforce program participation, a data match will have to be negotiated between state agencies.  The data match makes use of name, social security number, gender and ethnicity data.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13184', '7.1', '13184', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000185', 'Migrant Education Program Participation Status', 'MEP Participation Status', 'An indicator of whether the student is served by a Migrant Education Program (MEP).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13185', '7.1', '13185', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000186', 'Migrant Education Program Services Type', 'MEP Services Type', 'The type of services received by participating migrant students in the migrant education program (MEP).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13186', '7.1', '13186', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000187', 'Migrant Education Program Session Type', 'MEP Session Type', 'The time of year that a Migrant Education Program operates.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13187', '7.1', '13187', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000188', 'Migrant Education Program Staff Category', 'MEP Staff Category', 'Titles of employment, official status, or rank of staff working in the Migrant Education Program (MEP).', NULL, '1', 'Funded by Title I-C.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13188', '7.1', '13188', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000189', 'Migrant Status', NULL, 'Persons who are, or whose parents or spouses are, migratory agricultural workers, including migratory dairy workers, or migratory fishers, and who, in the preceding 36 months, in order to obtain, or accompany such parents or spouses, in order to obtain, temporary or seasonal employment in agricultural or fishing work (A) have moved from one LEA to another; (B) in a state that comprises a single LEA, have moved from one administrative area to another within such LEA; or (C) reside in an LEA of more than 15,000 square miles, and migrate a distance of 20 miles or more to a temporary residence to engage in a fishing activity.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13189', '7.1', '13189', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000190', 'Address County Name', NULL, 'The name of the county, parish, borough, or comparable unit (within a state) in which an address is located.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13190', '7.1', '13190', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000191', 'Name of Institution', NULL, 'The full legally accepted name of the institution.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13191', '7.1', '13191', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000192', 'Native Hawaiian or Other Pacific Islander', NULL, 'A person having origins in any of the original peoples of Hawaii, Guam, Samoa, or other Pacific Islands.', NULL, '1', 'K12: Use cases support Yes and No as options.  &lt;BR/&gt;&lt;BR/&gt;Postsecondary: &lt;BR/&gt;- Use cases support Yes and Not Selected as options&lt;BR/&gt;- As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13658', '7.1', '13658', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000193', 'Neglected or Delinquent Status', NULL, 'An indication that the student is participating in programs for neglected or delinquent students (N or D) under Title I, Part D, Subpart 1 (state agencies) of ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13193', '7.1', '13193', 'Updated', 'Updating NCLB references in elements')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000194', 'Neglected or Delinquent Program Type', NULL, 'The type of program under ESEA Title I, Part D, Subpart 1 (state programs) or Subpart 2 (LEA).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13194', '7.1', '13194', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000196', 'Visa Type', NULL, 'An indicator of a non-US citizen''s Visa type.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13196', '7.1', '13196', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000197', 'Normal Length of Time for Completion', NULL, 'The amount of time necessary for a person to complete all requirements for a degree or certificate according to the institution''s catalog. This is typically 4 years (8 semesters or trimesters, or 12 quarters, excluding summer terms) for a bachelor''s degree in a standard term-based institution; 2 years (4 semesters or trimesters, or 6 quarters, excluding summer terms) for an associate''s degree in a standard term-based institution; and the various scheduled times for certificate programs.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13197', '7.1', '13197', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000198', 'Normal Length of Time for Completion Units', NULL, 'The unit of measurement for length of time for completion.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13198', '7.1', '13198', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000199', 'Number of Credits Attempted', NULL, 'The number of credits that a student can earn for enrolling in and completing a given course.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13199', '7.1', '13199', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000200', 'Number of Credits Earned', NULL, 'The number of credits an individual earns by the successful completion of a course.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13200', '7.1', '13200', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000201', 'Number of Days Absent', NULL, 'The number of days a person is absent when school is in session during a given reporting period.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13201', '7.1', '13201', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000202', 'Number of Days in Attendance', NULL, 'The number of days a person is present when school is in session during a given reporting period.', 'Numeric - up to 2 digits after decimal place', '0', 'Note: This applies to an enrollment period record.  Separate records using this element definition could capture attendance for regular enrollment, an out-of-school program or other program requiring attendance records.  CEDS now supports the detailed attendance events to capture attendance status on any given day, class period, or session.  CEDS generally doesn''t include elements for counts when it has the unit level elements to calculate the count.  However, this element has been retained to support the intended use cases, recognizing that the rules for attendance vary based on location.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13202', '7.1', '13202', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000203', 'Office of Postsecondary Education Identifier', 'OPEID', 'Identification number used by the U.S. Department of Education''s Office of Postsecondary Education (OPE) to identify schools that have Program Participation Agreements (PPA) so that its students are eligible to participate in Federal Student Financial Assistance programs under Title IV regulations. This is a 6-digit number followed by a 2-digit suffix used to identify branches, additional locations, and other entities that are part of the eligible institution.', 'Integer - exactly 8 digits', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13203', '7.1', '13203', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000204', 'Organization Name', NULL, 'The name of a non-person entity such as an organization, institution, agency or business.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13204', '7.1', '13204', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000205', 'Staff Compensation Other Benefits', NULL, 'All other benefits paid by the school district, municipal, state, federal, and other government agencies for the teacher or early learning provider, prorated to the specific school or local provider agency indicated on the record, not including retirement and health insurance benefits or contributions made by the teacher or early learning provider.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13205', '7.1', '13205', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000206', 'Other Name', NULL, 'Previous, alternate or other names or aliases associated with the person.', 'Alphanumeric - 40 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13206', '7.1', '13206', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000207', 'Paraprofessional Qualification Status', NULL, 'An indication of whether paraprofessionals are classified as qualified for their assignment according to state definition.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13207', '7.1', '13207', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000208', 'Participation Status for Math', NULL, 'An indication of whether the school or district met the 95 percent participation requirement in the mathematics assessment in accordance with state definition for the purposes of determining AYP.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13208', '7.1', '13208', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000209', 'Participation Status for Reading and Language Arts', NULL, 'An indication of whether the school or district met the 95 percent participation requirement on the reading/language arts assessment in accordance with state definition for the purposes of determining AYP.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13209', '7.1', '13209', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000210', 'Persistently Dangerous Status', NULL, 'An indication of whether the school is identified as persistently dangerous in accordance with state definition.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13210', '7.1', '13210', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000211', 'Persistently Lowest Achieving School Status', NULL, 'An indication of whether the school is identified by the state as persistently lowest-achieving.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13211', '7.1', '13211', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000212', 'Personal Title or Prefix', 'Prefix', 'An appellation, if any, used to denote rank, placement, or status (e.g., Mr., Ms., Reverend, Sister, Dr., Colonel).', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13212', '7.1', '13212', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000213', 'Position Title', NULL, 'The descriptive name of a person''s position.', 'Alphanumeric - 45 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13213', '7.1', '13213', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000214', 'Address Postal Code', NULL, 'A number that identifies each postal delivery area in the United States used as a portion of an address.', 'Alphanumeric - 17 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13214', '7.1', '13214', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000216', 'Prekindergarten Eligibility', NULL, 'The groups of students for whom pre-kindergarten programs are available.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13216', '7.1', '13216', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000217', 'Prekindergarten Eligible Ages for Non-IDEA Students', NULL, 'The ages of children not served under IDEA to whom the LEA''s pre-kindergarten services are available.  ', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13217', '7.1', '13217', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000218', 'Primary Disability Type', NULL, 'The major or overriding disability condition that best describes a person''s impairment.', NULL, '1', 'Option set based on EDFacts. Only one disability condition would be selected. Refer to IDEA Disability Type for selecting multiple disability category options and any additional IDEA disability categories.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13218', '7.1', '13218', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000219', 'Primary Telephone Number Indicator', NULL, 'An indication that the telephone number should be used as the principal number for a person or organization.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13219', '7.1', '13219', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000220', 'Professional Educational Job Classification', NULL, 'A general job classification that describes staff that performs duties requiring a high degree of knowledge and skills generally acquired through at least a baccalaureate degree (or its equivalent obtained through special study and/or experience) including skills in the field of education, educational psychology, educational social work, or an education therapy field.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13220', '7.1', '13220', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000221', 'Proficiency Target Status for Math', NULL, 'An indication of whether the school or district met the math proficiency target in accordance with state definition for the purposes of determining AYP.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13221', '7.1', '13221', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000222', 'Exit Reason', NULL, 'The documented or assumed reason a student is no longer being served by a special program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13222', '7.1', '13222', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000223', 'Program Length Hours', NULL, 'The normal length in credit/contact hours of a person''s program as published in the institution''s catalogue, website, or other official documents.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13223', '7.1', '13223', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000224', 'Program Length Hours Type', NULL, 'The type of hours (credit or contact) by which the normal length of a program of study is measured.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13224', '7.1', '13224', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000225', 'Program Type', NULL, 'The system outlining instructional or non-instructional activities and procedures designed to accomplish a predetermined educational objective or set of objectives or to provide support services to a person and/or the community.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13225', '7.1', '13225', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000226', 'Projected Graduation Date', NULL, 'The year and month the student is projected to graduate.', 'YYYY-MM', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13226', '7.1', '13226', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000227', 'Public School Choice Implementation Status', NULL, 'An indication of whether the LEA was able to implement the provisions for public school choice under Title I, Part A, Section 1116 of ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13227', '7.1', '13227', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000228', 'Reason Not Tested', NULL, 'The primary reason a student is not tested.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13228', '7.1', '13228', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000229', 'Recognition for Participation or Performance in an Activity', NULL, 'The nature of recognition given to the student for accomplishments in a co-curricular, or extra-curricular activity.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13229', '7.1', '13229', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000230', 'Reconstituted Status', NULL, 'An indication that the school was restructured, transformed or otherwise changed as a consequence of the state’s accountability system under ESEA or as a result of School Improvement Grants (SIG).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13230', '7.1', '13230', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000231', 'Related Competency Items', 'Related Learning Standard Items', 'An indication of the competency item(s) addressed in the Course Section.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13231', '7.1', '13231', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000232', 'Restructuring Action', NULL, 'The types of actions being implemented in Title I schools as a result of the school being in an improvement status of restructuring – year 2 (implementation year).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13232', '7.1', '13232', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000233', 'Staff Compensation Retirement Benefits', NULL, 'Contributions made by the school district, municipal, state, federal and other government agencies for the teacher''s or early learning provider’s health insurance, prorated to the specific school or local provider agency indicated on the record, not including contributions made by the teacher or early learning provider.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13233', '7.1', '13233', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000234', 'Salary for Teaching Assignment Only Indicator', NULL, 'Indicator to determine whether the teacher''s base salary includes pay for teaching assignments alone.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13234', '7.1', '13234', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000235', 'School Choice Applied for Transfer Status', NULL, 'An indication that a student applied to transfer in the current year (regardless of whether the student transferred), OR previously applied and transferred under the public school choice provisions and continue to attend the transfer school in the current year.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13235', '7.1', '13235', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000236', 'School Choice Eligible for Transfer Status', NULL, 'An indication the student is eligible to transfer for the current school year under the public school choice provisions or who applied and transferred in the current school year under the public school choice provisions or previously applied and transferred under the public school choice provisions and continue to attend the transfer school in the current year.', NULL, '1', 'Which students should be reported?', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13236', '7.1', '13236', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000237', 'School Choice Transfer Status', NULL, 'An indication of whether an eligible student transferred to the school under the provisions  for public school choice in accordance with Title I, Part A, Section 1116 of ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13237', '7.1', '13237', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000238', 'School Improvement Funds Status', NULL, 'An indication of whether the school received funds under Section 1003 of ESEA, as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13238', '7.1', '13238', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000239', 'School Improvement Grant Intervention Type', NULL, 'The type of intervention used by the school under the School Improvement Grant (SIG).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13239', '7.1', '13239', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000240', 'School Improvement Status', NULL, 'An indication of the improvement stage of the school.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13240', '7.1', '13240', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000241', 'School Level', NULL, 'An indication of the level of the education institution.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13241', '7.1', '13241', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000242', 'School Type', NULL, 'The type of education institution as classified by its primary focus. ', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13242', '7.1', '13242', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000243', 'School Year', NULL, 'The year for a reported school session.', 'YYYY', '0', 'For academic years that span a calendar year this is the four digit year-end.  E.g. 2013 for 2012-2013', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13243', '7.1', '13243', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000244', 'School Year Minutes', NULL, 'The number of minutes that all students were required to be at school and any additional learning time (e.g., before or after school, weekend school, summer school) for which all students had the opportunity to participate.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13244', '7.1', '13244', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000245', 'Assessment Result Score Value', NULL, 'A meaningful raw score, derived score, or statistical expression of the performance of a person on an assessment. The type of result is indicated by the Assessment Score Metric Type element. The results can be expressed as a number, percentile, range, level, etc. The score relates to all scored items or a sub test scoring one aspect of performance on the test. This value may or may not correspond to one or more Performance Levels.', 'Alphanumeric - 35 characters maximum', '0', 'Information for interpreting the score is defined by elements in the related Assessment Subtest entity.  This includes the minimum, maximum, and optimal values for the measurement. Assessment Subtest defines information for scoring an Assessment Form, which may be for the entire assessment or one aspect of evaluation. The Assessment Subtest may in turn be associated with one or more content standards using the Learning Standard Item Association entity.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13245', '7.1', '13245', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000249', 'Section 504 Status', NULL, 'Individuals with disabilities who are being provided with related aids and services under Section 504 of the Rehabilitation Act of 1973, as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13249', '7.1', '13249', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000250', 'School Courses for the Exchange of Data Sequence of Course', 'SCED Sequence of Course', 'Where a specific course lies when it is part of a consecutive sequence of courses. This element should be interpreted as "part ''n'' of ''m'' parts.', 'Alphanumeric - 10 characters maximum', '0', 'For example: if a school offers 4 years of Theater, Theater 3 within this school would be indicated in the sequence elements as 3 4, denoting the 3rd part of a 4-part sequence of courses.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13250', '7.1', '13250', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000251', 'Session Begin Date', NULL, 'The year, month and day on which a session begins.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13251', '7.1', '13251', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000252', 'Session Designator', NULL, 'The academic session for which the data are recorded and applicable.', 'YYYY-MM', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13252', '7.1', '13252', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000253', 'Session End Date', NULL, 'The year, month and day on which a session ends.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13253', '7.1', '13253', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000254', 'Session Type', NULL, 'A prescribed span of time when an education institution is open, instruction is provided, and students are under the direction and guidance of teachers and/or education institution administration. A session may be interrupted by one or more vacations.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13254', '7.1', '13254', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000255', 'Sex', NULL, 'The concept describing the biological traits that distinguish the males and females of a species.', NULL, '1', 'Postsecondary: As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13255', '7.1', '13255', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000257', 'Shared Time Indicator', NULL, 'An indication that a school offers career and technical education or other educational services in which some or all students are enrolled at a separate school of record and attend the shared-time school on a part-time basis.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13257', '7.1', '13257', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000258', 'Course Section Single Sex Class Status', NULL, 'Section in a co-educational school where only male or only female students are permitted to take the course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13258', '7.1', '13258', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000259', 'Social Security Number', 'SSN', 'The nine-digit number of identification assigned to the person by the Social Security Administration.', 'Integer - exactly 9 digits', '0', 'Workforce Notes: The most complete data source and most often used is the Unemployment Insurance Wage Record system in states. Data contained in the wage record are built around quarterly employer payroll information from each person in their employ. The common element that identifies each employee is the person''s social security number.  Another identifier typically included is the first three digits of the person''s last name. States that have attempted to use the latter have found it to be unreliable for matching purposes. &lt;BR/&gt;&lt;BR/&gt;Also, to collect data on workforce program participation, a data match will have to be negotiated between state agencies.  The workforce data elements collected for workforce programs include many of the same elements defined for K12 students and postsecondary students, including gender and ethnicity.  At a minimum, reliable matches can be obtained through the use of names and social security numbers.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13259', '7.1', '13259', 'Removed', 'Removed per request from Align mapping regarding duplication of the element in Child Identifier, Staff Member Identifier, Student Identifier, and Person Identifier when used with the SSN option in the corresponding Child Identification System, Staff Member Identification System, Student Identification System, and Person Identification System elements.')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000260', 'Special Education Exit Reason', NULL, 'The reason children who were in special education at the start of the reporting period were not in special education at the end of the reporting period.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13260', '7.1', '13260', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000261', 'Special Education Paraprofessional', NULL, 'An indication of whether a paraprofessional is employed or contracted to work with children with disabilities who are ages 3 through 21.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13261', '7.1', '13261', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000262', 'Special Education Related Services Personnel', NULL, 'An indication of whether a related services person is employed or contracted to work with children with disabilities who are ages 3 through 21.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13262', '7.1', '13262', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000263', 'Special Education Services Exit Date', NULL, 'The year, month and day a child with disabilities (IDEA) ages 14 through 21 exited special education.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13263', '7.1', '13263', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000264', 'Special Education Teacher', NULL, 'An indication of whether a teacher is employed or contracted to work with children with disabilities who are ages 3 through 21.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13264', '7.1', '13264', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000265', 'Standardized Admission Test Score', NULL, 'The quantitative score on a standardized admission test reported to a postsecondary institution.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13265', '7.1', '13265', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000266', 'Standardized Admission Test Type', NULL, 'The type of test prepared and administered by an agency that is independent of any postsecondary education institution and is typically used for admissions purposes. Tests provide information about prospective students and their academic qualifications relative to a national sample.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13266', '7.1', '13266', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000267', 'State Abbreviation', NULL, 'The abbreviation for the state (within the United States) or outlying area in which an address is located.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13267', '7.1', '13267', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000268', 'State of Residence', NULL, 'An person''s permanent address as determined by such evidence as a driver''s license or voter registration. For entering freshmen, state of residence may be the legal state of residence of a parent or guardian.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13268', '7.1', '13268', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000269', 'Address Street Number and Name', NULL, 'The street number and street name or post office box number of an address.', 'Alphanumeric - 40 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13269', '7.1', '13269', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000271', 'Student Attendance Rate', NULL, 'The number of school days during the regular school year (plus summer, if applicable, if part of implementing the restart, transformation, or turnaround model) the student attended school divided by the maximum number of days the student could have attended school during the regular school year.', 'Numeric - between 0 and 1', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13271', '7.1', '13271', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000272', 'Student Level', NULL, 'Classification of a person enrolling in credit-granting courses at a postsecondary institution since completing high school (or its equivalent) as either an undergraduate or graduate student.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13272', '7.1', '13272', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000273', 'Student Support Service Type', NULL, 'Type of related or ancillary services provided to a person or a group of persons within the formal educational system or offered by an outside agency which provides non-instructional services to support the general welfare of students. This includes physical and emotional health, the ability to select an appropriate course of study, admission to appropriate educational programs, and the ability to adjust to and remain in school through the completion of programs. In serving a student with an identified disability, related services include developmental, corrective, or supportive services required to ensure that the person benefits from special education.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13273', '7.1', '13273', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000274', 'Assessment Subtest Description', NULL, 'The description of the subtest (e.g., vocabulary, measurement, or geometry).', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13274', '7.1', '13274', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000275', 'Assessment Subtest Title', NULL, 'The name or title of the subtest.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13275', '7.1', '13275', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000277', 'Teaching Credential Basis', NULL, 'An indication of the pre-determined criteria for granting the teaching credential that a person holds.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13277', '7.1', '13277', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000278', 'Teaching Credential Type', NULL, 'An indication of the category of a legal document giving authorization to perform teaching assignment services.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13278', '7.1', '13278', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000279', 'Telephone Number', NULL, 'The telephone number including the area code, and extension, if applicable.', 'Alphanumeric - 24 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13279', '7.1', '13279', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000280', 'Telephone Number Type', NULL, 'The type of communication number listed for a person.', 'Alphanumeric - 15 characters maximum', '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13280', '7.1', '13280', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000281', 'Title I Indicator', NULL, 'An indication that the student is participating in and served by programs under Title I, Part A of ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13281', '7.1', '13281', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000282', 'Title I Instructional Services', NULL, 'The type of instructional services provided to students in ESEA Title I programs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13282', '7.1', '13282', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000283', 'Title I Program Staff Category', NULL, 'Titles of employment, official status, or rank for staff working in a Title I program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13283', '7.1', '13283', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000284', 'Title I Program Type', NULL, 'The type of Title I program offered in the school or district.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13284', '7.1', '13284', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000285', 'Title I School Status', NULL, 'An indication that a school is designated under state and federal regulations as being eligible for participation in programs authorized by Title I of ESEA as amended and whether it has a Title I program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13285', '7.1', '13285', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000286', 'Title I School Supplemental Services Applied Status', NULL, 'An indication of whether an eligible student applied/requested to receive supplemental educational services under Title I, Part A, Section 1116 of ESEA as amended during the school year.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13286', '7.1', '13286', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000287', 'Title I School Supplemental Services Eligible Status', NULL, 'An indication of whether a student is eligible to receive supplemental educational services during the school year in accordance with Title I, Part A, Section 1116 of ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13287', '7.1', '13287', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000288', 'Title I School Supplemental Services Received Status', NULL, 'An indication of whether an eligible student received supplemental educational services during the school year in accordance with Title I, Part A, Section 1116 of ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13288', '7.1', '13288', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000289', 'Title I Support Services', NULL, 'The type of support services provided to students in Title I programs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13289', '7.1', '13289', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000290', 'Title III Immigrant Participation Status', NULL, 'An indication that an immigrant student participated in programs for immigrant children and youth funded under ESEA Title III Section 3114(d)(1) using funds reserved for immigrant education programs/activities.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13290', '7.1', '13290', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000291', 'Title III Immigrant Status', NULL, 'An indication that the child is an immigrant according to the Title III of ESEA definition, meaning children who are aged 3 through 21; were not born in any state; and have not been attending one or more schools in any one or more States for more than 3 full academic years.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13291', '7.1', '13291', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000292', 'Title IV Participant and Recipient', NULL, 'A person who receives Title IV aid.  Title IV aid includes grant aid, work study aid, and loan aid such as: Federal Pell Grant, Federal Supplemental Educational Opportunity Grant (FSEOG), Teacher Education Assistance for College and Higher Education (TEACH) Grant, Federal Work-Study, Federal Perkins Loan, Subsidized Direct or FFEL Stafford Loan, and Unsubsidized Direct or FFEL Stafford Loan.  Title IV aid specifications are defined by the instructions for the IPEDS Student Financial Aid survey.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13292', '7.1', '13292', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000293', 'Staff Compensation Total Benefits', NULL, 'Sum of retirement, health, and all other benefits, or total benefits paid by the school district, municipal, state, federal and other government agencies for the teacher''s or early learning provider’s health insurance, prorated to the specific school or local provider agency indicated on the record, not including contributions made by the teacher or early learning provider.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13293', '7.1', '13293', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000294', 'Size of High School Graduating Class', NULL, 'The total number of students in the student''s high school graduating class.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13294', '7.1', '13294', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000295', 'Staff Compensation Total Salary', NULL, 'Total annualized salary of staff at the specific school/program indicated on the record in the school/program year  specified on the record.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13295', '7.1', '13295', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000296', 'Transfer-ready', NULL, 'A person who has successfully completed a transfer-preparatory program as defined by the state or by the institution if no official state definition exists.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13296', '7.1', '13296', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000297', 'Tuition Residency Type', NULL, 'A person''s residency status for tuition purposes.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13297', '7.1', '13297', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000299', 'United States Citizenship Status', NULL, 'An indicator of whether or not the person is a US citizen.', NULL, '1', 'Postsecondary: As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13299', '7.1', '13299', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000301', 'White', NULL, 'A person having origins in any of the original peoples of Europe, Middle East, or North Africa.', NULL, '1', 'K12: Use cases support Yes and No as options.  &lt;BR/&gt;&lt;BR/&gt;Postsecondary: &lt;BR/&gt;- Use cases support Yes and Not Selected as options&lt;BR/&gt;- As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13659', '7.1', '13659', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000302', 'Years of Prior Teaching Experience', NULL, 'The total number of years that a person has previously held a teaching position in one or more education institutions.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13302', '7.1', '13302', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000304', 'Early Learning Program Eligibility Category', NULL, 'Category under which the person is eligible for an early childhood program or service.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13304', '7.1', '13304', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000305', 'Proof of Residency Type', NULL, 'An accepted form of proof of residency in the district/county/other locality.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13305', '7.1', '13305', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000306', 'Immunization Date', NULL, 'The year, month and day of an immunization.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13306', '7.1', '13306', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000307', 'Required Immunization', NULL, 'An indication that an immunization is specifically required by an organization or governing body.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13307', '7.1', '13307', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000308', 'Vision Screening Status', NULL, 'Status of an examination used to measure a person''s ability to see.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13308', '7.1', '13308', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000309', 'Hearing Screening Status', NULL, 'Status of an examination used to measure a person''s ability to perceive sounds.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13309', '7.1', '13309', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000310', 'Dental Screening Status', NULL, 'The condition of a person''s mouth or oral cavity; more specifically the condition of the hard tissues (i.e., teeth and jaws) and the soft tissues (i.e., gums, tongue, lips, palate, mouth floor, and inner cheeks). Good oral health denotes the absence of clinically manifested disease or abnormalities of the oral cavity.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13310', '7.1', '13310', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000312', 'Weight at Birth', NULL, 'The weight of a child at birth in pounds and ounces.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13312', '7.1', '13312', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000313', 'Weeks of Gestation', NULL, 'The number of weeks during gestational period.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13313', '7.1', '13313', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000314', 'Child Developmental Screening Status', NULL, 'The result of a brief standardized screening tool aiding in the identification of children at risk of a developmental delay/disorder.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13314', '7.1', '13314', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000315', 'Developmental Evaluation Finding', NULL, 'Child developmental delay/disability determined by procedure used by appropriate qualified personnel.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13315', '7.1', '13315', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000316', 'Language Type', NULL, 'An indication of the function and context in which a person uses a language to communicate.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13316', '7.1', '13316', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000317', 'ISO 639-2 Language Code', NULL, 'The code for the specific language or dialect that a person uses to communicate.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13317', '7.1', '13317', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000320', 'Individualized Program Type', NULL, 'A designation of the type of program developed for a student.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13320', '7.1', '13320', 'Updated', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000321', 'Early Childhood Services Received', NULL, 'The types of service that adapts the curriculum, materials, or instruction for students identified as needing additional resources.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13321', '7.1', '13321', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000323', 'Application Date', NULL, 'The year, month and day on which an individual  application is received by the organization.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13323', '7.1', '13323', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000324', 'Enrollment Date', NULL, 'The year, month and day on which a person is considered officially enrolled in the program.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13324', '7.1', '13324', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000325', 'Participation in School Food Service Programs', NULL, 'An indication of a student''s participation in free, reduced price, full price breakfast, lunch, snack, supper, and milk programs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13325', '7.1', '13325', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000326', 'Service Entry Date', NULL, 'The year, month and day on which a person begins to receive early intervention, special education or other services.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13326', '7.1', '13326', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000327', 'Service Exit Date', NULL, 'The year, month and day on which a person stops receiving early intervention or special education services.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13327', '7.1', '13327', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000328', 'Ability Grouping Status', NULL, 'An indication of whether the school has students who are ability grouped for classroom instruction in mathematics or English/reading/language arts.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13000', '7.1', '13000', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000329', 'Custodial Parent or Guardian Indicator', NULL, 'An indication that a person has legal custody of a child.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13328', '7.1', '13328', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000330', 'Number of People in Family', NULL, 'Total number of persons in immediate family. Family means for the purposes of the regulations in this part all persons: (i) Living in the same household who are: (A) Supported by the income of the parent(s) or guardian(s) of the child enrolling or participating in the program; or (B) Related to the child by blood, marriage, or adoption; or &#x0D;
(ii) Related to the child enrolling or participating in the program as parents or siblings, by blood, marriage, or adoption.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13329', '7.1', '13329', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000331', 'Number of People in Household', NULL, 'Total number of persons residing in the same household.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13330', '7.1', '13330', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000332', 'Family Income', NULL, 'Total income of family from all sources. Income includes money, wages or salary before deductions; net income from non-farm self-employment; net income from farm self-employment; regular payments from Social Security or railroad retirement; payments from unemployment compensation, strike benefits from union funds, workers’ compensation, veterans benefits (with the exception noted below), public assistance (including Temporary Assistance for Needy Families, Supplemental Security Income, Emergency Assistance money payments, and non-Federally funded General Assistance or General Relief money payments); training stipends; alimony, child support, and military family allotments or other regular support from an absent family member or someone not living in the household; private pensions, government employee pensions (including military retirement pay), and regular insurance or annuity payments; college or university scholarships, grants, fellowships, and assistantships; and dividends, interest, net rental income, net royalties, and periodic receipts from estates or trusts; and net gambling or lottery winnings.', 'Numeric - up to 2 digits after decimal place', '0', 'Family Income is calculated based on the method specified by “Income Calculation Method.”', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13331', '7.1', '13331', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000333', 'Source of Family Income', NULL, 'Sources of total family income.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13332', '7.1', '13332', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000334', 'Income Calculation Method', NULL, 'The calculation method used by a program to determine total family income.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13333', '7.1', '13333', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000335', 'Insurance Coverage', NULL, 'The nature of insurance covering an person''s hospitalization and other health or medical care.', NULL, '1', 'Use cases may utilize subsets of the option set.  For example, the option set for Parent/Guardian may not include the "Children''s health insurance program" option.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13334', '7.1', '13334', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000336', 'Dental Insurance Coverage Type', NULL, 'The source of insurance covering an person''s dental care.', NULL, '1', 'Use cases may utilize subsets of the option set.  For example, the option set for Parent/Guardian may not include the "Children''s health insurance program" option.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13335', '7.1', '13335', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000341', 'Level of Specialization in Early Learning', NULL, 'The extent to which a person concentrates upon a particular subject matter area during his or her period of study at an educational institution.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13340', '7.1', '13340', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000342', 'Degree or Certificate Title or Subject', NULL, 'The name of the degree or certificate earned by a person. This includes honorary degrees conferred upon an individual.', 'Alphanumeric - 45 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13341', '7.1', '13341', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000343', 'Degree or Certificate Type', NULL, 'The type of degree or certificate earned by a person.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13342', '7.1', '13342', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000344', 'Degree or Certificate Conferring Date', NULL, 'The year, month and day on which a person received a degree or certificate.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13343', '7.1', '13343', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000345', 'Early Childhood Credential', NULL, 'The credential related to early childhood education or development held by a person.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13344', '7.1', '13344', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000346', 'Employment Start Date', NULL, 'The year, month and day on which a person began self-employment or employment with an organization or institution.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13345', '7.1', '13345', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000347', 'Employment Status', NULL, 'The condition under which a person has agreed to serve as an employee.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13346', '7.1', '13346', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000348', 'Initial License Date', NULL, 'The year, month and day on which a program or center received its initial license.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13347', '7.1', '13347', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000349', 'Continuing License Date', NULL, 'The year, month and day on which a program or center received its continuing license.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13348', '7.1', '13348', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000350', 'License Exempt', NULL, 'The program or center is legally exempt from licensing.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13349', '7.1', '13349', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000351', 'Operation Date', NULL, 'The year, month and day on which a program or center began operation.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13350', '7.1', '13350', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000353', 'Service Option Variation', NULL, 'Nature of early childhood program, class or group in which a person is enrolled.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13352', '7.1', '13352', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000354', 'Hours Available Per Day', NULL, 'The number of hours per day the site or classroom is open for children to attend.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13353', '7.1', '13353', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000355', 'Days Available Per Week', NULL, 'The number of days per week the site or classroom is open for children to attend.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13354', '7.1', '13354', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000356', 'Early Childhood Setting', NULL, 'The site or setting in which  early childhood care, education, and/or services are provided.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13355', '7.1', '13355', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000357', 'Quality Rating and Improvement System Participation', 'QRIS Participation', 'Program site participates in a Quality Rating and Improvement System (QRIS).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13356', '7.1', '13356', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000358', 'Quality Rating and Improvement System Score', 'QRIS Score', 'The score, rating or level received by a program for its Quality Rating and Improvement System (QRIS).', 'Alphanumeric - 45 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13357', '7.1', '13357', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000361', 'Enrollment in Postsecondary Award Type', NULL, 'An indicator of the award level in which the person is currently enrolled.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13360', '7.1', '13360', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000362', 'Instructional Activity Hours Completed', NULL, 'The number of credit hours and/or contact hours successfully completed by a person during a term.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13361', '7.1', '13361', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000363', 'Financial Aid Award Status', NULL, 'An indication of whether the financial aid type being reported is aid that has been awarded, accepted or dispersed.', NULL, '1', 'Linked to financial aid type, financial aid amount.   &lt;BR/&gt;Note:  For any given individual this field may be repeated multiple times.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13362', '7.1', '13362', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000364', 'Classroom Identifier', NULL, 'A unique number or alphanumeric code assigned to a room by a school, school system, state, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13507', '7.1', '13507', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000365', 'Assessment Identification System', NULL, 'A coding scheme that is used for identification and record-keeping purposes by schools, social services, or other agencies to refer to an assessment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13158', '7.1', '13158', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000366', 'Assessment Form Number', NULL, 'The number of a given assessment form.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13365', '7.1', '13365', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000367', 'Assessment Subtest Identifier', NULL, 'A unique number or alphanumeric code assigned to an assessment subtest.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13366', '7.1', '13366', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000368', 'Assessment Subtest Abbreviation', NULL, 'The shortened name identifying the assessment for use in reference and/or reports.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13367', '7.1', '13367', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000369', 'Assessment Score Metric Type', NULL, 'The specific method used to report the performance and achievement of the assessment. This is the metric that is being used to derive the scores.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13368', '7.1', '13368', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000370', 'Instructional Recommendation', NULL, 'This provides the next steps for instruction for the student based upon the assessment results and student characteristics.', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13369', '7.1', '13369', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000371', 'Assessment Participant Session Language', NULL, 'The language that the assessment is administered.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13370', '7.1', '13370', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000382', 'Assessment Objective', NULL, 'This is the objective that the assessment is measuring.', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13373', '7.1', '13373', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000383', 'Assessment Accommodation Category', NULL, 'A category of accommodations needed for a given assessment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13374', '7.1', '13374', 'Updated', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000384', 'Assessment Secure Indicator', NULL, 'Indicates whether or not the assessment is a secure assessment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13375', '7.1', '13375', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000385', 'Accommodation Type', NULL, 'The specific accommodation necessary for assessment or instruction.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13376', '7.1', '13376', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000386', 'Assessment Participant Session Platform Type', NULL, 'The platform with which the assessment was delivered to the student during the assessment session.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13377', '7.1', '13377', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000388', 'Assessment Subtest Version', NULL, 'The version of the subtest that is included for the assessment.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13379', '7.1', '13379', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000389', 'Assessment Session Special Circumstance Type', NULL, 'An unusual event occurred during the administration of the assessment. This could include fire alarm, student became ill, etc.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13380', '7.1', '13380', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000390', 'Assessment Item Type', NULL, 'The specific type of assessment item.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13382', '7.1', '13382', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000391', 'Assessment Item Difficulty', NULL, 'The percentage of students who answered the item correctly during trial testing of the item.', 'Numeric - up to 3 digits before and 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13383', '7.1', '13383', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000392', 'Assessment Item Characteristic Type', NULL, 'The type of psychometric measure provided for assessment item.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13384', '7.1', '13384', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000393', 'Assessment Item Response Choice Pattern', NULL, 'The distribution of responses for each choice in the assessment item.', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13385', '7.1', '13385', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000395', 'Assessment Subtest Minimum Value', NULL, 'The minimum value possible for the measurement.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13387', '7.1', '13387', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000396', 'Assessment Subtest Maximum Value', NULL, 'The maximum value for the measurement.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13388', '7.1', '13388', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000397', 'Assessment Subtest Optimal Value', NULL, 'The optimal value for this measurement.', 'Alphanumeric - 30 characters maximum', '0', 'The Optimal Value may be the same as the Maximum Value, the Minimum Value, or something in between.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13389', '7.1', '13389', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000398', 'Assessment Item Distractor Analysis', NULL, 'The analysis of the distractors provided for a specific assessment.', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13390', '7.1', '13390', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000400', 'Assessment Item Stem', NULL, 'The statement of the question or prompt for an Assessment Item to which the student responds.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13392', '7.1', '13392', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000402', 'Assessment Item Response Duration', NULL, 'The total amount of time in seconds or milliseconds  that a person spent responding to a given assessment item.', 'HH:MM:SS or HH:MM:SS.sss', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13394', '7.1', '13394', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000403', 'Assessment Item Allotted Time', NULL, 'The amount of time allotted for a specific item.', 'HH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13395', '7.1', '13395', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000405', 'Assessment Item Response Status', NULL, 'The status of the response for a given item.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13396', '7.1', '13396', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000406', 'Assessment Item Response Aid Set Used', NULL, 'A tool or aid set used while viewing the item. This can include things like a calculator, reference tools, etc.', 'Alphanumeric - 30 characters maximum', '0', 'This a permissible set of tools suggested for use for successful completion of a test question, not an accommodation.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13397', '7.1', '13397', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000407', 'Assessment Participant Session Time Assessed', NULL, 'The overall time a learner actually spent during the  assessment session.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13398', '7.1', '13398', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000408', 'Assessment Session Allotted Time', NULL, 'The duration of time allotted for the assessment session.', 'HH:MM:SS or HH:MM:SS.sss', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13399', '7.1', '13399', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000410', 'Assessment Session Administrator Identifier', NULL, 'The unique identifier of the person overseeing the administration of an assessment. This is typically at a district or school level or at an administrator at a testing facility.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13400', '7.1', '13400', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000411', 'Assessment Session Proctor Identifier', NULL, 'The unique identifier of the person overseeing the assessment session in the setting.', 'Alphanumeric - 40 characters maximum', '0', 'This could be the identifier for a teacher, a paraprofessional or individual at a testing site.&lt;br/&gt;&lt;br/&gt;CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13401', '7.1', '13401', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000415', 'Assessment Type Administered to Children with Disabilities', NULL, 'The types of assessments administered to children with disabilities.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13405', '7.1', '13405', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000417', 'Assessment Performance Level Score Metric', NULL, 'The metric or scale used for score reporting.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13407', '7.1', '13407', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000418', 'Assessment Performance Level Lower Cut Score', NULL, 'Lowest possible score for the performance level.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13408', '7.1', '13408', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000419', 'Assessment Performance Level Upper Cut Score', NULL, 'Highest possible score for the performance level.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13409', '7.1', '13409', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000421', 'Rubric Title', NULL, 'The title of the rubric.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13411', '7.1', '13411', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000422', 'Rubric Identifier', NULL, 'An identifier assigned to a rubric.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13412', '7.1', '13412', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000423', 'Rubric URL Reference', NULL, 'The URL location where the rubric may be found.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13413', '7.1', '13413', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000424', 'State ANSI Code', NULL, 'The American National Standards Institute (ANSI) two-digit code for the state.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13414', '7.1', '13414', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000425', 'Person Relationship to Learner Type', NULL, 'The nature of the person''s relationship to a learner.  The learner may be an Early Learning Child, K12 Student, Postsecondary Student, or an adult learner in a workforce education program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13415', '7.1', '13415', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000426', 'City of Birth', NULL, ' The name of the city in which a person was born.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13416', '7.1', '13416', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000427', 'State of Birth Abbreviation', NULL, 'The abbreviation for the name of the state (within the United States) or extra-state jurisdiction in which a person was born.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13417', '7.1', '13417', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000428', 'Birthdate Verification', NULL, 'The evidence by which a child''s date of birth is confirmed.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13418', '7.1', '13418', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000429', 'Continuation of Services Reason', NULL, 'Reason why the student is being served under the continuation of services provision of the MEP.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13419', '7.1', '13419', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000430', 'Migrant Education Program Eligibility Expiration Date', 'MEP Eligibility Expiration Date', 'The year, month, and day on which the child is no longer eligible for the Migrant Education Program. This date should initially be a date equal to 36 months from the Qualifying Arrival Date to indicate the end of MEP eligibility or the student reaches 22 years of age, whichever comes first.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13420', '7.1', '13420', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000431', 'Multiple Birth Indicator', NULL, 'An indication that the person is a twin, triplet, etc.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13421', '7.1', '13421', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000432', 'Migrant Student Qualifying Arrival Date', NULL, 'The qualifying arrival date (QAD) is the month, date, and year that the child completed a move with his or her parent to enable the parent to find qualifying employment. In some cases, the child and worker may not always move together, in which case the QAD would be the date that the child joins the worker who has  already moved, or the date the worker joins the child who has already moved. The QAD is the date the child''s eligibility for the Migrant Education Program begins.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13422', '7.1', '13422', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000433', 'Qualifying Move From City', NULL, 'The name of the city in which the child resided prior to the qualifying move.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13423', '7.1', '13423', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000434', 'Qualifying Move From Country', NULL, 'The abbreviation code for a country (other than the US) area in which the child resided prior to the qualifying move.', NULL, '1', 'The CEDS Country Code option set comes from the &lt;a href="http://www.iso.org/iso/country_codes.htm"&gt;ISO 3166 standard&lt;/a&gt;, the short name for Officially assigned codes.   Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13424', '7.1', '13424', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000435', 'Qualifying Move From State', NULL, 'The postal abbreviation code for a state (within the United States) or outlying area in which the child resided prior to the qualifying move.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13425', '7.1', '13425', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000436', 'Designated Graduation School Identifier', NULL, 'The NCES school identification number that identifies the school or facility from which a student expects to graduate.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13426', '7.1', '13426', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000437', 'Migrant Education Program Enrollment Type', 'MEP Enrollment Type', 'The type of school/migrant education project in which instruction and/or support services are provided.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13427', '7.1', '13427', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000438', 'Immunization Record Flag', NULL, 'Indicates whether the school or MEP program has immunization records on file for the student.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13428', '7.1', '13428', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000439', 'Medical Alert Indicator', NULL, 'Alert indicator for a medical/health condition.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13429', '7.1', '13429', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000440', 'Migrant Education Program Project Based', 'MEP Project Based', 'Indicates the type of MEP project based on the location where the MEP services are held.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13430', '7.1', '13430', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000442', 'Appealed Adequate Yearly Progress Designation', 'Appealed AYP Designation', 'An indication that a school or district appealed its AYP designation.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13432', '7.1', '13432', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000443', 'Adequate Yearly Progress Appeal Changed Designation', 'AYP Appeal Changed Designation', 'An indication that the appeal resulted in a change in a school or district''s AYP designation.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13433', '7.1', '13433', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000444', 'Adequate Yearly Progress Appeal Process Date', 'AYP Appeal Process Date', 'The last date that an appeal of an AYP designation was processed.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13434', '7.1', '13434', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000445', 'State Transferability of Funds', NULL, 'Did the State transfer funds under the State Transferability authority of Section 6123(a)', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13435', '7.1', '13435', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000446', 'Local Education Agency Transferability of Funds', 'LEA Transferability of Funds', 'LEA notified the State that they were transferring funds under the LEA Transferability authority of Section 6123(b).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13436', '7.1', '13436', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000447', 'Title III Language Instruction Program Type', NULL, 'The type of Title III language instructional programs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13437', '7.1', '13437', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000448', 'Instruction Language', NULL, 'The language of instruction, other than English, used in the program or course.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13438', '7.1', '13438', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000449', 'Barrier to Educating Homeless', NULL, 'Barriers to the enrollment and success of homeless children and youths.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13439', '7.1', '13439', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000451', 'Local Education Agency Funds Transfer Type', 'LEA Funds Transfer Type', 'An indication of the type of transfer for an LEAs that transferred funds from an eligible program to another eligible program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13441', '7.1', '13441', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000452', 'Funds Transfer Amount', NULL, 'The total amount of FY appropriated funds transferred from and to each eligible program.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13442', '7.1', '13442', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000453', 'State Assessment Standards Funding', NULL, 'The percentage of funds used to pay the costs of the development of the State assessments and standards required by section 1111(b).', 'Numeric - up to 3 digits before and 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13443', '7.1', '13443', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000454', 'State Assessment Administration Funding', NULL, 'The percentage of funds used to administer assessments required by section 1111(b) or to carry out other activities described in section 6111 and other activities related to ensuring that the State’s schools and local educational agencies are held accountable for results.', 'Numeric - up to 3 digits before and 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13444', '7.1', '13444', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000455', 'Date State Received Title III Allocation', NULL, 'Annual date the State receives the Title III allocation from U.S. Department of Education (ED).', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13445', '7.1', '13445', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000456', 'Date Title III Funds Available to Subgrantees', NULL, 'Annual date that Title III funds are available to approved subgrantees.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13446', '7.1', '13446', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000457', 'Number of Days for Title III Subgrants', NULL, 'Average number of days for States receiving Title III funds to make subgrants to subgrantees beginning from July 1 of each year, except under conditions where funds are being withheld.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13447', '7.1', '13447', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000459', 'Uses of Funds for Purposes other than Standards and Assessment Development', NULL, 'Purposes that funds available under ESEA section 6111 (Grants for State Assessments and Related Activities) were used during the 2009-10 school year for purposes other than the costs of the development of the State assessments and standards required by section 1111(b).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13449', '7.1', '13449', 'Removed', 'Removed based on analysis of LEP change to English Learner in Section 8101(20) of the ESEA, as amended by the ESSA and lack of use in Align and Connect.')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000461', 'Innovative Dollars Spent', NULL, 'The total Title V, Part A funds expended by LEAs.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13451', '7.1', '13451', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000462', 'Innovative Dollars Spent on Strategic Priorities', NULL, 'The total amount of Title V, Part A funds expended by LEAs for the four strategic priorities.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13452', '7.1', '13452', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000463', 'Migrant Education Program Project Type', 'MEP Project Type', 'Type of project funded in whole or in part by MEP funds.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13453', '7.1', '13453', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000464', 'Innovative Programs Funds Received', NULL, 'The total Title V, Part A funds received by LEAs.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13454', '7.1', '13454', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000466', 'Literacy Assessment Administered Type', NULL, 'The type of literacy test administered.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13456', '7.1', '13456', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000467', 'Literacy Goal Met Status', NULL, 'The participant showed "significant learning gains" on measures of reading, the definition of which is determined at the State level.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13457', '7.1', '13457', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000468', 'Literacy Post Test Status', NULL, 'The participant completed a literacy post-test.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13458', '7.1', '13458', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000469', 'Literacy Pre Test Status', NULL, 'The participant completed a literacy pre-test.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13459', '7.1', '13459', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000470', 'Number of Immigrant Program Subgrants', NULL, 'The number of immigrant program [3114(d)(1)] subgrants.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13460', '7.1', '13460', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000471', 'Safe and Drug Free Indicator Name', NULL, 'The name of the performance indicator for student behaviors under the Safe and Drug-Free Schools and Communities Act.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13461', '7.1', '13461', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000472', 'Safe and Drug Free Instrument', NULL, 'The instrument or data source for reported performance indicator of student behavior under the Safe and Drug-Free Schools and Communities Act.', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13462', '7.1', '13462', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000473', 'Safe and Drug Free Collection Frequency', NULL, ' The frequency of data collection for performance indicator under the Safe and Drug-Free Schools and Communities Act.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13463', '7.1', '13463', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000474', 'Safe and Drug Free Year Most Recent Collection', NULL, 'The academic year of the most recent collection of the performance indicator under the Sage and Drug-Free Schools and Communities Act.', 'Alphanumeric - 20 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13464', '7.1', '13464', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000475', 'Safe and Drug Free Target', NULL, 'The targeted performance for the given  indicator of student behavior under the Safe and Drug-Free Schools and Communities Act.', 'Alphanumeric - 20 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13465', '7.1', '13465', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000476', 'Safe and Drug Free Performance', NULL, 'Actual performance for the given  indicator of student behavior under the Safe and Drug-Free Schools and Communities Act', 'Alphanumeric - 20 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13466', '7.1', '13466', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000477', 'Safe and Drug Free Baseline', NULL, 'The baseline of the performance indicator of student behavior under the Safe and Drug-Free Schools and Communities Act.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13468', '7.1', '13468', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000478', 'Safe and Drug Free Baseline Year', NULL, 'The academic year the baseline was established.', 'Alphanumeric - 20 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13469', '7.1', '13469', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000479', 'School Improvement Reserved Funds Percentage', NULL, 'An indication of the percentage of the Title I, Part A allocation that the SEA reserved in accordance with Section 1003(a) of ESEA and §200.100(a) of ED''s regulations governing the reservation of funds for school improvement under Section 1003(a) of ESEA.', 'Numeric - up to 3 digits before and 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13470', '7.1', '13470', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000480', 'School Improvement Allocation', NULL, 'The amount of Section 1003(a) and 1003(g) allocations to LEAs and Schools.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13471', '7.1', '13471', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000481', 'School Improvement Exit Date', NULL, 'Date the school exited school improvement status.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13472', '7.1', '13472', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000482', 'Terminated Title III Programs Due to Failure', NULL, 'An indication of whether a Title III program or activity was terminated due to failure to meet goals.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13473', '7.1', '13473', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000484', 'Neglected or Delinquent Obtained Employment', NULL, 'An indication that a Neglected or Delinquent student obtained employment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13475', '7.1', '13475', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000485', 'Program in Multiple Purpose Facility', NULL, 'An institution/facility/program that serves more than one programming purpose.  For example, the same facility may run both a juvenile correction program and a juvenile detention program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13476', '7.1', '13476', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000486', 'Type of Use of the Rural Low-Income Schools Program', 'Type of Use of the RLIS Program', 'The type of use of the Rural Low-Income Schools Program (RLIS) (Title VI, Part B, Subpart 2) Grant Funds.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13477', '7.1', '13477', 'Updated', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000487', 'Title III Professional Development Type', NULL, 'The type of Title III professional development utilized.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13478', '7.1', '13478', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000488', 'Disciplinary Action Taken', NULL, 'Identifies the consequences of an incident for the student(s) involved in an incident as perpetrator(s).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13479', '7.1', '13479', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000490', 'Prekindergarten Daily Length', NULL, 'The portion of a day that a pre-kindergarten program is provided to the students it serves.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13481', '7.1', '13481', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000491', 'Kindergarten Daily Length', NULL, 'The portion of a day that a kindergarten program is provided to the students it serves.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13482', '7.1', '13482', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000494', 'Calendar Code', NULL, 'A unique number assigned by a school district to a school calendar.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13485', '7.1', '13485', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000495', 'Calendar Description', NULL, 'A description or identification of the calendar.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13486', '7.1', '13486', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000496', 'Days in Session', NULL, 'The total number of days that the school was or is anticipated to be in session during the school year. Also included are days on which the education institution facility is closed and the student body as a whole is engaged in planned activities off-campus under the guidance and direction of staff members.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13487', '7.1', '13487', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000497', 'First Instruction Date', NULL, 'The year, month and day of the first day of student instruction for the school year.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13488', '7.1', '13488', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000498', 'Last Instruction Date', NULL, 'The year, month and day of the last day of student instruction (including days or times that students are present for purposes of testing and/or evaluation, but not including whole or part-days whose sole purposes is for distribution of report cards).', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13489', '7.1', '13489', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000499', 'Instructional Minutes', NULL, 'The total number of instruction minutes in a given session, as determined by time in class, time on task (e.g., engaged in a class), or as estimated by a qualified course designer.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13490', '7.1', '13490', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000500', 'Minutes Per Day', NULL, 'The number of minutes in the day in which the school is normally in session.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13491', '7.1', '13491', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000501', 'Incident Identifier', NULL, 'A locally assigned unique identifier (within the school or school district) to identify each specific incident or occurrence. The same identifier should be used to document the entire incident even if it included multiple offenses and multiple offenders.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13492', '7.1', '13492', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000502', 'Incident Date', NULL, 'The year, month and day on which the incident occurred.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13493', '7.1', '13493', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000503', 'Incident Time', NULL, 'An indication of the time of day the incident took place.', 'HH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13494', '7.1', '13494', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000504', 'Facilities Identifier', NULL, 'A locally assigned unique number or alphanumeric code used to capture precise information on locations specific to a school (e.g., building number, class number, hall number, school bus number, computer station number, or internet protocol (IP) address).', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13495', '7.1', '13495', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000505', 'Incident Cost', NULL, 'The value of any quantifiable monetary loss directly resulting from the incident. Examples include the value of repairs necessitated by vandalism of a school facility, the value of personnel resources used for repairs or consumed by the incident, the value of stolen items, and the value of time consumed by an incident (e.g., instructional time involved in evacuating a school during a false fire alarm).  Cost may be reported by specific monetary amount or range.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13496', '7.1', '13496', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000506', 'Incident Reporter Type', NULL, 'Information on the type of person who reported the incident. When known and/or if useful, use a more specific option code (e.g., "Counselor" rather than "Professional Staff").', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13497', '7.1', '13497', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000507', 'Reporter Identifier', NULL, 'Identifies the reporter of the incident using  a pre-existing unique student identifier or unique staff identifier, when the reporter is a student or staff member.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13498', '7.1', '13498', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000508', 'Incident Description', NULL, 'The description for an incident.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13499', '7.1', '13499', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000509', 'Incident Behavior', NULL, 'Categories of behavior coded for use in describing an incident.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13500', '7.1', '13500', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000510', 'Incident Injury Type', NULL, 'An indication of the occurrence of physical injury to participants involved in the incident and, if so, the level of injury sustained.', NULL, '1', 'Incident Injury Type can be linked to any person involved in the incident.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13501', '7.1', '13501', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000511', 'Duration of Disciplinary Action', NULL, 'The length, in school days, of the disciplinary action.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13502', '7.1', '13502', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000512', 'Related to Zero Tolerance Policy', NULL, 'An indication of whether or not any of the disciplinary actions taken against a student were imposed as a consequence of state or local zero tolerance policies.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13503', '7.1', '13503', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000513', 'Full Year Expulsion', NULL, 'An expulsion with or without services for a period of one full year (i.e., 365 days).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13504', '7.1', '13504', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000514', 'Shortened Expulsion', NULL, 'An expulsion with or without services that is shortened to a term of less than one year by the superintendent or chief administrator of a school district.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13505', '7.1', '13505', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000515', 'Incident Time Description Code', NULL, 'A code for the description of the time of day that an incident took place.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13506', '7.1', '13506', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000517', 'Course Description', NULL, 'A description of the course content and/or goals. Reference may be made to state or national content standards.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13508', '7.1', '13508', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000518', 'Core Academic Course', NULL, 'The course meets the state definition of a core academic course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13509', '7.1', '13509', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000519', 'Class Beginning Time', NULL, 'An indication of the time of day the class begins.', 'HH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13510', '7.1', '13510', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000520', 'Class Ending Time', NULL, 'An indication of the time of day the class ends.', 'HH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13511', '7.1', '13511', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000521', 'Class Meeting Days', NULL, 'The day(s) of the week (e.g., Monday, Wednesday) that the class meets or an indication that a class meets "out-of-school" or "self-paced".', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13512', '7.1', '13512', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000522', 'Class Period', NULL, 'An indication of the portion of a typical daily session in which students receive instruction in a specified subject (e.g., morning, sixth period, block period, or AB schedules).', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13513', '7.1', '13513', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000523', 'Timetable Day Identifier', NULL, 'The unique identifier for the locally defined rotation cycle date code when the class meets (e.g., in a two day schedule, valid values could be "A" and "B", or "1" and "2").', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13514', '7.1', '13514', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000524', 'Receiving Location of Instruction', NULL, 'The type of location at which instruction or service takes place.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13515', '7.1', '13515', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000525', 'Primary Assignment Indicator', NULL, 'An indication of whether the assignment is this the staff member''s primary assignment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13516', '7.1', '13516', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000526', 'Assignment Start Date', NULL, 'The year, month and day from which the assignment is valid.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13517', '7.1', '13517', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000527', 'Assignment End Date', NULL, 'The last year, month and day on which the assignment is valid.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13518', '7.1', '13518', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000528', 'Itinerant Teacher', NULL, 'An indication of whether a teacher provides instruction in more than one instructional site.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13519', '7.1', '13519', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000529', 'First Entry Date into a US School', NULL, 'The year, month and day of a person''s initial enrollment into a United States school.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13520', '7.1', '13520', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000530', 'Promotion Reason', NULL, 'The nature of the student''s promotion or progress at the end of a given school term.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13521', '7.1', '13521', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000531', 'Nonpromotion Reason', NULL, 'The primary reason as to why a staff member determined that a student should not be promoted (or be demoted).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13522', '7.1', '13522', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000532', 'Public School Residence Status', NULL, 'An indication of the location of a persons legal residence relative to (within or outside) the boundaries of the public school attended and its administrative unit.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13523', '7.1', '13523', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000533', 'School Operational Status', NULL, 'The current status of the school operations, exclusive of scheduled breaks, holidays, or other temporary interruptions.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13524', '7.1', '13524', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000534', 'Operational Status Effective Date', NULL, 'The effective date for a change in operational status.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13525', '7.1', '13525', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000535', 'IDEA Educational Environment for School Age', NULL, 'The setting in which children ages 6 through 21, receive special education and related services.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13526', '7.1', '13526', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000536', 'Title III Accountability Progress Status', NULL, 'An indication of the progress made by a student toward English proficiency.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13527', '7.1', '13527', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000537', 'Local Education Agency Type', NULL, '&#x0D;
The classification of education agencies within the geographic boundaries of a state according to the level of administrative and operational control.', NULL, '1', 'Option definitions from EDFacts documents &lt;BR/&gt;EDFacts Data Set for School Years 2016-17, 2017-18, and 2018-19 -- Attachment B-2 (February 2016).', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13528', '7.1', '13528', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000538', 'Discipline Method of Children with Disabilities', NULL, 'The type of suspension or expulsion used for the discipline of children with disabilities.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13529', '7.1', '13529', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000539', 'IDEA Interim Removal Reason', NULL, 'The reasons why children with disabilities were unilaterally removed from their current educational placement to an interim alternative educational setting.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13530', '7.1', '13530', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000540', 'Assessment Registration Reason Not Completing', NULL, 'The primary reason a participant did not complete an assessment.', NULL, '1', 'This may apply to any learner, but is used particularly for reporting based on children with disabilities (IDEA).', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13531', '7.1', '13531', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000541', 'IDEA Interim Removal', NULL, 'The type of interim removal from current educational setting experienced by children with disabilities (IDEA).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13532', '7.1', '13532', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000542', 'Consolidated Migrant Education Program Funds Status', 'Consolidated MEP Funds Status', 'An indication of whether the school has a school-wide program, as defined by current law, in which federal Migrant Education Program (MEP) funds are consolidated.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13533', '7.1', '13533', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000543', 'Migrant Education Program Personnel Indicator', 'MEP Personnel Indicator', 'An indication that a staff member''s salary is paid by the Title I, Part C Migrant Education Program (MEP) of ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13534', '7.1', '13534', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000544', 'Annual Measurable Achievement Objective Proficiency Attainment Status for LEP Students', 'AMAO Proficiency Attainment Status for LEP Students', 'An indication whether the state, district or school met the Annual Measurable Achievement Objectives (AMAO) for attaining English proficiency for limited English proficient (LEP) students under Title III of ESEA.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13535', '7.1', '13535', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000545', 'Discipline Reason', NULL, 'The reason why the student was disciplined.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13536', '7.1', '13536', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000546', 'Technology Skills Standards Met', NULL, 'An indication that the person has achieved acceptable performance on a standards-based profile of technology user skills as defined by the state.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13537', '7.1', '13537', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000547', 'Federal Program Code', NULL, 'The unique five-digit number assigned to each federal program as listed in the Catalog of Federal Domestic Assistance (CFDA) Programs.  See http://www.cfda.gov/.', 'Numeric - up to 2 digits before and 3 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13538', '7.1', '13538', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000548', 'Federal Programs Funding Allocation Type', NULL, 'The type of federal program funding allocation or distribution made.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13539', '7.1', '13539', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000549', 'Federal Programs Funding Allocation', NULL, 'The amount of federal dollars distributed to local education agencies (LEAs), retained by the state education agency (SEA) for program administration or other approved state-level activities (including unallocated, transferred to another state agency, or distributed to entities other than LEAs).', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13540', '7.1', '13540', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000550', 'Title I Schoolwide Program Participation', NULL, 'An indication that the student participates in and is served by a schoolwide program (SWP) under Title I of ESEA, Part A, Sections 1114.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13541', '7.1', '13541', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000551', 'Title I Targeted Assistance Participation', NULL, 'An indication that the student participates in and is served by a targeted assistance (TAS) program under Title I of ESEA, Part A, Sections 1115.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13542', '7.1', '13542', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000552', 'Title I Targeted Assistance Staff Funded', NULL, 'An indication that a staff member is targeted assistance (TAS) program staff funded by Title I, Part A, Section 1115 of ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13543', '7.1', '13543', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000553', 'Proficiency Target Status for Reading and Language Arts', NULL, 'An indication of whether the school or district met the reading/language arts proficiency target in accordance with state definition for the purposes of determining AYP.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13544', '7.1', '13544', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000554', 'Annual Measurable Achievement Objective Progress Attainment Status for LEP Students', 'AMAO Progress Attainment Status for LEP Students', 'An indication whether the state, district, or school met the Annual Measurable Achievement Objective (AMAO) for making progress in learning English for limited English proficient (LEP) students under Title III of ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13545', '7.1', '13545', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000555', 'Discipline Method for Firearms Incidents', NULL, 'The method used to discipline students who are not children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13546', '7.1', '13546', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000556', 'IDEA Discipline Method for Firearms Incidents', NULL, 'The methods used to discipline students who are children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13547', '7.1', '13547', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000557', 'Firearm Type', NULL, 'The type of firearm.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13548', '7.1', '13548', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000558', 'Special Education Support Services Category', NULL, 'Titles of personnel employed and contracted to provide special education and related services for children with disabilities.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13549', '7.1', '13549', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000559', 'IDEA Educational Environment for Early Childhood', NULL, 'The program in which children ages 3 through 5 attend and in which these children receive special education and related services.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13550', '7.1', '13550', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000560', 'Rural Education Achievement Program Alternative Funding Status', 'REAP Alternative Funding Status', 'An indication that the local education agency (LEA) notified the state of the LEA''s intention to use REAP-Flex Alternative Uses of Funding Authority during the school year as specified in the Title VI, Section 6211 of ESEA as amended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13552', '7.1', '13552', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000561', 'Progress Level', NULL, 'The amount of progress shown in academic subjects.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13553', '7.1', '13553', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000562', 'Migrant Prioritized for Services', NULL, 'An indication that a migratory child 1) is failing to meet, or most at risk of failing to meet, the state''s challenging academic content standards and student academic achievement standards; and 2) has experienced interruptions in their education during the regular school year.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13554', '7.1', '13554', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000563', 'Migrant Education Program Continuation of Services Status', 'MEP Continuation of Services Status', 'An indication that migrant children are receiving instructional or support services under the continuation of services authority ESEA Title III Section 1304(e)(2)-(3).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13555', '7.1', '13555', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000564', 'Special Education Age Group Taught', NULL, 'The age range of special education students taught.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13556', '7.1', '13556', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000565', 'Title III English Learner Participation Status', 'Title III LEP Participation Status', 'An indication that an English Learner student is served by an English language instruction educational program supported with Title III of ESEA funds.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13557', '7.1', '13557', 'Updated', 'Changed name, definition, and DES category to reflect LEP change to English Learner in Section 8101(20) of the ESEA, as amended by the ESSA')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000566', 'Technology Literacy Status in 8th Grade', NULL, 'An indication of the technology literacy of 8th graders.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13558', '7.1', '13558', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000567', 'Supplemental Educational Services Funds Spent', 'SES Funds Spent', 'The dollar amount spent on supplemental educational services during the school year under Title I, Part A, Section 1116 of ESEA as amended.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13559', '7.1', '13559', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000568', 'Public School Choice Funds Spent', NULL, 'The dollar amount spent on transportation for public school choice during the school year under Title I of ESEA as amended, Part A, Section 1116.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13560', '7.1', '13560', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000569', 'Truant Status', NULL, 'An indication that a student is identified as a truant as defined by state rules.', NULL, '1', 'Some data systems may require additional information on truancy based on local requirements. For example, capturing students who reach the statutory truancy status but then are in and out of attendance after that point, may require use of &lt;a href="https://ceds.ed.gov/element/000202"&gt;Number of Days in Attendance&lt;/a&gt; in conjunction with Truancy.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13561', '7.1', '13561', NULL, 'Updated usage note based on feedback from the CEDS User Community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000570', 'English Learner Exit Date', 'LEP Exit Date', 'The year, month and day a student classified as an English Learner exited the English Learner program.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13562', '7.1', '13562', 'Updated', 'Changed name, definition, and DES category to reflect LEP change to English Learner in Section 8101(20) of the ESEA, as amended by the ESSA')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000571', 'Pre and Post Test Indicator', NULL, 'An indication of whether students took both a pre-test and a post-test to measure academic improvement.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13563', '7.1', '13563', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000572', 'Assessment Result Pretest Outcome', NULL, 'The results of a pre-test in academic subjects.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13564', '7.1', '13564', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000573', 'Proficiency Status', NULL, 'An indication of whether a student''s scores were proficient.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13565', '7.1', '13565', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000574', 'Supplemental Education Services Public School Choice Twenty Percent Obligation', 'SES Public School Choice Twenty Percent Obligation', 'The dollar amount of the 20 percent reservation for supplemental educational services and choice-related transportation.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13566', '7.1', '13566', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000575', 'Supplemental Educational Services Per Pupil Expenditure', 'SES Per Pupil Expenditure', 'The maximum dollar amount that may be spent per child for expenditures related to supplemental educational services under Title I of the ESEA.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13567', '7.1', '13567', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000576', 'Assessment Result Included in Adequate Yearly Progress Calculation', 'Assessment Result Included in AYP Calculation', 'An indication of whether a proficiency score on the state assessment was included in the state’s calculation of adequate yearly progress (AYP).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13568', '7.1', '13568', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000577', 'Disability Status', NULL, 'An indication of whether a person is classified as disabled under the American''s with Disability Act (ADA).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13569', '7.1', '13569', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000578', 'Educational Services After Removal', NULL, 'An indication of whether children (students) were provided educational services when removed from the regular school program for disciplinary reasons.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13570', '7.1', '13570', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000579', 'Annual Measurable Achievement Objective AYP Progress Attainment Status for LEP Students', 'AMAO AYP Progress Attainment Status for LEP Students', 'An indication of whether the state or district met the annual measurable objectives for the Limited English Proficient (LEP) student subgroup in mathematics and reading/language arts.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13572', '7.1', '13572', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000580', 'Single Parent or Single Pregnant Woman Status', NULL, 'A student who, at some time during the school year, is either a pregnant female student who is unmarried; or a male or female student who is unmarried or legally separated from a spouse and has a minor child or children.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13573', '7.1', '13573', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000581', 'Perkins Limited English Proficiency Status', 'Perkins LEP Status', 'An indication that students have Limited English Proficiency according to the definition in the Carl D. Perkins Career and Technical Education Act of 2006, which is "a secondary student, an adult, or an out-of-school youth, who has limited ability in speaking, reading, writing, or understanding English language, and (a) whose native language is a language other than English, or (b) who lives in a family or community environment in which a language other than English is the dominant language.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13574', '7.1', '13574', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000584', 'Cohort Graduation Year', NULL, 'The year the cohort graduated with a regular high school diploma.', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13577', '7.1', '13577', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000585', 'State Poverty Designation', NULL, 'The designation of a school’s poverty quartile for purposes of determining classes taught by highly qualified teachers in high and low poverty schools, according to state’s indicator of poverty.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13578', '7.1', '13578', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000586', 'Postsecondary Enrollment Action', NULL, 'The action taken with respect to postsecondary enrollment by the student who graduated from the school, LEA or state in the past two years.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13579', '7.1', '13579', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000587', 'Internet Access', NULL, 'The type of internet access available.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13580', '7.1', '13580', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000588', 'Career Technical Education Nontraditional Gender Status', 'CTE Nontraditional Gender Status', 'An indication of whether CTE participants were members of an underrepresented gender group (where one gender comprises less than 25 percent of the persons employed in those occupations or field of work).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13581', '7.1', '13581', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000589', 'Faculty and Administration Performance Level', NULL, 'The levels used in district evaluation systems for assigning teacher or principal performance ratings.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13582', '7.1', '13582', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000590', 'Program Participation Start Date', NULL, 'The year, month and day on which the person began to participate in a program.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13583', '7.1', '13583', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000591', 'Program Participation Exit Date', NULL, 'The year, month and day on which the person ceased to participate in a program.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13584', '7.1', '13584', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000592', 'Career and Technical Education Participant', 'CTE Participant', 'An indication a student has met the state-defined threshold of Career and Technical Education participation as defined in the State''s approved Perkins IV State Plan.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13585', '7.1', '13585', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000593', 'Career and Technical Education Nontraditional Completion', 'CTE Nontraditional Completion', 'An indication that the CTE student has completed a CTE program in a nontraditional field (where one gender comprises less than 25 percent of the persons employed in those occupations or fields of work).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13586', '7.1', '13586', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000594', 'Responsible District Type', NULL, 'The type of responsibility the district has for the student.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13587', '7.1', '13587', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000595', 'Responsible School Type', NULL, 'The type of services/instruction the school is responsible for providing to the student.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13588', '7.1', '13588', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000596', 'Additional Credit Type', NULL, 'The type of credits or units of value available for the completion of a course in addition to Carnegie Units.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13589', '7.1', '13589', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000597', 'Assessment Session Location', NULL, ' The description of the place where an assessment is administered.', 'Alphanumeric - 45 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13590', '7.1', '13590', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000598', 'Alternate Day Name', NULL, 'An alternate name used for the school day, typically used for the bell schedule (e.g., Blue day, Red day).', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13591', '7.1', '13591', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000599', 'Absent Attendance Category', NULL, ' The category that describes how the student spends his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13592', '7.1', '13592', 'Updated', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000600', 'Present Attendance Category', NULL, 'The category that describes how the student spends his or her time when attending an instructional program approved by the state and/or school.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13593', '7.1', '13593', 'Updated', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000601', 'Attendance Event Type', NULL, 'The type of attendance event.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13594', '7.1', '13594', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000602', 'Building Site Number', NULL, 'The number of the building on the site, if more than one building shares the same address.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13595', '7.1', '13595', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000603', 'Calendar Event Type', NULL, 'A type of scheduled or unscheduled calendar event.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13596', '7.1', '13596', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000605', 'Assessment Content Standard Type', NULL, 'An indication as to whether an assessment conforms to a standard.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13598', '7.1', '13598', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000606', 'Latitude', NULL, 'The north or south angular distance from the equator that, when combined with longitude, reflects an estimation of where the address is physically situated.', 'Alphanumeric - 20 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13599', '7.1', '13599', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000607', 'Longitude', NULL, 'The east or west angular distance from the prime meridian that, when combined with latitude, reflects an estimation of where the address is physically situated.', 'Alphanumeric - 20 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13600', '7.1', '13600', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000609', 'Discipline Action Length Difference Reason', NULL, 'The reason for the difference, if any, between the official and actual lengths of a student’s disciplinary assignment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13602', '7.1', '13602', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000610', 'Displaced Student Status', NULL, 'A student who was enrolled, or eligible for enrollment, but has enrolled in another place because of a crisis.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13603', '7.1', '13603', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000611', 'Crisis Code', NULL, 'A unique number or alphanumeric code used to identify a crisis. This code should be able to accommodate numerous crises within a single school year. It is associated with the displaced student identifier in order to link a crisis to a student who was displaced or otherwise affected by the event. If the same code values are to be used over multiple years, it is important to have enough crisis-specific items (e.g., school year, date/time) to keep the events unique over time.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13604', '7.1', '13604', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000612', 'Crisis Name', NULL, 'The name of the crisis that caused the displacement of students.', 'Alphanumeric - 45 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13605', '7.1', '13605', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000613', 'Crisis Type', NULL, 'The type or category of crisis (ex., chemical, earthquake, flood, wildfire, etc.).', 'Alphanumeric - 45 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13606', '7.1', '13606', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000614', 'Crisis Start Date', NULL, 'The year, month and day on which the crisis affected the agency. This date may not be the same as the date the crisis occurred if evacuation orders are implemented in anticipation of a crisis.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13607', '7.1', '13607', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000616', 'Grade Value Qualifier', NULL, 'The scale of equivalents, if applicable, for grades awarded as indicators of performance in schoolwork. For example, numerical equivalents for letter grades used in determining a student''s Grade Point Average (A=4, B=3, C=2, D=1 in a four-point system) or letter equivalents for percentage grades (90-100%=A, 80-90%=B, etc.)', 'Alphanumeric - 100 characters maximum', '0', 'A list of "Academic Grade Qualifiers" is available from the Association of American Medical Colleges, 2450 N St., N.W., Washington, DC 20037', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13609', '7.1', '13609', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000617', 'Incident Location', NULL, 'Identifies where the incident occurred and whether or not it occurred on campus.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13610', '7.1', '13610', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000618', 'Personal Information Verification', NULL, 'The evidence by which a persons name, address, date of birth, etc. is confirmed.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13611', '7.1', '13611', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000620', 'Employment Separation Reason', NULL, 'The primary reason for the termination of the employment relationship.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13613', '7.1', '13613', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000621', 'Employment Separation Type', NULL, 'A designation of the type of separation occurring between a person and the organization.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13614', '7.1', '13614', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000622', 'Classroom Position Type', NULL, 'The type of position the staff member holds in the specific course section.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13615', '7.1', '13615', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000624', 'Leave Event Type', NULL, 'The type of the leave event.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13617', '7.1', '13617', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000625', 'Program Identifier', NULL, 'A unique number or alphanumeric code assigned to a program by a school, school system, a state, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13618', '7.1', '13618', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000626', 'Program Name', NULL, 'The name of the program of instruction, training, services or benefits available through federal, state, or local agencies.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13619', '7.1', '13619', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000627', 'Secondary Incident Behavior', NULL, 'Supplemental information about an incident when the primary offense is more serious in nature than alcohol or drug, etc. offenses.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13620', '7.1', '13620', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000630', 'Assessment Item Identifier', NULL, 'The identifier that uniquely identifies an assessment item.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13623', '7.1', '13623', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000632', 'Site Name', NULL, 'The full, legally accepted  name of the institution at the site level.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13625', '7.1', '13625', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000633', 'Early Learning Youngest Age Authorized to Serve', NULL, 'The youngest age of children a class/group is authorized or licensed to serve.  (Age is specified in months)', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13626', '7.1', '13626', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000634', 'Other Name Type', NULL, 'The types of previous, alternate or other names for a person.', 'Alphanumeric - 30 characters maximum', '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13627', '7.1', '13627', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000635', 'Neglected or Delinquent Academic Achievement Indicator', NULL, 'Student was served by Title I, Part D, Subpart 1 of ESEA as amended for at least 90 consecutive days during the reporting period who took both a pre- and post-test.', NULL, '1', 'The elements "Neglected or Delinquent Academic Achievement Indicator " and "Neglected or Delinquent Academic Outcome Indicator" are different, although similarly worded.  &lt;BR/&gt;EDFacts guidance: The Neglected or Delinquent Academic Achievement indicator  should only be used for Subpart 1; the  Neglected or Delinquent Academic Outcome Indicator Academic  Outcome Indicator should be used for subpart 2.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13636', '7.1', '13636', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000636', 'Neglected or Delinquent Academic Outcome Indicator', NULL, 'Student was served by Title I, Part D, Subpart 2 of ESEA as amended for at least 90 consecutive days during the reporting period who took both a pre- and post-test.', NULL, '1', 'The elements "Neglected or Delinquent Academic Achievement Indicator " and "Neglected or Delinquent Academic Outcome Indicator" are different, although similarly worded.  &lt;BR/&gt;EDFacts guidance: The Neglected or Delinquent Academic Achievement indicator  should only be used for Subpart 1; the  Neglected or Delinquent Academic Outcome Indicator Academic  Outcome Indicator should be used for subpart 2.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13638', '7.1', '13638', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000637', 'Responsible District Identifier', NULL, 'The district responsible for specific educational services and/or instruction of the student.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13639', '7.1', '13639', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000638', 'Responsible School Identifier', NULL, 'The school responsible for specific education services and/or instruction of the student.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13640', '7.1', '13640', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000645', 'Teaching Assignment Start Date', NULL, 'The year, month and day on which a teaching assignment begins.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13647', '7.1', '13647', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000646', 'Teaching Assignment End Date', NULL, 'The year, month and day on which a teaching assignment ends.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13648', '7.1', '13648', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000647', 'Teacher of Record', NULL, 'Staff member who has a Teacher of Record responsibility for a Class Section based upon the state''s definition of Teacher of Record.', NULL, '1', 'There is usually one Teacher of Record assignment in a Class Section except in the case of co-teaching/team-teaching.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13649', '7.1', '13649', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000648', 'Teaching Assignment Role', NULL, 'The role that the Staff Member has been assigned for a Class Section.  (A teacher may have the lead responsibility for one section and serve a supporting role for another section of the same course.)', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13650', '7.1', '13650', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000649', 'Teaching Assignment Contribution Percentage', NULL, 'A percentage used to weight the educator''s assigned responsibility for student learning in a Class Section, particularly when more than one educator is assigned to the class section.', 'Numeric - up to 3 digits before and 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13651', '7.1', '13651', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000650', 'Course Section Entry Type', NULL, 'The process by which a student enters a school (Course Section) during a given academic session.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13652', '7.1', '13652', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000651', 'Course Section Exit Withdrawal Date', NULL, 'The year, month and day of the first day after the date of a person''s last enrollment in a course section.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13653', '7.1', '13653', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000652', 'Course Section Exit Type', NULL, 'The circumstances under which the student exited from membership in a course section.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13654', '7.1', '13654', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000653', 'Interscholastic Sports - Male Only', NULL, 'The number of interscholastic sports in which only male students participate.  Sports include distinct sports such as football, basketball, soccer but not intramural sports or cheerleading.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13660', '7.1', '13660', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000654', 'Interscholastic Sports - Female Only', NULL, 'The number of interscholastic sports in which only female students participate.  Sports include distinct sports such as football, basketball, soccer but not intramural sports or cheerleading.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13661', '7.1', '13661', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000655', 'Interscholastic Teams - Male Only', NULL, 'The number of interscholastic teams in which only male students participate.  Teams include each competitive level team in each sport, such as freshman team, junior varsity team, and varsity team but not intramural sports or cheerleading.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13662', '7.1', '13662', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000656', 'Interscholastic Teams - Female Only', NULL, 'The number of interscholastic teams in which only female students participate.  Teams include each competitive level team in each sport, such as freshman team, junior varsity team, and varsity team but not intramural sports or cheerleading.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13663', '7.1', '13663', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000657', 'Interscholastic Sport Participants - Male Only', NULL, 'The number of male students who participated on an interscholastic team.  A student should be counted once for each team he was on.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13664', '7.1', '13664', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000658', 'Interscholastic Sport Participants - Female Only', NULL, 'The number of female students who participated on an interscholastic team.  A student should be counted once for each team she was on.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13665', '7.1', '13665', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000689', 'Competency Item Identifier', 'Learning Standard Item Identifier', 'The globally unique identifier (GUID) issued by the publisher of the competency framework that uniquely identifies the item in the hierarchy of competency items using a RFC 4122 compliant 32-character hexadecimal string, such as 21EC2020-3AEA-1069-A2DD-08002B30309D.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces.  &lt;BR/&gt;&lt;BR/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13666', '7.1', '13666', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000690', 'Competency Item Statement', 'Learning Standard Item Statement', 'The text of the statement. The textual content that either describes a specific competency or describes a less granular group of competencies within the taxonomy of the competency framework.', 'Alphanumeric', '0', 'Note: This element is designed to support statements from various learning standards frameworks. The Head Start Child Outcomes Framework includes statements for Domains, Elements, and Indicators. Examples from the K-12 Common Core State Standards are the domain: “Geometry", the cluster: “Understand and apply the Pythagorean Theorem,” and standard:  “Apply the Pythagorean Theorem to determine unknown side lengths in right triangles in real-world and mathematical problems in two and three dimensions.”', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13667', '7.1', '13667', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000691', 'Competency Item Type', 'Learning Standard Item Type', 'The textual label identifying the class of the statement as designated by the promulgating body—e.g., "Standard," "Benchmark," "Strand," or "Topic." or "Level 1, Level 2,..."', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13668', '7.1', '13668', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000692', 'Competency Item Code', 'Learning Standard Item Code', 'A human-referenceable code designated by the publisher to identify the item in the hierarchy of competency items.', 'Alphanumeric - 30 characters maximum', '0', 'For example: "M.1.N.3"  The code is usually not globally unique and usually has embedded meaning such as a number that represents a grade/level and letters that represent content strands.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13669', '7.1', '13669', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000693', 'Competency Framework Identifier URI', 'Learning Standard Document Identifier URI', 'An unambiguous reference to the competency framework using a network-resolvable URI.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13670', '7.1', '13670', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000694', 'Competency Framework Title', 'Learning Standard Document Title', 'The name of the competency framework.', 'Alphanumeric - 120 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13671', '7.1', '13671', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000695', 'Competency Framework Version', 'Learning Standard Document Version', 'Defines the revision of the competency framework as a version number or date.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13672', '7.1', '13672', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000696', 'Competency Framework Creator', 'Learning Standard Document Creator', 'The person or organization chiefly responsible for the intellectual content of the competency framework.', 'Alphanumeric - 120 characters maximum', '0', 'Implementations may choose to model this element as a repeatable field to support the case of multiple authors.  Others may just use a comma delimited string for multiple authors.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13673', '7.1', '13673', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000697', 'Competency Framework Description', 'Learning Standard Document Description', 'A textual description of the scope and contents of the competency framework.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13674', '7.1', '13674', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000698', 'Competency Framework Publication Status', 'Learning Standard Document Publication Status', 'The publication status of the competency framework.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13675', '7.1', '13675', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000699', 'Competency Framework Jurisdiction', 'Learning Standard Document Jurisdiction', 'A legal, quasi-legal, organizational or institutional domain of the entity mandating the use of the statement--e.g., California.', 'Alphanumeric - 120 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13676', '7.1', '13676', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000700', 'Competency Framework Valid Start Date', 'Learning Standard Document Valid Start Date', 'The year, month and day the competency framework was adopted by the jurisdiction in which it was intended to apply.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13677', '7.1', '13677', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000701', 'Competency Framework Valid End Date', 'Learning Standard Document Valid End Date', 'The year, month and day the competency framework was deprecated/replaced by the jurisdiction in which it was intended to apply.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13678', '7.1', '13678', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000702', 'Competency Framework Subject', 'Learning Standard Document Subject', 'The topic or academic subject of the competency framework.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13679', '7.1', '13679', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000703', 'Vision Screening Date', NULL, 'The year, month and day of a vision screening.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13680', '7.1', '13680', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000704', 'Web Site Address', NULL, 'The Uniform Resource Locator (URL) for the unique address of a Web page.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13300', '7.1', '13300', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000705', 'Hearing Screening Date', NULL, 'The year, month and day of a hearing screening.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13681', '7.1', '13681', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000706', 'Dental Screening Date', NULL, 'The year, month and day of a dental screening', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13682', '7.1', '13682', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000707', 'Assessment Item Maximum Score', NULL, 'The maximum number of points possible for the assessment item.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13683', '7.1', '13683', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000708', 'Assessment Item Minimum Score', NULL, 'The minimum number of points possible for the assessment item.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13684', '7.1', '13684', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000709', 'Assessment Item Characteristic Value', NULL, 'A psychometric measure provided for an assessment item.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13685', '7.1', '13685', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000710', 'Charter School Type', NULL, 'The category of charter school.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13686', '7.1', '13686', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000711', 'Cohort Description', NULL, 'A description of the student cohort.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13687', '7.1', '13687', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000712', 'Curriculum Framework Type', NULL, 'An indication of the standard curriculum used for this course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13688', '7.1', '13688', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000713', 'High School Diploma Distinction Type', NULL, 'The distinction of the diploma or credential that is awarded to a student in recognition of their completion of the curricular requirements.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13689', '7.1', '13689', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000714', 'Kindergarten Program Participation Type  ', NULL, 'The type of Kindergarten program the student is enrolled in.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13690', '7.1', '13690', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000715', 'Competency Item Prerequisite Identifier', 'Learning Standard Item Prerequisite Identifier', 'The unique identifier of an immediate prerequisite Competency Item, a competency needed prior to learning this one. (Some items may have no prerequisites others may have one or more prerequisites. This should only be used to represent the immediate predecessors in a competency-based pathway, i.e. not prerequisites of prerequisites.)', 'Alphanumeric - 40 characters maximum', '0', 'The recommended approach is to use the entity Learning Standard Item Association instead of this data element. Learning Standard Item Association also supports associating other entities, such as Learning Resources, to learning standard items.



CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces.



An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13691', '7.1', '13691', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000716', 'Program Sponsor Type', NULL, 'A type of organization providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13692', '7.1', '13692', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000717', 'Assessment Performance Level Identifier', NULL, 'A unique number or alphanumeric code assigned to an assessment performance level.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13693', '7.1', '13693', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000718', 'Assessment Performance Level Label', NULL, 'A label representing the performance level appropriate for use on a report.', 'Alphanumeric - 20 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13694', '7.1', '13694', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000719', 'Assessment Subtest Rules', NULL, 'A description of the rules to produce a student test/subtest score from for a grouping of student item scores.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13695', '7.1', '13695', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000722', 'Address Type for Staff', NULL, 'The address type for a staff member.', 'Alphanumeric - 30 characters maximum', '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13698', '7.1', '13698', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000724', 'Assessment Item Response Score Value', NULL, 'The score given to a person''s response to an assessment item.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13700', '7.1', '13700', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000725', 'Competency Item Education Level', 'Learning Standard Item Education Level', 'The education level, grade level or primary instructional level at which a Competency Item is intended.', NULL, '1', 'More than one Learning Standard Grade Level may be associated with one Learning Standard Item.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13701', '7.1', '13701', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000726', 'Academic Year Designator', NULL, 'The academic year for which the data apply.', 'YYYY-YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13702', '7.1', '13702', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000727', 'Academic Term Designator', NULL, 'The academic term for which the data apply.', NULL, '1', 'Needs to be used in combination with Predominant Calendar System element in order to determine if the option set is referring to a semester, quarter, or some other term length.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13703', '7.1', '13703', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000728', 'Distance Education Course Enrollment', NULL, 'An individual''s enrollment in a course or courses in which the instructional content is delivered exclusively via distance education.  Distance education is education that uses one or more technologies to deliver instruction to students who are separated from the instructor and to support regular and substantive interaction between the students and the instructor synchronously or asynchronously.  Technologies used for instruction may include: Internet; one-way and two-way transmissions through open broadcasts, closed circuit, cable, microwave, broadband lines, fiber optics, satellite or wireless communication devices; audio conferencing; and video cassette, DVDs, and CD-ROMs, if the cassette, DVDs, and CD-ROMs are used in a course in conjunction with the technologies listed above.', NULL, '1', 'Element defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13704', '7.1', '13704', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000729', 'Predominant Calendar System', NULL, 'The method by which an institution structures most of its courses for the academic year.', NULL, '1', 'Definition and code set in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13705', '7.1', '13705', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000730', 'Standard Occupational Classification', NULL, 'A Bureau of Labor Statistics coding system for classifying occupations by work performed and, in some cases, on the skills, education and training needed to perform the work at a competent level.  See http://www.bls.gov/soc/soc_structure_2010.pdf.', '##-####', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13707', '7.1', '13707', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000731', 'IPEDS Occupational Category', NULL, 'The Integrated Postsecondary Education Data System (IPEDS) occupational categories used to report employees.', NULL, '1', 'IPEDS reporting categories beginning with the 2012 IPEDS survey year.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13708', '7.1', '13708', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000732', 'Instructional Staff Status', NULL, 'Staff whose primary function/occupational activity is primarily instruction or instruction combined with research and/or public service.  Does not include medical school staff.', NULL, '1', 'As defined in IPEDS.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13709', '7.1', '13709', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000733', 'Medical School Staff Status', NULL, 'Staff employed by or employees working in the medical school component of a postsecondary institution or in a free standing medical school.  Does not include staff employed by or employees working strictly in a hospital associated with a medical school or those who work in health or allied health schools or departments such as dentistry, veterinary medicine, nursing or dental hygiene.', NULL, '1', 'As defined in IPEDS.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13710', '7.1', '13710', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000734', 'Faculty Status', NULL, 'Persons identified by the institution as such and typically those whose initial assignments are made for the purpose of conducting instruction, research or public service as a principal activity (or activities). They may hold academic rank titles of professor, associate professor, assistant professor, instructor, lecturer or the equivalent of any of those academic ranks. Faculty may also include the chancellor/president, provost, vice provosts, deans, directors or the equivalent, as well as associate deans, assistant deans and executive officers of academic departments (chairpersons, heads or the equivalent) if their principal activity is instruction combined with research and/or public service. The designation as "faculty" is separate from the activities to which they may be currently assigned. For example, a newly appointed president of an institution may also be appointed as a faculty member. Graduate, instruction, and research assistants are not included in this category.', NULL, '1', 'As defined in IPEDS.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13711', '7.1', '13711', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000735', 'Instructional Staff Contract Length', NULL, 'The contracted teaching period for faculty.', NULL, '1', 'Option set new for IPEDS in 2012 survey year; IPEDS does not include the Less than 9-month code', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13712', '7.1', '13712', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000736', 'Full-time Status', NULL, 'An indication of whether an individual is employed for a standard number of hours (as determined by civil or organizational policies) in a week, month, or other period of time.', NULL, '1', 'Postsecondary: The type of appointment at the snapshot date determines whether an employee is full-time or part-time.  The employee''s term of contract is not considered in making the determination of full or part-time.  Causal employees (hired on an ad-hoc basis or occasional basis to meet short-term needs) and students in the College Work-Study Program (CWS) are not considered part-time staff.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13713', '7.1', '13713', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000737', 'Contract Type', NULL, 'The type of employment contract used by an institution.', NULL, '1', 'Option set defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13714', '7.1', '13714', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000738', 'Tenure System', NULL, 'An indicator of whether an institution has personnel positions that lead to consideration for tenure.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13715', '7.1', '13715', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000739', 'Instructional Staff Faculty Tenure Status', NULL, 'An indicator of the type of faculty status a person has if, by institutional definition, a staff member has faculty status.', NULL, '1', 'Option set defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13716', '7.1', '13716', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000740', 'Academic Rank', NULL, 'The academic rank of staff whose primary responsibility is instruction, research, and/or public service.  Institutions without standard academic ranks should code staff whose primary responsibility is instruction, research, and/or public service as "No Academic Rank."', NULL, '1', 'Element definition and option set defined in IPEDS.  Adjunct is not included since it can be determined from a combination of the elements Instructional Staff Faculty Tenure Status and Full-time Status.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13717', '7.1', '13717', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000741', 'Instruction Credit Type', NULL, 'A designation of the type(s) of instruction being delivered by staff whose primary responsibility is instruction.  Instruction that is for "credit" can be applied toward the requirements for a postsecondary degree, diploma, certificate or other formal award.', NULL, '1', 'Element definition and option set defined in IPEDS; new collection element for the 2012 survey year', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13719', '7.1', '13719', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000742', 'Graduate Assistant Status', NULL, 'Graduate-level students employed on a part-time basis, not limited to, but often employed for the primary purpose of assisting in classroom or laboratory instruction or in the conduct of research.  Graduate students having titles such as graduate assistant, teaching assistant, teaching associate, teaching fellow, or research assistant typically hold these positions.', NULL, '1', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13720', '7.1', '13720', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000743', 'Graduate Assistant IPEDS Occupation Category', NULL, 'The Integrated Postsecondary Education Data System (IPEDS) occupational categories used to report graduate assistants.', NULL, '1', 'Option set defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13721', '7.1', '13721', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000744', 'Annual Base Contractual Salary', NULL, 'The total annual base contractual salary of a person.', 'Integer - greater than or equal to 0', '0', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13722', '7.1', '13722', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000745', 'Tuition - Published', NULL, 'The published tuition for first time, full-time undergraduate students (lower of in-district or in-state for public institutions).  Tuition may be charged per term, per course, per credit or per program.', 'Numeric - up to 2 digits after decimal place', '0', 'The tuition rate used in the calculation of the institutional "net price" of attendance.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13723', '7.1', '13723', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000746', 'Tuition Unit', NULL, 'The component for which tuition is being charged.  It might be a time period (term, quarter, year, etc.) or it might be an entity of education (course, credit hour, etc.).', NULL, '1', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13725', '7.1', '13725', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000747', 'Required Student Fees', NULL, 'Fixed sum charged to persons for items not covered by tuition and required of such a large proportion of all students that the student who does not pay the charge is the exception.', 'Numeric - up to 2 digits after decimal place', '0', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13726', '7.1', '13726', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000748', 'Institutionally Controlled Housing Status', NULL, 'An indication of whether an institution has any residence hall or housing facility located on- or off-campus that is owned or controlled by an institution and used by the institution in direct support of or in a manner related to, the institution''s educational purposes.', NULL, '1', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13727', '7.1', '13727', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000749', 'Room Charges', NULL, 'The charges for an academic year for rooming accommodations for a typical student sharing a room with one other student.', 'Numeric - up to 2 digits after decimal place', '0', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13728', '7.1', '13728', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000750', 'Board Charges', NULL, 'The charges assessed students for an academic year for the maximum meal plan available.', 'Numeric - up to 2 digits after decimal place', '0', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13729', '7.1', '13729', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000751', 'Books and Supplies Costs', NULL, 'The average cost for books and supplies for a typical student for an entire academic year (or program). Does not include unusual costs for special groups of students (e.g., engineering or art majors) unless they constitute the majority of students at an institution.', 'Numeric - up to 2 digits after decimal place', '0', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13730', '7.1', '13730', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000752', 'Other Student Expenses', NULL, 'The amount of money (estimated by the financial aid office) needed by a person to cover expenses such as laundry, transportation, and entertainment.', 'Numeric - up to 2 digits after decimal place', '0', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13731', '7.1', '13731', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000753', 'Price of Attendance', NULL, 'The total amount institutions estimate that undergraduate-level full-time, first-time degree-seeking students will pay to attend before financial aid is considered. This price includes tuition and fees, books and supplies, room and board, and certain other designated expenses such as transportation. These estimates are the average amounts used by the financial aid office to determine a student’s financial aid.', 'Numeric - up to 2 digits after decimal place', '0', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13732', '7.1', '13732', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000754', 'Comprehensive Fee', NULL, 'A single fixed amount of money charged by an institution that covers tuition, required fees, room, and board. For some institutions, this amount may also cover books and supplies.', 'Numeric - up to 2 digits after decimal place', '0', 'As defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13733', '7.1', '13733', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000755', 'Postsecondary Applicant', NULL, 'An individual who has fulfilled the institution’s requirements to be considered for admission (including payment or waiving of the application fee, if any) and who has been notified of one of the following actions: admission, nonadmission, placement on waiting list, or application withdrawn (by applicant or institution). Include early decision, early action, and students who began studies during summer in this cohort.', NULL, '1', 'CDS definition/instructions; first part matches IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13735', '7.1', '13735', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000756', 'Admitted Student', NULL, 'Applicant who has been granted an official offer to enroll in a postsecondary institution. Admitted applicants should include wait-listed students who were subsequently offered admission.', NULL, '1', 'First sentence from IPEDS, not CDS; Second sentence from CDS instructions.  All options except "No" should be able to be collapsed into "Yes" for IPEDS reporting.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13736', '7.1', '13736', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000757', 'Wait Listed Student', NULL, 'A person who meets the admission requirements but will only be offered a place in the class if space becomes available.', NULL, '1', 'Common Data Set definition', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13738', '7.1', '13738', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000758', 'Grade Point Average Domain', 'GPA Domain', 'The domain to which the Grade Point Average is referencing.', NULL, '1', 'Used to indicate to which academic domain a grade point element is referencing', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13739', '7.1', '13739', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000759', 'High School Percentile', NULL, 'The High School Rank divided by the Size of High School Graduating Class expressed as a percentage.', 'Numeric - up to 3 digits before and 2 digits after decimal place', '0', 'Related Connection; linked to High School Grade Point Average Cumulative, Grade Point Average Weighted Indicator, High School Rank, and Size of High School Graduating Class&lt;BR/&gt;0% to 99% (where 99% corresponds to the valedictorian, 0% to the bottom rank in the class)', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13740', '7.1', '13740', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000760', 'Postsecondary Student Housing On-Campus', NULL, 'The student resides in a residence hall or housing facility owned or controlled by an institution within the same reasonably contiguous geographic area and used by the institution in direct support of or in a manner related to, the institution''s educational purposes.', NULL, '1', 'IPEDS Definition', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13741', '7.1', '13741', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000761', 'Fraternity Participation Status', NULL, 'Student is in membership of a chiefly social organization of men students at a college or university, usually designated by Greek letters.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13743', '7.1', '13743', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000762', 'Sorority Participation Status', NULL, 'Student is in membership in a chiefly social organization of women students at a college or university, usually designated by Greek letters.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13744', '7.1', '13744', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000763', 'Financial Aid Applicant', NULL, 'Any applicant who submits any one of the institutionally required financial aid applications/forms, such as the  Free Application for Federal Student Aid (FAFSA).', NULL, '1', 'Common Data Set definition.&lt;br/&gt;Element should be used in combination with Financial Aid Applicant Type.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13745', '7.1', '13745', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000765', 'Financial Need', NULL, 'The amount of financial need as determined by an institution using the federal methodology and/or your institution''s own standards.', 'Numeric - up to 2 digits after decimal place', '0', 'Common Data Set definition', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13747', '7.1', '13747', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000766', 'Teacher Education Test Company', NULL, 'The name of the company that provides the examination used in the teacher education program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13748', '7.1', '13748', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000767', 'Teacher Preparation Program Enrollment Status', NULL, 'An indication of whether a person is pursuing certification as a teacher.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13749', '7.1', '13749', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000768', 'Teacher Preparation Program Completer Status', NULL, 'An indication of whether a person completed a state-approved teacher preparation program.  The fact that a person has or has not been recommended to the state for initial certification or licensure may not be used as a criterion for determining who is a program completer.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13750', '7.1', '13750', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000769', 'Alternative Route to Certification or Licensure', NULL, 'An indication of whether a person is enrolled in an alternative teacher preparation program as defined by Title II.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13751', '7.1', '13751', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000770', 'Critical Teacher Shortage Area Candidate', NULL, 'An indication of whether a person is pursuing licensure/certification in a field designated as a shortage area as defined by Title II.', NULL, '1', 'When used in conjunction with the element Classification of Instructional Program, the field of study can be determined.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13753', '7.1', '13753', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000771', 'Supervised Clinical Experience', NULL, 'An indication of whether a person is enrolled in a supervised clinical experience (including student teaching) as part of a teacher preparation program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13754', '7.1', '13754', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000772', 'Supervised Clinical Experience Clock Hours', NULL, 'An indication of  the number of clock hours (minimum) a student is required to complete associated with a supervised clinical experience.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13755', '7.1', '13755', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000773', 'Teacher Education Credential Exam Type', NULL, 'The type of examination used to assess teacher candidate''s knowledge and skills.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13756', '7.1', '13756', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000774', 'Teacher Education Credential Exam Score Type', NULL, 'An indication of the type of credential exam associated with a given exam score.', 'Alphanumeric - 30 characters maximum', '0', 'Praxis I: &lt;BR/&gt;Reading&lt;BR/&gt;Mathematics&lt;BR/&gt;Writing&lt;BR/&gt;&lt;BR/&gt;Praxis II:&lt;BR/&gt;Codes at http://www.ets.org/praxis/about/praxisii/content&lt;BR/&gt;&lt;BR/&gt;ACTFL codes at http://www.languagetesting.com/', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13757', '7.1', '13757', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000775', 'Low-income Status', NULL, 'A person who receives or is a member of a family who receives a total family income in the 6 months prior to enrollment of 70 percent of the income standard for a family of that size or that does not exceed the poverty line, or the person is receiving or is a member of a family who is receiving cash assistance payments from Federal, State, or local agencies or food stamps, or the person can be designated as homeless under the McKinney Act.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13758', '7.1', '13758', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000776', 'Dislocated Worker Status', NULL, 'An individual who has been terminated or laid off, or who has received a notice of termination or layoff from employment, or an individual who was self-employed but is unemployed as a result of general economic conditions in the community in which the individual resides or because of natural disasters.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13759', '7.1', '13759', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000777', 'Public Assistance Status', NULL, 'A person who receives financial assistance from Federal, State, or local government agencies, including Temporary Assistance for Needy Families or equivalent.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13760', '7.1', '13760', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000778', 'Rural Residency Status', NULL, 'A person who resides in a place with a population of less than 2,500 that is not near any metropolitan area with a population greater than 50,000, or in a city with adjacent areas of high density.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13761', '7.1', '13761', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000779', 'Adult Educational Functioning Level at Intake', NULL, 'An individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13763', '7.1', '13763', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000780', 'Adult Educational Functioning Level at Posttest', NULL, 'An individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13764', '7.1', '13764', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000781', 'Adult Education Service Provider Identification System', NULL, 'A coding scheme that is used for identification and record-keeping purposes by schools, social services, or other agencies to refer to an institution.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13778', '7.1', '13778', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000782', 'Adult Education Special Program Type', NULL, 'The type, by location or delivery mode, of adult education instruction program in which an adult participates.', NULL, '1', 'Also see Adult Education Instructional Program Type', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13766', '7.1', '13766', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000783', 'Professional or Technical Credential Conferred', NULL, 'An indicator of the category of credential conferred by a state occupational licensing entity or industry organization for competency in a specific area measured by a set of pre-established standards.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13780', '7.1', '13780', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000784', 'Adult Education Postsecondary Transition Action', NULL, 'The action taken with respect to postsecondary enrollment by the learner after program exit or when co-enrolled in ABE and postsecondary with respect to enrollment in a postsecondary educational or occupational skills program building on prior services or training received.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13768', '7.1', '13768', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000785', 'Child Identification System', NULL, 'A coding scheme that is used for identification and record-keeping purposes by programs, schools, social services, or other agencies to refer to a child.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13782', '7.1', '13782', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000786', 'Adult Education Staff Classification', NULL, 'The titles of employment, official status, or rank of adult education staff.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13770', '7.1', '13770', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000787', 'Family Identifier', NULL, 'A unique number or alphanumeric code assigned to a family by a school, school system, a state, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13784', '7.1', '13784', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000788', 'Years of Prior Adult Education Teaching Experience', NULL, 'The total number of years that a person has previously held a teaching position in one or more adult education programs.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13774', '7.1', '13774', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000789', 'Early Childhood Degree or Certificate Holder', NULL, 'Staff has a degree in early childhood regardless of level.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13786', '7.1', '13786', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000790', 'Proxy Contact Hours', NULL, 'The number of instructional hours completed by an adult enrolled in a distance learning program.', 'Numeric - up to 1 digit after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13776', '7.1', '13776', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000792', 'Early Learning Staff Total College Credits Earned', NULL, 'Total number of college credits earned, including all credits within a degree and outside a degree, regardless of whether they all are early childhood credits.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13791', '7.1', '13791', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000793', 'Staff Education Entry Date', NULL, 'The year, month and day that a staff member began participating in an educational experience (course, educational program, or formal education activity).', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13792', '7.1', '13792', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000794', 'Staff Education Withdrawal Date', NULL, 'The year, month and day that an individual ceased participating in an educational experience without completing the course, educational program, or staff development activity.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13793', '7.1', '13793', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000795', 'Employment End Date', NULL, 'The year, month and day on which a person ended self-employment or employment with an organization or institution.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13794', '7.1', '13794', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000796', 'Hours Worked Per Week', NULL, 'The number of hours worked per week in employment.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13795', '7.1', '13795', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000797', 'Hourly Wage', NULL, 'Hourly wage associated with the employment position being reported.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13796', '7.1', '13796', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000798', 'Wage Collection Code', NULL, 'Method used for the collection of wage data for an employment record.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13797', '7.1', '13797', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000799', 'Union Membership Status', NULL, 'An indication of whether the person is a member of a union.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13798', '7.1', '13798', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000804', 'Required Training Clock Hours', NULL, 'Number of clock hours of training required for providers to meet requirements of the state.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13803', '7.1', '13803', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000805', 'State Issuing Professional Credential or License', NULL, 'State where the professional license/credential was issued.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13804', '7.1', '13804', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000806', 'Child Development Associate Type', 'CDA Type', 'Type of Child Development Associate credential as defined by options.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13805', '7.1', '13805', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000807', 'Professional Association Membership Status', NULL, 'An indication of whether the person is a member of a professional organization or association.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13806', '7.1', '13806', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000808', 'Professional Association Name', NULL, 'The name of a professional association or organization.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13807', '7.1', '13807', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000809', 'Professional Development Activity Identifier', NULL, 'A unique number or alphanumeric code assigned to the Professional Development Activity as assigned by the organization offering the training.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13808', '7.1', '13808', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000810', 'Professional Development Activity Title', NULL, 'The title of an activity designed for the purpose of developing someone professionally.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13809', '7.1', '13809', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000811', 'Professional Development Scholarship Status', NULL, 'An indication of whether a scholarship was received for the person to participate in the professional development.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13810', '7.1', '13810', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000812', 'Professional Development Financial Support Type', NULL, 'The type of financial assistance received in support of non-credit professional development activities.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13811', '7.1', '13811', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000813', 'Early Learning Core Knowledge Area', NULL, 'A description of the core knowledge areas addressed by Early Learning professional development.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13812', '7.1', '13812', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000814', 'State Approved Trainer Status', NULL, 'An indication of whether an individual has been approved as a trainer through a state process.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13813', '7.1', '13813', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000815', 'State Approved Technical Assistance Provider Status', NULL, 'An indication of whether an individual has been approved as a technical assistance provider through a state process.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13814', '7.1', '13814', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000816', 'Number of School-age Education Postsecondary Credit Hours', NULL, 'The number of college course credit hours an individual has successfully completed that are related to K-12 education, parks and recreation, and juvenile justice.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13815', '7.1', '13815', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000818', 'Higher Education Institution Accreditation Status', NULL, 'An indication of the accreditation status of a higher education institution.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13817', '7.1', '13817', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000819', 'Wage Verification Code', NULL, 'An indication of whether the wage information has been verified.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13818', '7.1', '13818', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000820', 'Early Learning Class Group Identifier', NULL, 'A unique number or alphanumeric code assigned by a school, school system, a state, or other agency or entity for a particular early learning class or group.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13819', '7.1', '13819', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000821', 'Early Learning Class Group Name', NULL, 'Name of an early learning class or group.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13820', '7.1', '13820', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000822', 'Serves Children with Special Needs', NULL, 'An indication of whether a class or group serves children with special needs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13821', '7.1', '13821', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000823', 'Early Learning Class Group Curriculum Type', NULL, 'The type of curriculum used in an early learning classroom or group.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13822', '7.1', '13822', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000824', 'Early Learning Group Size Standards Met', NULL, 'An indication of whether a program meets NAEYC or NAFCC standards for infant group sizes.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13823', '7.1', '13823', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000825', 'Early Learning Program Annual Operating Weeks', NULL, 'The number of operating weeks per year for an early learning program.', 'Integer - between 0 and 52', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13824', '7.1', '13824', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000826', 'Organization Identifier', NULL, 'A unique number or alphanumeric code assigned to an organization by a school, school system, a state, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13825', '7.1', '13825', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000827', 'Organization Identification System', NULL, 'A coding scheme that is used for identification and record-keeping purposes by schools, social services, or other agencies to refer to an organization.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13827', '7.1', '13827', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000828', 'Early Learning Program Licensing Status', NULL, 'The current licensing status for an early learning program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13828', '7.1', '13828', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000829', 'Early Childhood Program Enrollment Type', NULL, 'The system outlining activities and procedures based on a set of required services and standards in which the child is enrolled.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13829', '7.1', '13829', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000830', 'Quality Rating and Improvement System Award Date', 'QRIS Award Date', 'Date Quality Rating and Improvement System score, level or rating was awarded.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13830', '7.1', '13830', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000831', 'Quality Rating and Improvement System Expiration Date', 'QRIS Expiration Date', 'Date Quality Rating and Improvement System score, level or rating expires.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13831', '7.1', '13831', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000834', 'Facility Profit Status', NULL, 'An indication of the for-profit status of a facility.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13834', '7.1', '13834', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000835', 'Number of Early Learning Fatalities', NULL, 'Number of child fatalities at the program in the past year, as defined by the State', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13835', '7.1', '13835', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000836', 'Number of Early Learning Injuries', NULL, 'Number of child injuries at the program in the past year, as defined by the State.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13836', '7.1', '13836', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000837', 'Early Learning Program License Suspension Status', NULL, 'An indication of whether a program''s license was suspended due to violations as determined by the state.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13837', '7.1', '13837', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000838', 'Early Learning Program License Revocation Status', NULL, 'An indication of whether a program''s license was revoked due to violations as determined by the state.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13838', '7.1', '13838', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000839', 'Number of Early Learning Program Monitoring Visits', NULL, 'Total number of monitoring visits the program received in the past year.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13839', '7.1', '13839', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000840', 'Accreditation Award Date', NULL, 'The year, month and day when an accreditation was awarded.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13840', '7.1', '13840', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000841', 'Accreditation Expiration Date', NULL, 'The year, month and day when an accreditation expires.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13841', '7.1', '13841', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000842', 'Personnel Policy Type', NULL, 'Policies related to personnel in the organization.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13842', '7.1', '13842', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000843', 'Number of Quality Rating and Improvement System Levels', 'Number of QRIS Levels', 'Number of quality levels in the Quality Rating and Improvement System (QRIS).', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13843', '7.1', '13843', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000844', 'Number of Classrooms', NULL, 'The total number of classrooms for a program, facility, location, or other educational environment.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13844', '7.1', '13844', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000845', 'Program Provides Translated Materials', NULL, 'An indication of whether a program translates written materials into the individual''s home or parent''s language.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13845', '7.1', '13845', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000847', 'Ongoing Health Screening Policy', NULL, 'An indication of whether a program requires that all children are receiving ongoing health screenings.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13847', '7.1', '13847', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000848', 'Early Learning Program Developmental Screening Status', NULL, 'An indication of whether a program ensures that all children served by the program are receiving developmental screenings.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13848', '7.1', '13848', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000849', 'Immunization Policy', NULL, 'An indication of whether a program has an immunization policy that specifically indicates that all children are receiving immunizations.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13849', '7.1', '13849', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000850', 'Referral Policy', NULL, 'An indication of whether the program has a policy for referrals for all children requiring them.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13850', '7.1', '13850', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000851', 'Program Health Safety Checklist Use Status', NULL, 'An indication of whether a program uses a health or safety checklist or documentation.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13851', '7.1', '13851', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000852', 'Special Circumstances Population Served', NULL, 'Program provides services to meet the needs of children in special circumstances.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13852', '7.1', '13852', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000853', 'Program Provides Written Handbook', NULL, 'An indication of whether the program provides each parent with a written handbook.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13853', '7.1', '13853', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000854', 'Program Collects Parental Feedback', NULL, 'An indication of whether the program collects feedback from parents that informs program content and/or administration.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13854', '7.1', '13854', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000855', 'Program Provides Parent Involvement Opportunity', NULL, 'An indication of whether the program provides opportunities to parents to be involved with their children''s activities.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13855', '7.1', '13855', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000856', 'Program Provides Parent Education', NULL, 'An indication of whether the program provides parent training/education/workshops.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13856', '7.1', '13856', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000857', 'Parent Communication Method', NULL, 'The types of communication methods with parents.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13857', '7.1', '13857', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000858', 'Assessment Shared with Parents', NULL, 'An indication of whether assessment results are shared with parents.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13858', '7.1', '13858', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000859', 'Program Transition Planning Policy', NULL, 'An indication of whether a program has a transition planning policy (to center, to classroom, to school).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13859', '7.1', '13859', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000862', 'Economic Research Service Rural-Urban Continuum Code', 'ERS Rural-Urban Continuum Code', 'Rural-Urban Continuum Codes form a classification scheme that distinguishes metropolitan (metro) counties by the population size of their metro area, and nonmetropolitan (nonmetro) counties by degree of urbanization and adjacency to a metro area or areas. The metro and nonmetro categories have been subdivided into three metro and six nonmetro groupings, resulting in a nine-part county codification. The codes allow researchers working with county data to break such data into finer residential groups beyond a simple metro-nonmetro dichotomy, particularly for the analysis of trends in nonmetro areas that may be related to degree of rurality and metro proximity.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13862', '7.1', '13862', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000863', 'Program Follows Salary Scale', NULL, 'An indication of whether a program has a salary scale that is followed for practitioners', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13863', '7.1', '13863', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000864', 'Early Learning Program Year', NULL, 'The year the program is operating.', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13864', '7.1', '13864', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000865', 'State Licensed Facility Capacity', NULL, 'The maximum number of children for which a state licensed a facility.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13865', '7.1', '13865', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000866', 'Full-Time Employee Benefits', NULL, 'The benefits offered by a program/facility/employer for full-time staff.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13866', '7.1', '13866', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000867', 'Part-Time Employee Benefits', NULL, 'The benefits offered by a program/facility/employer for part-time staff.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13867', '7.1', '13867', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000868', 'Differential Shift Pay Indicator', NULL, 'An indication of whether staff receive differential shift pay.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13868', '7.1', '13868', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000869', 'Competency Association Type', 'Learning Standard Item Association Type', 'Defines the nature of the association between a Competency Item and an associated data object such as a Learning Resource, an Assessment Item, or even another Learning Standard Competency Framework Item.', NULL, '1', 'The Learning Standard Item Association entity defines metadata relationships between a Learning Standard Item and other objects or relationships between Learning Standard Items not otherwise defined in the normal taxonomy of the framework such as for competency-based pathways, relationships between different versions of the same learning standard, and relationships to resources. &lt;br /&gt;&lt;BR/&gt;&lt;BR/&gt;For example, "Prerequisite" may indicate that the Associated Learning Standard Item is a Prerequisite of this Learning Standards Item.  Another association may specify that a Learning Resource "Teaches" the specified Learning Standard Item, or is aligned to the "Reading Level" specified as part of the Learning Standard Item.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13869', '7.1', '13869', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community, internal note(definition correction, added space between Learning and Standard)')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000870', 'Competency Item Typical Age Range', 'Learning Standard Item Typical Age Range', 'The typical range of ages for the content’s intended end user.', 'Alphanumeric - 20 characters maximum', '0', 'E.g. "7-9"', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13870', '7.1', '13870', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000871', 'Competency Association Identifier URI', 'Learning Standard Item Association Identifier URI', 'A URI that establishes uniqueness of an association between a competency item and another competency item or other objects such as learning resources.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13871', '7.1', '13871', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000872', 'Competency Item Parent Identifier', 'Learning Standard Item Parent Identifier', 'The globally unique identifier (GUID) issued by the publisher of the competency framework that uniquely identifies the parent item in the hierarchy of competency items using a RFC 4122 compliant 32-character hexadecimal string, such as 21EC2020-3AEA-1069-A2DD-08002B30309D.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13872', '7.1', '13872', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000873', 'Competency Item Parent Code', 'Learning Standard Item Parent Code', 'A human-referenceable code designated by the publisher to identify the parent item in the hierarchy of competency items.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13873', '7.1', '13873', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000874', 'Competency Item URL', 'Learning Standard Item URL', 'A network-resolvable Uniform Resource Locator (URL) pointing to the authoritative reference for the competency item.', 'Alphanumeric - 512 characters maximum', '0', 'An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13874', '7.1', '13874', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000875', 'Competency Item Blooms Taxonomy Domain', 'Learning Standard Item Blooms Taxonomy Domain', 'Classification of the Competency Item using Bloom''s Taxonomy Domains. ', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13875', '7.1', '13875', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000876', 'Competency Item Multiple Intelligence', 'Learning Standard Item Multiple Intelligence', 'Classification of the Competency Item using intelligences defined for Howard Earl Gardner''s Theory of Multiple Intelligences.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13876', '7.1', '13876', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000877', 'Competency Set Completion Criteria', NULL, 'The criteria for the set of competencies that represent completion or partial completion of a unit, course, program, degree, certification, or other achievement/award. Specifies whether completion requires achievement of all items in the set or some number of items.', NULL, '1', 'The criteria may be ‘all’ competencies in the set or ‘at-least’ # of competencies. Sets may be nested, e.g. all in subset A and 3 of 5 from subset B.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13877', '7.1', '13877', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000878', 'Competency Set Completion Criteria Threshold', NULL, 'The minimum number of competencies in the set that must be achieved for completion or partial completion of a unit, course, program, degree, certification, or other achievement/award.', 'Integer - greater than or equal to 0', '0', 'Used to define the completion criteria when Competency Set Completion Criteria is "At Least".  Not used when Competency Set Completion Criteria is "All".', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13878', '7.1', '13878', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000879', 'Learning Resource Competency Alignment Type', NULL, 'The alignment relationship between the resource and the competency.', NULL, '1', 'A community of SEAs have agreed to use a limited set of Learning Resource Competency Alignment Type options when tagging learning resources in shared resource repositories. Those options are assesses, teaches, and requires.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13879', '7.1', '13879', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000880', 'Competency Framework Language', 'Learning Standard Document Language', 'The default language of the text used for the content in the competency framework.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13880', '7.1', '13880', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000881', 'Competency Item Language', 'Learning Standard Item Language', 'The default language of the text used for the content in the competency item statement.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13881', '7.1', '13881', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000882', 'Competency Framework License', 'Learning Standard Document License', 'A legal document giving official permission to do something with the competency framework.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13882', '7.1', '13882', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000883', 'Competency Item License', 'Learning Standard Item License', 'The full text or URL reference to a legal document giving official permission to do something with the competency item statement.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13883', '7.1', '13883', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000884', 'Competency Framework Publisher', 'Learning Standard Document Publisher', 'The entity responsible for making the competency framework available.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13884', '7.1', '13884', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000885', 'Competency Framework Rights', 'Learning Standard Document Rights', 'The information about rights held in and over the resource.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13885', '7.1', '13885', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000886', 'Competency Framework Rights Holder', 'Learning Standard Document Rights Holder', 'The person or organization owning or managing rights over the competency framework.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13886', '7.1', '13886', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000887', 'Competency Item Concept Keyword', 'Learning Standard Item Concept Keyword', 'The significant topicality of the competency item using free-text keywords and phrases.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13887', '7.1', '13887', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000888', 'Competency Item Concept Term', 'Learning Standard Item Concept Term', 'The topicality of the competency item, e.g. "Pythagorean Theorem" "Trigonometric functions" "Forces and energy" "Scientific method" "Oral history" etc.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13888', '7.1', '13888', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000889', 'Assessment Registration Assignor Identifier', NULL, 'The unique identifier of the person who assigned the assessment to the learner.', 'Alphanumeric - 40 characters maximum', '0', 'For example, the unique identifier of a classroom teacher or school principal.&lt;BR/&gt;&lt;BR/&gt;CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;BR/&gt;&lt;BR/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13889', '7.1', '13889', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000890', 'Assessment Result Descriptive Feedback', NULL, 'The formative descriptive feedback that was given to a learner based on a scored/evaluated portion of an assessment as recorded in the result entity.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13890', '7.1', '13890', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000891', 'Assessment Item Response Descriptive Feedback', NULL, 'The formative descriptive feedback that was given to a learner in response to the results from a scored/evaluated assessment item.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13891', '7.1', '13891', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000892', 'Credential Category Type', NULL, 'The category of achievement attributed to the learner.', 'Alphanumeric - 60 characters maximum', '0', 'Categories could include "Competency Mastered", "Competency Retained", "Course Completed", "Level Completed", "Certificate Earned", "Diploma Earned", "License Earned", "License Endorsement Earned", "Participation", "Academic Honor", "Non-Academic Honor", etc. (This element supports an emerging use case, therefore a complete set of options are not known.  Future CEDS versions may define an Achievement Type element when a fixed option set can be compiled.)  Note: The Achievement entity is most valuable when linked to a specific competency set that defined the learning standards related to the achievement.(SEE "Achievement Category System")', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13892', '7.1', '13892', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000893', 'Credential Title', NULL, 'The title assigned to the achievement.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13893', '7.1', '13893', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000894', 'Credential Image URL', NULL, 'The Uniform Resource Locator (URL) for the unique address of an image representing an award or badge associated with the achievement.', 'Alphanumeric - 512 characters maximum', '0', 'Typical use is for online display of a badge image.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13894', '7.1', '13894', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000895', 'Credential Description', NULL, 'A description of the achievement.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13895', '7.1', '13895', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000896', 'Credential Criteria', NULL, 'The criteria for competency-based completion of the achievement/award.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13896', '7.1', '13896', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000898', 'Credential Award Issuer Name', NULL, 'The name of the agent issuing the award.', 'Alphanumeric - 128 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13898', '7.1', '13898', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000900', 'Credential Award Issuer Origin URL', NULL, 'The Uniform Resource Locator (URL) from which the award was issued.', 'Alphanumeric - 512 characters maximum', '0', 'Used only if an award is issued electronically for the achievement.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13900', '7.1', '13900', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000901', 'Credential Evidence Statement', NULL, 'A statement or reference describing the evidence that the learner met the criteria for attainment  of the achievement.', 'Alphanumeric - 300 characters maximum', '0', 'A narrative that may connect multiple pieces of evidence OR an IRI or document describing the work that the recipient did to earn the achievement. This can be a page that links out to other pages if linking directly to the work is infeasible. May be used in an array of multiple values.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13901', '7.1', '13901', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000902', 'Goal Success Criteria', NULL, 'One or more statements that describes the criteria used by teachers and students to check for attainment of a goal.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13902', '7.1', '13902', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000903', 'Goal Description', NULL, 'A statement that describes the desired outcomes.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13903', '7.1', '13903', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000904', 'Assessment Item Possible Response Feedback Message', NULL, 'A message provided to the person being assessed after giving a response that matches the possible response.', 'Alphanumeric - 300 characters maximum', '0', 'This may be a message of affirmation for a correct answer or descriptive feedback for an incorrect answer.  For example, if the item asked the question what is 2 times 3 and the learner answered 5, the Feedback Message might be "Try multiplication instead of addition."', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13904', '7.1', '13904', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000905', 'Assessment Item Possible Response Sequence Number', NULL, 'The position of this response in the list of responses displayed, such as for a multiple choice item type.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13905', '7.1', '13905', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000906', 'Assessment Item Text Complexity Value', NULL, 'The complexity of the text using the scaling system defined by Text Complexity System, e.g. Lexile™ for assessment items with a reading passage.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13906', '7.1', '13906', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000907', 'Assessment Item Text Complexity System', NULL, 'The scaling system used to specify the text complexity of an assessment item.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13907', '7.1', '13907', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000908', 'Assessment Item Possible Response Value', NULL, 'The description of each distracter on an assessment item, explaining why it is there, what misunderstandings it exposes.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13908', '7.1', '13908', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000910', 'Competency Item Text Complexity System', 'Learning Standard Item Text Complexity System', 'The scaling system used to specify the text complexity of a competency item.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13910', '7.1', '13910', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000911', 'Learning Resource URL', NULL, 'The Uniform Resource Locator where the resource may be accessed, or a proxy for the resource, such as an information page for a commercially available resource.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13911', '7.1', '13911', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000912', 'Learning Resource Title', NULL, 'The title of the resource.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13912', '7.1', '13912', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000913', 'Learning Resource Subject Name', NULL, 'The descriptive name for the subject of the content for the learning resource.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13913', '7.1', '13913', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000914', 'Learning Resource Subject Code', NULL, 'The code used to identify the organization of subject matter and related learning experiences addressed by the learning resource.', 'Alphanumeric - 30 characters maximum', '0', 'A promising practice is to use a URL as the Learning Resource Subject Code, that resolves to a web page describing a term in a subject taxonomy.  For example, for "Mathematics", the URL http://id.loc.gov/authorities/classification/BH301.M35.html points to the Library of Congress classification for "Mathematics".  For K12 curriculum "SCED" - School Courses for the Exchange of Data (SCED) may be used, e.g. https://ceds.ed.gov/ScedCourseCodes.aspx#02031 is "Mathematics (grade 1)"', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13914', '7.1', '13914', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000915', 'Learning Resource Subject Code System', NULL, 'The system that is used to identify the organization of subject matter and related learning experiences addressed by the learning resource.', 'Alphanumeric - 30 characters maximum', '0', 'This may be a URL to a web page describing the subject code system or a name or abbreviation for the system if no authoritative web page exists.  When the associated learning resource Subject Code is a URL, that URL usually provides enough context so that the "Subject Code System" need not be specified.  However, this may be the URL to a page describing the classification system and/or the entry point to the web hosted classification system.  E.g. for the Library of Congress Classification System use: http://id.loc.gov/authorities/classification.html', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13915', '7.1', '13915', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000916', 'Learning Resource Date Created', NULL, 'The date on which the resource was created.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13916', '7.1', '13916', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000917', 'Learning Resource Creator', NULL, 'The name of a person or organization credited with the creation of the resource.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13918', '7.1', '13918', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000918', 'Learning Resource Publisher Name', NULL, 'The name of the organization credited with publishing the resource.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13919', '7.1', '13919', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000919', 'Learning Resource Language', NULL, 'The primary language of the resource.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.&lt;BR/&gt;Note: For accessible resources LRMI uses language codes from the IETF BCP 47 standard which also refers to ISO 639. (Equivalent of the AfA languageOfAdaptation property.)', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13920', '7.1', '13920', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000921', 'Learning Resource License URL', NULL, 'The URL where the owner specifies permissions for using the resource.', 'Alphanumeric - 512 characters maximum', '0', 'Ex: “http://creativecommons.org/licenses/by/3.0/“', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13922', '7.1', '13922', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000922', 'Learning Resource Based on URL', NULL, 'A resource that was used in the creation of this resource. This term can be repeated for multiple sources.', 'Alphanumeric - 512 characters maximum', '0', 'Ex: “http://example.com/great-multiplication-intro.html“', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13923', '7.1', '13923', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000923', 'Learning Resource Intended End User Role', NULL, 'The individual or group for which the resource was produced.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13924', '7.1', '13924', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000924', 'Learning Resource Time Required', NULL, 'The approximate or typical time it takes to work with or through this learning resource for the typical intended target audience.', 'HH:MM', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13925', '7.1', '13925', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000925', 'Learning Resource Typical Age Range Minimum', NULL, 'The minimum for the typical range of ages of the content’s intended end user.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13926', '7.1', '13926', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000926', 'Learning Resource Typical Age Range Maximum', NULL, 'The maximum for the typical range of ages of the content’s intended end user.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13927', '7.1', '13927', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000927', 'Learning Resource Interactivity Type', NULL, 'The predominate mode of learning supported by the learning resource. Acceptable values are active, expositive, or mixed.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13928', '7.1', '13928', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000928', 'Learning Resource Type', NULL, 'The predominate type or kind characterizing the learning resource.', NULL, '1', 'A community of SEAs have agreed to use a limited set of Learning Resource Type options when tagging learning resources in shared resource repositories. The options defined for this element align with those common tagging specifications.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13929', '7.1', '13929', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000929', 'Learning Resource Text Complexity Value', NULL, 'The complexity of the text using the scaling system defined by Text Complexity System, e.g. Lexile(tm).', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13930', '7.1', '13930', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000930', 'Learning Resource Text Complexity System', NULL, 'The scaling system used to specify the text complexity of an Learning Resource', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13931', '7.1', '13931', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000931', 'Assessment Short Name', NULL, 'An abbreviated title for an assessment.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13932', '7.1', '13932', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000932', 'Assessment Family Title', NULL, 'The full title of the Assessment Family. An Assessment Family is a set of assessments with a common name, jurisdiction, or focus, such as Graduate Record Exam or National Assessment of Educational Progress.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13933', '7.1', '13933', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000933', 'Assessment Family Short Name', NULL, 'The abbreviated title of the Assessment Family. An Assessment Family is a set of assessments with a common name, jurisdiction, or focus.', 'Alphanumeric - 30 characters maximum', '0', 'Examples: SAT, GRE, NAEP', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13934', '7.1', '13934', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000934', 'Learner Action Type', NULL, 'The type of action taken by the learner.', NULL, '1', 'The CEDS Learner Action Type option set comes from the &lt;a href="https://w3id.org/xapi/adl"&gt;ADL Controlled Vocabulary&lt;/a&gt;, xAPI specification.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13935', '7.1', '13935', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000935', 'Learner Action Value', NULL, 'The value representing input by the learner using an online system, such as a value entered in response to an assessment question, or the URL of a learning resource link clicked.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13936', '7.1', '13936', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000937', 'Learner Action Date Time', NULL, 'The date and time at which the action was taken.', 'YYYY-MM-DDTHH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13938', '7.1', '13938', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000938', 'Learner Activity Language', NULL, 'The default language used for the assignment.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13939', '7.1', '13939', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000939', 'Learner Activity Title', NULL, 'The title for work assigned to the learner, which can comprise of learning resources, activities, and assessments.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13940', '7.1', '13940', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000940', 'Learner Activity Description', NULL, 'The description and context for the assignment  described in a way that the learner can understand.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13941', '7.1', '13941', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000941', 'Learner Activity Prerequisite', NULL, 'The description of the skills or competencies the student must have to engage in assignment.', 'Alphanumeric - 300 characters maximum', '0', 'Note: Prerequisites may also be referenced via an associated Learning Goal and Competency Set (prerequisites for individual competencies).  For some applications enumeration of the detailed prerequisites will have greater utility than a single descriptive field.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13942', '7.1', '13942', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000942', 'Learner Activity Type', NULL, 'The type of work assigned to the learner.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13943', '7.1', '13943', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000943', 'Learner Activity Creation Date', NULL, 'The creation date of the assignment.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13944', '7.1', '13944', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000944', 'Learner Activity Maximum Time Allowed', NULL, 'The time required to complete the assignment.', 'Integer - greater than or equal to 0', '0', 'Time allowed is assumed to be unlimited if zero or omitted.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13945', '7.1', '13945', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000945', 'Learner Activity Maximum Time Allowed Unit', NULL, 'The unit of time of the Maximum Time Allowed value.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13946', '7.1', '13946', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000946', 'Learner Activity Due Date', NULL, 'The date assignment is due.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13947', '7.1', '13947', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000947', 'Learner Activity Due Time', NULL, 'The time the assignment is due.', 'HH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13948', '7.1', '13948', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000948', 'Learner Activity Maximum Attempts Allowed', NULL, 'The number attempts a student may make on this assignment. Assumed to be unlimited if zero or omitted.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13949', '7.1', '13949', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000949', 'Learner Activity Add to Grade Book Flag', NULL, 'Identifies the assignment as one that is graded.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13950', '7.1', '13950', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000950', 'Learner Activity Release Date', NULL, 'The date the student was informed about an assignment or that an automated system displays the assignment.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13951', '7.1', '13951', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000951', 'Learner Activity Weight', NULL, 'The percentage weight of the assignment during the particular course or term.', 'Numeric - up to 3 digits before and 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13952', '7.1', '13952', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000952', 'Learner Activity Possible Points', NULL, 'The number of possible points for an assignment.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13953', '7.1', '13953', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000953', 'Learner Activity Rubric URL', NULL, 'The Uniform Resource Locator pointing to a rubric that may be used to evaluate learner performance on the assignment.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13954', '7.1', '13954', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000954', 'Assessment Item Response Scaffolding Item Flag', NULL, 'Indicates that the response is to a scaffolding problem rather than the main/assigned problem.  A scaffolding item is a follow-up formative assessment item used to assess prerequisite or component skills, presented immediately after a learner gives an incorrect answer on the previous item.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13955', '7.1', '13955', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000955', 'Assessment Item Response Hint Count', NULL, 'The total number of hints presented as the learner responded to a formative assessment item.  This may include hints requested by the learner or hints automatically presented such as in an online tutoring system. Presentation of a scaffolding item is a separate response record and not counted as a hint.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13956', '7.1', '13956', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000956', 'Assessment Item Response Hint Included Answer', NULL, 'Indicates that one of the hints presented included the correct answer.', NULL, '1', 'A typical scenario for an online tutoring application may present a series of hints for a formative assessment item with the last hint being the correct answer.  The learner must enter the correct answer before continuing.  This data element is a flag that the learner was presented with the "bottom hint", which is the correct answer.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13957', '7.1', '13957', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000957', 'Assessment Item Response First Attempt Duration', NULL, 'The amount of time in seconds or milliseconds that a person took to give an initial response, a first attempt to answer a formative assessment item.', 'HH:MM:SS or HH:MM:SS.sss', '0', 'Formative assessments often allow learners to make multiple attempts until a correct or acceptable answer is given.  In such cases it is valuable to know both the time it took for the initial response and the total time spent responding to the problem.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13958', '7.1', '13958', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000958', 'Assessment Item Response Start Time', NULL, 'The time of day that the assessment item was presented to the learner.', 'HH:MM:SS or HH:MM:SS.sss', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13959', '7.1', '13959', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000959', 'Assessment Item Response Start Date', NULL, 'The date on which the assessment item was presented to the learner.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13960', '7.1', '13960', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000961', 'Assessment Administration Code', NULL, 'The code given to the assessment event by a state or other authority directing overall administration.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13962', '7.1', '13962', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000962', 'Assessment Administration Start Date', NULL, 'The start date of the time period designated for the assessment administration.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13963', '7.1', '13963', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000963', 'Assessment Administration Start Time', NULL, 'The start time of the time period designated for the assessment administration.', 'HH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13964', '7.1', '13964', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000964', 'Assessment Administration Finish Date', NULL, 'The finish date of the time period designated for the assessment administration.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13965', '7.1', '13965', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000965', 'Assessment Administration Finish Time', NULL, 'The finish time of the time period designated for the assessment administration.', 'HH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13966', '7.1', '13966', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000966', 'Assessment Administration Organization Name', NULL, 'The name of the organization with overall responsibility for the assessment event.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13967', '7.1', '13967', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000967', 'Assessment Administration Assessment Family', NULL, 'The title of the assessment family to be administered.', 'Alphanumeric - 60 characters maximum', '0', 'A typical scenario for an assessment administration is a state-wide administration of an accountability test.  For example, in Florida "Florida Comprehensive Assessment Test".', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13968', '7.1', '13968', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000968', 'Assessment Session Security Issue', NULL, 'The description of a security issue, if any, discovered for an administration of an assessment, such as suspected cheating by a student or a teacher changing answers after a student takes the test.', 'Alphanumeric - 300 characters maximum', '0', 'For example: Suspected plagiarism ; Computer left test window ; Excessive response time ; Proctor suspected copying ; Student identity not confirmed ; No proctor present ; Student carried wireless mobile device during test ; Student terminated test early and restarted ; Excessive erasures on test form ; Response pattern identical to another student''s', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13969', '7.1', '13969', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000969', 'Assessment Item Response Security Issue', NULL, 'The description of security issue, if any, related to a learner''s response to an assessment item.', 'Alphanumeric - 300 characters maximum', '0', 'For example: Suspected plagiarism ; Computer left test window ; Excessive response time ; Proctor suspected copying ; Student identity not confirmed ; No proctor present ; Student carried wireless mobile device during test ; Student terminated test early and restarted ; Excessive erasures on test form ; Response pattern identical to another student''s', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13970', '7.1', '13970', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000970', 'Assessment Result Date Updated', NULL, 'The most recent date that the result was calculated/updated.  The value should be the same as Assessment Result Date Created if the subtest has only been scored once, but may be different if the score was recalculated with a different result.', 'YYYY-MM-DD', '0', 'This flag is to handle cases when a subtest result is originally scored using incorrect parameters and then rescored, such as if the grade level attributed to the student was originally encoded incorrectly and later corrected.  An operational system may also capture the history of if rescored more than once.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13971', '7.1', '13971', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000971', 'Assessment Result Date Created', NULL, 'The date on which the assessment result was generated.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13972', '7.1', '13972', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000972', 'Teacher Student Data Link Exclusion Flag', NULL, 'Indicates that the student is excluded from calculation of value-added or growth attribution calculations used for teacher evaluation.', NULL, '1', 'The context for this element is the intersection of a teacher assignment to a Class/Section and a student enrollment to a Class/Section.  It may be represented in a data model as a separate entity such as Teacher Student Data Link Exclusion.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13973', '7.1', '13973', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000973', 'Demographic Race Two or More Races', NULL, 'A person having origins in any of more than one of the racial groups.', NULL, '1', 'To support backward compatibility for systems that cannot derive this, i.e. systems that use a single race/ethnicity element rather than separate flags that can indicate one or more ethnicities.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13974', '7.1', '13974', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000974', 'Course Section Enrollment Status Start Date', NULL, 'The date on which the enrollment status began related to a student enrolled in an instance of a course.', 'YYYY-MM-DD', '0', 'Enrollment statuses may overlap, for example at one point in time a student may be both pre-registered and wait listed for enrollment in a course, the start dates may be different and the end dates may be the same as the start date for "enrolled" status when the student moves off the wait list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13975', '7.1', '13975', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000975', 'Course Section Enrollment Status End Date', NULL, 'The date on which the enrollment status ended related to a student enrolled in an instance of a course.', 'YYYY-MM-DD', '0', 'Enrollment statuses may overlap, for example at one point in time a student may be both pre-registered and wait listed for enrollment in a course, the start dates may be different and the end dates may be the same as the start date for "enrolled" status when the student moves off the wait list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13976', '7.1', '13976', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000976', 'Course Section Enrollment Status Type', NULL, 'The status related to a student enrollment in an instance of a course.', NULL, '1', 'Enrollment statuses may overlap, for example at one point in time a student may be both pre-registered and wait listed for enrollment in a course, the start dates may be different and the end dates may be the same as the start date for "enrolled" status when the student moves off the wait list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13977', '7.1', '13977', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000977', 'Assessment Administration Name', NULL, 'The name given to an assessment event.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13978', '7.1', '13978', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000978', 'Course Section Identifier', NULL, 'A unique number or alphanumeric code assigned by an institution, school, school system, state, or other agency or entity for a particular course-section.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13979', '7.1', '13979', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000979', 'Assessment Form Section Sequence Number', NULL, 'The position of the assessment section presented in the sequence of sections within an assessment form.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13980', '7.1', '13980', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000980', 'Assessment Form Section GUID', NULL, 'The globally unique identifier of an Assessment Form Section using a RFC 4122 compliant hexadecimal string.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "GUID" elements are defined as RFC 4122 compliant 32-character hexadecimal strings (36 characters with dashes). For example, 21EC2020-3AEA-1069-A2DD-08002B30309D. &lt;br/&gt;&lt;br/&gt;Values MAY be encoded using a hash function such as HMAC-MD5 or HMAC-SHA1, resulting in a string up to 40 characters.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13981', '7.1', '13981', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000981', 'Assessment GUID', NULL, 'The globally unique identifier of an Assessment using a RFC 4122 compliant hexadecimal string.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "GUID" elements are defined as RFC 4122 compliant 32-character hexadecimal strings (36 characters with dashes). For example, 21EC2020-3AEA-1069-A2DD-08002B30309D. &lt;br/&gt;&lt;br/&gt;Values MAY be encoded using a hash function such as HMAC-MD5 or HMAC-SHA1, resulting in a string up to 40 characters.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13982', '7.1', '13982', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000982', 'Accreditation Agency', NULL, 'The agency that accredited a program.', NULL, '1', 'Organization Name may be used with Organization Type=''Accrediting Organization'' when Accreditation Agency is set to ''Other Accreditation Agency.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13983', '7.1', '13983', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000983', 'Administrative Policy Type', NULL, 'A type of administrative policy used by a program.', NULL, '1', 'More than one Administrative Policy Type may apply.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13984', '7.1', '13984', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000984', 'Facility Licensing Status', NULL, 'The status of the facility license.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13985', '7.1', '13985', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000985', 'Session Start Time', NULL, 'The hour, minute and second on which a session begins.', 'HH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13986', '7.1', '13986', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000986', 'Session End Time', NULL, 'The hour, minute and second on which a session ends.', 'HH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13988', '7.1', '13988', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000987', 'Employed While Enrolled', NULL, 'An individual who is a paid employee or works in his or her own business, profession, or farm, as reported through the State Unemployment Insurance Wage Report, FEDES, or WRIS, and at the same time is enrolled in secondary, postsecondary, or adult education or workforce programs.', NULL, '1', 'Individual-level data obtained by matching records with wage records, FEDES, or WRIS. The State Education Agency defines the time period for this collection around an exit period and a corresponding period for employment and earnings data to be obtained. The option set includes "Yes" for employment found via one of the resources listed in the source element. These sources won''t tell you anything further about employment or unemployment, only that a record was "not found" or "not matched" thus "unknown."', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13989', '7.1', '13989', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000988', 'Employed After Exit', NULL, 'An individual who is a paid employee or works in his or her own business, profession, or farm, as reported through the State Unemployment Insurance Wage Report, FEDES, or WRIS, after exiting secondary, postsecondary, or adult education or workforce programs.', NULL, '1', 'Individual-level data obtained by matching records with wage records, FEDES, or WRIS. The State Education Agency defines the time period for this collection around an exit period and a corresponding period for employment and earnings data to be obtained. The option set includes "Yes" for employment found via one of the resources listed in the source element. These sources will provide information about most of the types of jobs that students or former students will  become employed in but not all.  For that reason when a record is "not found" or "not matched" their employment status is "unknown" for the targeted time base.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13990', '7.1', '13990', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000989', 'Quarterly Earnings', NULL, 'The quarterly amount paid to individuals found employed during the reference period.', 'Numeric - up to 2 digits after decimal place', '0', 'Workforce Notes: Quarterly earnings are the sum of all the reported earnings for each individual for all jobs held during the reference quarter. "Reference" quarter is the period of employment defined by the agency for its purposes either for students who are enrolled or after they exit. The amount is expressed as a numeric dollar amount. Note that it may be desirable to collect these data over time, in a longitudinal sense, to measure things related to persistence and growth in employment.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13991', '7.1', '13991', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000990', 'Employment Location', NULL, 'The state or other location in which an individual is found employed.', NULL, '1', 'Workforce Notes: The most commonly available indication of where employment is located is at the state level. While federal data resources provide indicators outside of the United States, these resources will not represent the majority of the students found employed, which will be based on state UI Wage Data. There may, in some instances, be multiple states where employment is found. Note that it may be desirable to collect these data over time, in a longitudinal sense, to measure things related to persistence, change, and growth in employment.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13992', '7.1', '13992', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000991', 'Person Employed in Multiple Jobs Count', NULL, 'The number of jobs held by a person during the reference period.', 'Integer - greater than or equal to 0', '0', 'Workforce Notes: The data sources represent employment during a three month period. Students found employed may have multiple jobs during a reference period with no indication of their sequence. The option set provides a set of numeric ranges for these instances. Many states report these numbers, some as indications of employment stability. Note that it may be desirable to collect these data over time, in a longitudinal sense, to measure things related to persistence, change, and growth in employment.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13993', '7.1', '13993', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000992', 'Employment Record Reference Period Start Date', NULL, 'The year, month, and day of the first day of the employment record reference period.', 'YYYY-MM-DD', '0', 'The reference quarter is the 13-week period around which employment and earnings data are collected. For unemployment insurance purposes, quarters are defined by 13-week periods. In most state cases, a reference quarter is defined to coincide with an enrollment period (e.g., a term or semester) or as a certain number of quarters after exiting a program, such as "3d quarter after exit." In some cases, states have defined the reference quarter to represent a period where employment and earnings data are collected for all of a previous year''s exits and graduates. This is often the October- December quarter. Ultimately, the most value to be gained from the use of employment and earnings data is when data are collected continuously, both in a longitudinal sense for defined cohorts of students, as well as for an "annual set" of students.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13994', '7.1', '13994', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000993', 'Employment Record Reference Period End Date', NULL, 'The year, month, and day of the last day of the employment record reference period.', 'YYYY-MM-DD', '0', 'The reference quarter is the 13-week period around which employment and earnings data are collected. For unemployment insurance purposes, quarters are defined by 13-week periods. In most state cases, a reference quarter is defined to coincide with an enrollment period (e.g., a term or semester) or as a certain number of quarters after exiting a program, such as "3d quarter after exit." In some cases, states have defined the reference quarter to represent a period where employment and earnings data are collected for all of a previous year''s exits and graduates. This is often the October- December quarter. Ultimately, the most value to be gained from the use of employment and earnings data is when data are collected continuously, both in a longitudinal sense for defined cohorts of students, as well as for an "annual set" of students.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13995', '7.1', '13995', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000994', 'Employment Record Administrative Data Source', NULL, 'Administrative data source of information used to collect employment and earnings-related data.', NULL, '1', 'For over 25 years, states have relied upon administrative data sources to document the employment and earnings of students and former students. The sources listed are complementary, rather than alternatives. That is, State UI records only include information for employees within a state''s boundaries. The WRIS II system can provide employment data for other states (from their UI wage record systems). State UI records do not include information about federal or postal service employment, nor do they contain information about military enlistments. FEDES provides access to that information. Ideally, an entity will use UI, WRIS (other state UI), and FEDES together.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13996', '7.1', '13996', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000997', 'Workforce Program Type', NULL, 'The type of workforce and employment development program that an individual is participating in.', NULL, '1', 'A reference period for identifying program participation during or after enrollment in secondary education, postsecondary education, or adult education will have to be defined by the agency in collaboration with other agency partners.  At this point this element is intended only to indicate program participation and does not delve into programmatic details, persistence, or completion.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14000', '7.1', '14000', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000998', 'Workforce Program Participation Start Date', NULL, 'The year, month, and day of the first day of the reference period during which data are matched between education and workforce data sources.', 'YYYY-MM-DD', '0', 'Agencies define the time period for this collection around an enrollment period or exit date with a to-be defined lag period following an exit event. Enrollment periods are defined in CEDS for K12 and postsecondary students. The term "exit" includes leaving education for any reason including dropping out or graduating with or without a credential. Exiting conditions are defined in CEDS for K12 and postsecondary students.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14001', '7.1', '14001', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('000999', 'Workforce Program Participation End Date', NULL, 'The year, month, and day of the last day of the reference period during which data are matched between education and workforce data sources.', 'YYYY-MM-DD', '0', 'Agencies define the time period for this collection around an enrollment period or exit date with a to-be defined lag period following an exit event. Enrollment periods are defined in CEDS for K12 and postsecondary students. The term "exit" includes leaving education for any reason including dropping out or graduating with or without a credential. Exiting conditions are defined in CEDS for K12 and postsecondary students.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14002', '7.1', '14002', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001000', 'Assessment Early Learning Developmental Domain', NULL, 'Developmental domains related to early learning and used for assessing a child''s kindergarten readiness.', NULL, '1', 'Used by states in reporting Kindergarten Entry Assessment (KEA) results as defined for some federal grant programs.&lt;BR/&gt;&lt;BR/&gt;For each domain used by the state, the state would provide:&lt;BR/&gt;- The total number of children who participated in the KEA for each domain&lt;BR/&gt;- The number of children who participated in the KEA for each domain AND was at or above what the state defines as “ready” for kindergarten for that domain.&lt;BR/&gt;&lt;BR/&gt;The counts may be calculated using unit-level data defined for Assessment Subtest (scoring method and what is being measured, e.g. the Domain), related Assessment Performance Levels (e.g. "Ready"), related to each student Assessment Result.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14003', '7.1', '14003', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001001', 'Special Needs Policy', NULL, 'Program ensures that policies are in place for  Individualized Education Programs (IEPs) or Individual Family Service Plans (IFSPs) to meet the child''s unique needs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14004', '7.1', '14004', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001002', 'Learning Resource Educational Use', NULL, 'The purpose of the work in the context of education.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14005', '7.1', '14005', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001003', 'Assessment Participant Session Delivery Device Details', NULL, 'The details about the device or platform by with which the assessment was delivered to the learner.', 'Alphanumeric - 300 characters maximum', '0', 'For example web browser version and screen resolution.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14006', '7.1', '14006', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001004', 'Assessment Personal Needs Profile Assigned Support', NULL, 'Defines whether or not the individual needs the kind of support defined by the entity.', NULL, '1', 'This flag may apply to any need within the Assessment Personal Need Profile.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14007', '7.1', '14007', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001005', 'Assessment Personal Needs Profile Activate by Default', NULL, 'Determines if the alternative accessible content is rendered as the default content for the learner.', NULL, '1', 'This flag may apply to any need within the Assessment Personal Need Profile.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14008', '7.1', '14008', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001006', 'Assessment Provider', NULL, 'Identifies the provider or publisher of the assessment.', 'Alphanumeric - 30 characters maximum', '0', 'AIF property', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14009', '7.1', '14009', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001007', 'Assessment Result Preliminary Indicator', NULL, 'If this score is preliminary, then this attribute value should be set.  Preliminary scores may be provided for early use by the assessment program or user while final scoring is occurring.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14010', '7.1', '14010', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001008', 'Diagnostic Statement Source', NULL, 'Identifies the source of the Diagnostic Statement based on a scored/evaluated portion of an assessment.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14011', '7.1', '14011', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001009', 'Assessment Result Number of Responses', NULL, 'The number of responses that are included with the Student Score Set. Responses are those items that were attempted (partially or fully answered) by the student and not necessarily the number of items in the assessment (which can be determined from the assessment object).', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14012', '7.1', '14012', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001010', 'Assessment Form Subtest Item Weight Correct', NULL, 'A weighting factor for how the item score is used to compute a sub-test score when the item is correct or partially correct. Item weight of 1 indicates the full item score is used. A weight of .5 would indicate the item only contributes one half of the item score to the subtest. A weight of 0 indicates the item does not affect the sub test score.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14013', '7.1', '14013', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001012', 'Assessment Form Subtest Item Weight Incorrect', NULL, 'A weighting factor for how the item score is used to compute a sub-test score when the item is attempted and incorrect. Item weight should be a negative value if the item subtracts from the score if missed.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14014', '7.1', '14014', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001013', 'Assessment Form Subtest Item Weight Not Attempted', NULL, 'A weighting factor for how the item score is used to compute a sub-test score when the item has not been attempted by the student. Item weight should be a negative value if the item subtracts from the score if not attempted.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14015', '7.1', '14015', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001014', 'Assessment Subtest Identifier Type', NULL, 'The type of identifier that is provided for a Subtest.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14016', '7.1', '14016', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001015', 'Assessment Registration Days of Instruction', NULL, 'The number of days of instruction the student has taken prior to testing.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14017', '7.1', '14017', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001016', 'Assessment Registration Retest Indicator', NULL, 'Indicates if this registration is for a retest (retake). Retest can occur if a student failed a prior attempt and is eligible to retake. Other retest scenarios also can occur.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14018', '7.1', '14018', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001017', 'Assessment Registration Creation Date', NULL, 'Date/time assignment is made.', 'YYYY-MM-DDTHH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14019', '7.1', '14019', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001018', 'Assessment Session Type', NULL, 'The type of session that is scheduled.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14020', '7.1', '14020', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001019', 'Assessment Session Scheduled Start Date Time', NULL, 'Date and time the assessment is scheduled to begin.', 'YYYY-MM-DDTHH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14021', '7.1', '14021', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001020', 'Assessment Session Scheduled End Date Time', NULL, 'Date and time the assessment is scheduled to end.', 'YYYY-MM-DDTHH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14022', '7.1', '14022', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001021', 'Assessment Session Actual Start Date Time', NULL, 'Date and time the assessment actually began.', 'YYYY-MM-DDTHH:MM:SS', '0', 'When associated to an assessment session this is the actual start date and time.  When associated to an individual taking an assessment, this is the actual date and time when the individual started.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14023', '7.1', '14023', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001022', 'Assessment Session Actual End Date Time', NULL, 'Date and time the assessment actually ended.', 'YYYY-MM-DDTHH:MM:SS', '0', 'When associated to an assessment session this is the actual end date and time.  When associated to an individual taking an assessment, this is the actual date and time when the individual finished.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14024', '7.1', '14024', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001023', 'Assessment Need Language Type', NULL, 'Defines as part of an Assessment Personal Needs Profile a preference for the language of the user interface.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14025', '7.1', '14025', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001024', 'Assessment Need Hazard Type', NULL, 'Defines as part of an Assessment Personal Needs Profile a characteristic of a digital resource that may be specified as being dangerous to a user.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14026', '7.1', '14026', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001025', 'Assessment Need Support Tool Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the electronic tool associated with a resource.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14027', '7.1', '14027', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001026', 'Assessment Need Usage Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the rating for the collection of Access for All (AfA) needs and preferences.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14028', '7.1', '14028', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001027', 'Assessment Need Link Indication Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the characteristics of presentation for a hyperlink when using a screen reader.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14029', '7.1', '14029', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001028', 'Assessment Need Speech Rate', NULL, 'Defines as part of an Assessment Personal Needs Profile the rate of speech of a speech synthesizer.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14030', '7.1', '14030', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001029', 'Assessment Need Volume', NULL, 'Defines as part of an Assessment Personal Needs Profile the volume of a speech synthesizer.', 'Numeric - up to 4 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14032', '7.1', '14032', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001030', 'Assessment Need Invert Color Choice', NULL, 'Defines as part of an Assessment Personal Needs Profile the Access for All (AfA) preference to invert the foreground and background Colors.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14033', '7.1', '14033', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001031', 'Assessment Need Magnification', NULL, 'Defines as part of an Assessment Personal Needs Profile the preferred magnification of the screen as a factor of a screen’s original size.', 'Numeric - up to 4 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14034', '7.1', '14034', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001032', 'Assessment Need Braille Grade Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the grade of Braille to use when using a Braille display.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14035', '7.1', '14035', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001033', 'Assessment Need Number of Braille Dots Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the number of dots in a Braille cell.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14036', '7.1', '14036', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001034', 'Assessment Need Number of Braille Cells', NULL, 'Defines as part of an Assessment Personal Needs Profile the number of active Braille cells in a Braille display.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14037', '7.1', '14037', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001035', 'Assessment Need Braille Mark Type', NULL, 'Defines as part of an Assessment Personal Needs Profile what textual properties to mark when using a Braille display.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14038', '7.1', '14038', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001036', 'Assessment Need Braille Dot Pressure', NULL, 'Defines as part of an Assessment Personal Needs Profile the resistance pressure of Braille display pins.', 'Numeric - up to 4 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14040', '7.1', '14040', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001037', 'Assessment Need Braille Status Cell Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the preferred presence or location of a Braille display status cell.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14041', '7.1', '14041', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001038', 'Assessment Need Item Translation Display Language Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the default language for the displayed translation.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14042', '7.1', '14042', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001039', 'Assessment Need Keyword Translation Language Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the default language for the keyword translation.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14043', '7.1', '14043', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001040', 'Assessment Need Signing Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the type of signing preferred by the user.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14044', '7.1', '14044', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001041', 'Assessment Need Alternative Representation Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the default presentation mode of the associated Alternative Representations accessibility.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14045', '7.1', '14045', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001042', 'Assessment Need Spoken Source Preference Type', NULL, 'Defines as part of an Assessment Personal Needs Profile the preferred spoken audio form.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14046', '7.1', '14046', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001043', 'Assessment Need Read at Start Preference', NULL, 'Used as part of an Assessment Personal Needs Profile to define if the spoken play-back should commence from the start of a recording or not.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14048', '7.1', '14048', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001044', 'Assessment Need User Spoken Preference Type', NULL, 'Used as part of an Assessment Personal Needs Profile to define the type of material that should be rendered using the read aloud alternative content.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14049', '7.1', '14049', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001045', 'Assessment Need Directions Only', NULL, 'Defines as part of an Assessment Personal Needs Profile whether or not the verbal alternative content presentation should be applied to directive content only.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14050', '7.1', '14050', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001046', 'Assessment Need Masking Type', NULL, 'Specifies as part of an Assessment Personal Needs Profile the type of masks the user is able to create  to cover portions of the question until needed.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14051', '7.1', '14051', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001047', 'Assessment Need Text Messaging String', NULL, 'The text string that is to be displayed to the user as an expression of encouragement when Masking is specified as part of an Assessment Personal Needs Profile.  It is left to the system to determine when to display this string.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14052', '7.1', '14052', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001048', 'Assessment Need Sound File URL', NULL, 'The URI of the sound file that is to be played to the user as an expression of encouragement when Masking is specified as part of an Assessment Personal Needs Profile. It is left to the system to determine when to play this audio file.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14053', '7.1', '14053', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001049', 'Assessment Need Time Multiplier', NULL, 'Defines the multiplier to be applied to the time limit to determine the total testing time allowed when Additional Testing Time is specified as part of an Assessment Personal Needs Profile.  If the value is ‘unlimited’ then there is no time limit for the test.', 'Alphanumeric - 9 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14055', '7.1', '14055', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001050', 'Assessment Need Line Reader Highlight Color', NULL, 'The color defined as part of an Assessment Personal Needs Profile to be used to highlight the point of line reader activity i.e. the line being read.', 'Color hex code (alphanumeric - 6 characters)', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14056', '7.1', '14056', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001051', 'Assessment Need Overlay Color', NULL, 'This is the preferred color for the overlay for screen enhancement defined as part of an Assessment Personal Needs Profile.', 'Color hex code (alphanumeric - 6 characters)', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14057', '7.1', '14057', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001052', 'Assessment Need Foreground Color', NULL, 'This is the preferred Foreground color for screen enhancement defined as part of an Assessment Personal Needs Profile.', 'Color hex code (alphanumeric - 6 characters)', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14058', '7.1', '14058', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001053', 'Assessment Need Background Color', NULL, 'This is the preferred Background color for screen enhancement defined as part of an Assessment Personal Needs Profile.', 'Color hex code (alphanumeric - 6 characters)', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14059', '7.1', '14059', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001054', 'Assessment Need Increased Whitespacing Type', NULL, 'Defines the user preferences for white spacing in lines, words and characters as part of an Assessment Personal Needs Profile.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14060', '7.1', '14060', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001055', 'Assessment Registration Testing Indicator', NULL, 'Indicates rules about use of results based on Special Events before during or after the test.  The option set values are determined by the testing program.', 'Alphanumeric - 300 characters maximum', '0', 'For example, "do not score", "do not report".', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14061', '7.1', '14061', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001056', 'Assessment Registration Score Publish Date', NULL, 'The date set by the testing program when the test scores are published.  For formative or classroom assessments, this will likely be the date when the scored the individual test.  For summative assessments, this date is likely set for a group of assessments when the processing system releases the scores.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14062', '7.1', '14062', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001057', 'Assessment Registration Grade Level to Be Assessed', NULL, 'The grade or level at which the learner is to be assessed.', NULL, '1', ' Informs selection of the assessment form appropriate for the grade level to be tested.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14063', '7.1', '14063', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001058', 'Name of Professional Credential or License', NULL, 'The name of the license/credential awarded by a given profession.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14064', '7.1', '14064', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001059', 'Cardiopulmonary Resuscitation Certification Expiration Date', 'CPR Certification Expiration Date', 'The date an individual''s cardiopulmonary resuscitation (CPR) training certification expires.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14065', '7.1', '14065', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001060', 'First Aid Certification Expiration Date', NULL, 'The date an individual''s first aid training certification expires.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14066', '7.1', '14066', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001061', 'Staff Professional Development Activity Start Date', NULL, 'The year, month and day on which an individual begins a course, an education program or a staff development activity.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14067', '7.1', '14067', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001062', 'Staff Professional Development Activity Completion Date', NULL, 'The year, month and day on which an individual completed a course, an education program or a staff development activity.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14068', '7.1', '14068', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001063', 'Assessment Item Response Value', NULL, ' A specific response to an assessment item by the person being assessed.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14069', '7.1', '14069', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001064', 'Employment NAICS Code', NULL, 'The North American Industry Classification System (NAICS) code associated with an individual''s employment.', 'Integer - exactly 6 digits', '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14070', '7.1', '14070', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001066', 'Address Type for Organization', NULL, 'The type of address listed for an organization.', 'Alphanumeric - 30 characters maximum', '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13644', '7.1', '13644', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001067', 'Assessment Identifier', NULL, 'A unique number or alphanumeric code assigned to an assessment by a school, school system, a state, or other agency or entity.  This may be the publisher identifier.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13152', '7.1', '13152', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001068', 'Local Education Agency Identifier', 'LEA Identifier', 'A unique number or alphanumeric code assigned to a local education agency by a school system, a state, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces.  &lt;BR/&gt;&lt;BR/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13153', '7.1', '13153', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001069', 'School Identifier', NULL, 'A unique number or alphanumeric code assigned to an institution by a school, school system, a state, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13155', '7.1', '13155', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001070', 'Staff Member Identifier', NULL, 'A unique number or alphanumeric code assigned to a staff member by a school, school system, a state, registry, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13156', '7.1', '13156', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001071', 'Student Identifier', NULL, 'A unique number or alphanumeric code assigned to a student by a school, school system, a state, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13157', '7.1', '13157', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001072', 'Local Education Agency Identification System', 'LEA Identification System', 'A coding scheme that is used for identification and record-keeping purposes by schools, social services, or other agencies to refer to a local education agency.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13159', '7.1', '13159', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001073', 'School Identification System', NULL, 'A coding scheme that is used for identification and record-keeping purposes by schools, social services, or other agencies to refer to an institution.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13161', '7.1', '13161', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001074', 'Staff Member Identification System', NULL, 'A coding scheme that is used for identification and record-keeping purposes by schools, social services, registry, or other agencies to refer to a staff member.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13162', '7.1', '13162', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001075', 'Student Identification System', NULL, 'A coding scheme that is used for identification and record-keeping purposes by schools, social services, or other agencies to refer to a student.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13163', '7.1', '13163', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001076', 'Adult Education Service Provider Identifier', NULL, 'A unique number or alphanumeric code assigned to an institution by a school, school system, a state, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13777', '7.1', '13777', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001077', 'Adult Education Instructional Program Type', NULL, 'The type of instructional program in which an adult is enrolled.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13765', '7.1', '13765', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001078', 'Adult Education Provider Type', NULL, 'The type of institution responsible for providing adult education instructional services.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13779', '7.1', '13779', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001079', 'Goals for Attending Adult Education', NULL, 'A person''s reasons for attending an adult education class or program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13767', '7.1', '13767', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001080', 'Child Identifier', NULL, 'A unique number or alphanumeric code assigned to a child by a school, school system, a state, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13781', '7.1', '13781', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001081', 'Adult Education Postsecondary Transition Date', NULL, 'The year, month and day on which a person previously enrolled in adult education entered and began to receive instructional services or training at a postsecondary institution.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13769', '7.1', '13769', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001083', 'Adult Education Staff Employment Status', NULL, 'The condition under which a person has agreed to serve as an employee.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13771', '7.1', '13771', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001085', 'Adult Education Certification Type', NULL, 'An indication of the category of certification a person holds.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13775', '7.1', '13775', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001086', 'Total Approved Early Childhood Credits Earned', NULL, 'Total semester credits earned in early childhood regardless of whether credits are earned as part of an early childhood degree program, other degree program or outside of a degree program.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=13787', '7.1', '13787', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001087', 'Assessment Need Pitch', NULL, 'Defines as part of an Assessment Personal Needs Profile the pitch of a speech synthesizer.', 'Numeric - up to 4 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14031', '7.1', '14031', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001088', 'NAEP Mathematical Complexity Level', NULL, 'Complexity levels defined by the National Assessment of Educational Progress (NAEP 2005a Framework).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14072', '7.1', '14072', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001089', 'Assessment Language', NULL, 'The language in which the assessment form is designed to be delivered.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14073', '7.1', '14073', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001091', 'Assessment Subtest Published Date', NULL, 'The date on which the Subtest was published.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14075', '7.1', '14075', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001092', 'Assessment Result Descriptive Feedback Source', NULL, 'Identifies the source of the descriptive feedback that was given to a learner based on a scored/evaluated portion of an assessment. May indicate if this is teacher, scorer, or system generated feedback. Values for this attribute would be determined by the assessment program.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14076', '7.1', '14076', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001093', 'Assessment Session Special Event Description', NULL, 'Describes special events that occur before during or after the assessment session that may impact use of results according to rules related to the Assessment Registration Testing Indicator.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14077', '7.1', '14077', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001094', 'Competency Item Parent URL', 'Learning Standard Item Parent URL', 'A network-resolvable Uniform Resource Locator (URL) pointing to the authoritative reference for the hierarchal parent of the competency item.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14078', '7.1', '14078', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001102', 'Assessment Item Body Custom Interaction XML', NULL, 'The custom interaction provides an opportunity for extensibility of this specification to include support for interactions not currently documented.  The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14079', '7.1', '14079', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001103', 'Assessment Item Body Drawing Interaction XML', NULL, 'The drawing interaction allows the candidate to use a common set of drawing tools to modify a given graphical image (the canvas). It must be bound to a response variable with base-type file and single cardinality. The result is a file in the same format as the original image. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14080', '7.1', '14080', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001104', 'Assessment Item Body Gap Match Interaction XML', NULL, 'A gap match interaction contains a number gaps that the candidate can fill from an associated set of choices. The candidate must be able to review the content with the gaps filled in context, as indicated by their choices. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14081', '7.1', '14081', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001105', 'Assessment Item Body Match Interaction XML', NULL, 'A match interaction presents candidates with two sets of choices and allows them to create associates between pairs of choices in the two sets, but not between pairs of choices in the same set. Further restrictions can still be placed on the allowable associations using the matchMax attribute of the choices. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14082', '7.1', '14082', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001106', 'Assessment Item Body Graphic Gap Match Interaction XML', NULL, 'A graphic gap-match interaction is a graphical interaction with a set of gaps that are defined as areas (hotspots) of the graphic image and an additional set of gap choices that are defined outside the image. The candidate must associate the gap choices with the gaps in the image and be able to review the image with the gaps filled in context, as indicated by their choices. Care should be taken when designing these interactions to ensure that the gaps in the image are a suitable size to receive the required gap choices. It must be clear to the candidate which hotspot each choice has been associated with. When associated, choices must appear wholly inside the gaps if at all possible and, where overlaps are required, should not hide each other completely. If the candidate indicates the association by positioning the choice over the gap (e.g., drag and drop) the system should ''snap'' it to the nearest position that satisfies these requirements. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14083', '7.1', '14083', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001107', 'Assessment Item Body Hot Spot Interaction XML', NULL, 'A hotspot interaction is a graphical interaction with a corresponding set of choices that are defined as areas of the graphic image. The candidate''s task is to select one or more of the areas (hotspots). The hotspot interaction should only be used when the spatial relationship of the choices with respect to each other (as represented by the graphic image) is important to the needs of the item. Otherwise, choiceInteraction should be used instead with separate material for each option. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14084', '7.1', '14084', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001108', 'Assessment Item Body Graphic Order Interaction XML', NULL, 'A graphic order interaction is a graphic interaction with a corresponding set of choices that are defined as areas of the graphic image. The candidate''s task is to impose an ordering on the areas (hotspots). The order hotspot interaction should only be used when the spatial relationship of the choices with respect to each other (as represented by the graphic image) is important to the needs of the item. Otherwise, orderInteraction should be used instead with separate material for each option. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14085', '7.1', '14085', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001109', 'Assessment Item Body Select Point Interaction XML', NULL, 'Like hotspotInteraction, a select point interaction is a graphic interaction. The candidate''s task is to select one or more points. The associated response may have an areaMapping that scores the response on the basis of comparing it against predefined areas but the delivery engine must not indicate these areas of the image. Only the actual point(s) selected by the candidate shall be indicated. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14087', '7.1', '14087', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001110', 'Assessment Item Body Select Point Interaction', NULL, 'A graphic associate interaction is a graphic interaction with a corresponding set of choices that are defined as areas of the graphic image. The candidate''s task is to associate the areas (hotspots) with each other. The graphic associate interaction should only be used when the graphical relationship of the choices with respect to each other (as represented by the graphic image) is important to the needs of the item. Otherwise, associateInteraction should be used instead with separate Material for each option. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14088', '7.1', '14088', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001111', 'Assessment Item Body Slider Interaction XML', NULL, 'The slider interaction presents the candidate with a control for selecting a numerical value between a lower and upper bound. It must be bound to a response variable with single cardinality with a base-type of either integer or float. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14089', '7.1', '14089', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001112', 'Assessment Item Body Choice Interaction XML', NULL, 'The choice interaction presents a set of choices to the candidate. The candidate''s task is to select one or more of the choices, up to a maximum of maxChoices. The interaction is always initialized with no choices selected. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14090', '7.1', '14090', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001114', 'Assessment Item Body Inline Choice Interaction XML', NULL, 'A inline choice is an inline interaction that presents the user with a set of choices, each of which is a simple piece of text. The candidate''s task is to select one of the choices. Unlike the Choice Interaction, the delivery engine must allow the candidate to review their choice within the context of the surrounding text.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14091', '7.1', '14091', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001115', 'Assessment Item Body Media Interaction XML', NULL, 'The media interaction allows more control over the way the candidate interacts with a time-based media object and allows the number of times the media object was experienced to be reported in the value of the associated response variable, which must be of base-type integer and single cardinality. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14092', '7.1', '14092', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001116', 'Assessment Item Body Hottext Interaction XML', NULL, 'The hottext interaction presents a set of choices to the candidate represented as selectable runs of text embedded within a surrounding context, such as a simple passage of text. Like choiceInteraction, the candidate''s task is to select one or more of the choices, up to a maximum of maxChoices. The interaction is initialized from the defaultValue of the associated response variable, a NULL value indicating that no choices are selected (the usual case). The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14093', '7.1', '14093', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001117', 'Assessment Item Body Order Interaction XML', NULL, 'In an order interaction the candidate''s task is to reorder the choices, the order in which the choices are displayed initially is significant. By default the candidate''s task is to order all of the choices but a subset of the choices can be requested using the maxChoices and minChoices attributes. When specified the candidate must select a subset of the choices and impose an ordering on them. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14094', '7.1', '14094', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001118', 'Assessment Item Body Position Object Interaction XML', NULL, 'The position object interaction consists of a single image which must be positioned on another graphic image (the stage) by the candidate. Like selectPointInteraction, the associated response may have an areaMapping that scores the response on the basis of comparing it against predefined areas but the delivery engine must not indicate these areas of the stage. Only the actual position(s) selected by the candidate shall be indicated. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14095', '7.1', '14095', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001119', 'Assessment Item Body Text Entry Interaction XML', NULL, 'A textEntry interaction obtains a simple piece of text from the candidate. Like inlineChoiceInteraction, the delivery engine must allow the candidate to review their choice within the context of the surrounding text. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14096', '7.1', '14096', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001120', 'Assessment Item Body Extended Text Interaction XML', NULL, 'An extended text interaction allows the candidate to enter an extended amount of text. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14097', '7.1', '14097', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001121', 'Assessment Item Body End Attempt Interaction XML', NULL, 'The end attempt interaction is a special type of interaction which allows item authors to provide the candidate with control over the way in which the candidate terminates an attempt. The candidate can use the interaction to terminate the attempt (triggering response processing) immediately, typically to request a hint. It must be bound to a response variable with base-type boolean and single cardinality. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14098', '7.1', '14098', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001122', 'NAEP Aspects of Reading', NULL, 'Aspects of reading defined by the National Assessment of Educational Progress (NAEP 2005b Framework).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14166', '7.1', '14166', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001123', 'Assessment Item Body Associate Interaction XML', NULL, 'An associate interaction presents candidates with a number of choices and allows them to create associations between them. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14100', '7.1', '14100', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001127', 'Assessment Need Type', NULL, 'A type of need identified for a learner as part of an assessment need profile.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14101', '7.1', '14101', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001130', 'Assessment Participant Session Security Issue', NULL, 'Describes an issue related to the security of a testing instrument identified during a specific instance of delivering an assessment to a specific person during a specific time period.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14102', '7.1', '14102', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001131', 'Assessment Item APIP Response Processing Template URL', NULL, 'These templates are described using the processing language defined in IMS Global APIP specification and are distributed (in XML form) along with it. Delivery engines that support generalized response processing do not need to implement special mechanisms to support them as a template file can be parsed directly while processing the assessment item that refers to it. This element provides the URL for the template.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14103', '7.1', '14103', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001132', 'Assessment Item APIP Response Processing XML', NULL, 'Response processing is the process by which the Delivery Engine assigns outcomes based on the learner''s responses. The outcomes may be used to provide feedback to the learner Feedback is either provided immediately following the end of the learner''s attempt or it is provided at some later time, perhaps as part of a summary report on the item session. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14104', '7.1', '14104', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001133', 'Assessment Item APIP Response Declaration XML', NULL, 'Response declarations state what the response variables include.  The response declaration may assign an optional correct response. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14105', '7.1', '14105', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001134', 'Assessment Item APIP Outcome Declaration XML', NULL, 'Outcome variables are declared by outcome declarations. Their value is set either from a default given in the declaration itself or by a responseRule during response processing.  The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14106', '7.1', '14106', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001135', 'Assessment Item APIP Template Declaration XML', NULL, 'Template declarations declare item variables that are to be used specifically for the purposes of cloning items. They can have their value set only during template processing. They are referred to within the item body in order to individualize the clone and possibly also within the response Processing rules if the cloning process affects the way the item is scored.  The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14107', '7.1', '14107', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001136', 'Assessment Item APIP Template Processing XML', NULL, 'Template processing consists of one or more template rules that are followed by the cloning engine or delivery system in order to assign values to the template variables. Template processing is identical in form to responseProcessing except that the purpose is to assign values to template variables, not outcome variables. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14108', '7.1', '14108', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001137', 'Assessment Item APIP Modal Feedback XML', NULL, 'Modal feedback is shown to the candidate directly following response processing. The value of an outcome variable is used in conjunction with the showHide and identifier attributes to determine whether or not the feedback is shown in a similar way to feedbackElement. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14109', '7.1', '14109', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001138', 'Assessment Item APIP Item Body XML', NULL, 'The item body contains the text, graphics, media objects, and interactions that describe the item''s content and information about how it is structured. The body is presented by combining it with stylesheet information, either explicitly or implicitly using the default style rules of the delivery or authoring system. This element contains the appropriate XML from the IMS Global APIP Specification defining the various item body interactions.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14110', '7.1', '14110', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001139', 'Assessment Item Adaptive Indicator', NULL, 'This indicator determines whether an assessment item is an adaptive item.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14111', '7.1', '14111', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001142', 'Student Course Section Mark Final Indicator', NULL, 'Indicates that the mark is a final mark the learner has earned for the course section.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14191', '7.1', '14191', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001143', 'Learning Resource Description', NULL, ' A short description of the Learning Resource.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14156', '7.1', '14156', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001144', 'Learning Resource Copyright Holder Name', NULL, 'The name(s) of the person(s) or organization(s) holding the copyright for the Learning Resource.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14157', '7.1', '14157', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001145', 'Learning Resource Copyright Year', NULL, 'The copyright year for the Learning Resource.', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14158', '7.1', '14158', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001146', 'Learning Resource Concept Keyword', NULL, 'The significant topicality of the Learning Resource using free-text keywords and phrases.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14159', '7.1', '14159', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001147', 'Peer Rating System Name', NULL, 'The name of the scaling system used to specify the Peer Rating.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14160', '7.1', '14160', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001148', 'Learning Resource Peer Rating Value', NULL, 'An individual score, rating or level assigned to a Learning Resource by a person within the boundaries set by a Peer Rating System that may be aggregated to derive an overall score for the learning resource.', 'Numeric - up to 4 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14161', '7.1', '14161', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001149', 'Peer Rating System Maximum Value', NULL, ' The maximum value allowed by the Peer Rating System.', 'Numeric - up to 4 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14162', '7.1', '14162', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001150', 'Peer Rating System Minimum Value', NULL, 'The minimum value allowed by the Peer Rating System.', 'Numeric - up to 4 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14163', '7.1', '14163', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001151', 'Peer Rating System Optimum Value', NULL, 'The optimum value allowed by the Peer Rating System.  The optimum or best rating may be the maximum value, the minimum value, or something in between.', 'Numeric - up to 4 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14164', '7.1', '14164', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001152', 'Assessment Participant Session Platform User Agent', NULL, ' A list of product tokens (keywords) with optional comments that identifies the client hardware and software with which the assessment was delivered to the student during the assessment session.', 'Alphanumeric - 512 characters maximum', '0', 'Implementation Note: The recommended approach is to store the User-Agent string returned as part of an HTTP header.  For example, an assessment session delivery via iPad might have "Mozilla/5.0 (iPad; U; CPU OS 3_2_1 like Mac OS X; en-us) AppleWebKit/531.21.10 (KHTML, like Gecko) Mobile/7B405"', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14112', '7.1', '14112', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001153', 'Credential Criteria URL', NULL, 'The Uniform Resource Locator (URL) for the unique address of a web page describing the competency-based completion criteria for the achievement/award.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14113', '7.1', '14113', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001154', 'Competency Item Text Complexity Minimum Value', 'Learning Standard Item Text Complexity Minimum Value', 'The minimum value in the range of text complexity applicable to a language competency item using the scaling system defined by Text Complexity System, e.g. Lexile(tm).', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14114', '7.1', '14114', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001155', 'Competency Item Text Complexity Maximum Value', 'Learning Standard Item Text Complexity Maximum Value', 'The maximum value in the range of text complexity applicable to a language competency item using the scaling system defined by Text Complexity System, e.g. Lexile(tm).', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14115', '7.1', '14115', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001156', 'Organization Type', NULL, 'The type of educational organization or entity.', NULL, '1', 'This element is used in data models that are normalized and identifies the primary role of the organization.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14165', '7.1', '14165', 'Updated', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001157', 'Accommodation Other Description', NULL, 'The description of the accommodation when ''Accommodation Type'' is set to ''Other''.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14116', '7.1', '14116', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001158', 'Assessment Item Interaction Type', NULL, 'The assessment item body interaction type as defined by IMS Global specifications.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14117', '7.1', '14117', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001160', 'Virtual Indicator', NULL, 'Indicates a school, institution, program, or course section focuses primarily on instruction in which students and teachers are separated by time and/or location and interact through the use of computers and/or telecommunications technologies.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14167', '7.1', '14167', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001161', 'Course Section Instructional Delivery Mode', NULL, 'The primary setting or medium of delivery for the course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14168', '7.1', '14168', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001162', 'Assessment Registration Test Attempt Identifier', NULL, 'A unique identifier for the test attempt assigned by the delivery system.', 'Alphanumeric - 40 characters maximum', '0', 'For paper-based tests this is typically a batch/stack/serial number and for online tests it is likely a unique internal identifier. Used to locate the original attempt.&lt;br/&gt;&lt;br/&gt;CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14119', '7.1', '14119', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001163', 'Credential Start Date', NULL, 'The date on which the achievement was conferred.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14120', '7.1', '14120', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001164', 'Credential End Date', NULL, 'The date, if any, on which the award or achievement expires or requires renewal.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14121', '7.1', '14121', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001165', 'Goal Start Date', NULL, 'The date on which the goal becomes active.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14169', '7.1', '14169', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001166', 'Goal End Date', NULL, 'The date on which the goal expires or has been achieved.', 'YYYY-MM-DD', '0', 'For federal reporting use case some codes are required to be reported and others are not.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14170', '7.1', '14170', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001167', 'Peer Rating Date', NULL, 'The date on which the Peer Rating was entered.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14171', '7.1', '14171', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001168', 'Authentication Identity Provider Name', NULL, 'The name of a provider that can authenticate the identity of an person.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14122', '7.1', '14122', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001169', 'Authentication Identity Provider URI', NULL, 'The Uniform Resource Identifier (URI) of the  Authentication Identity Provider.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14123', '7.1', '14123', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001170', 'Authentication Identity Provider Login Identifier', NULL, 'The login identifier for the person for the specified Authentication Identity Provider.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14124', '7.1', '14124', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001171', 'Authentication Identity Provider Start Date', NULL, 'The date on which the  an associated person may begin to use the specified Authentication Identity Provider to authenticate identity.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14125', '7.1', '14125', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001172', 'Authentication Identity Provider End Date', NULL, 'The date after which the  an associated person is no longer allowed to use the specified Authentication Identity Provider to authenticate identity.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14126', '7.1', '14126', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001173', 'Authorization Application Name', NULL, 'The name of a data system or application which an authenticated person may access.', 'Alphanumeric - 120 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14127', '7.1', '14127', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001174', 'Authorization Application URI', NULL, 'The Uniform Resource Identifier (URI) of a data system or application which an authenticated person may access.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14128', '7.1', '14128', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001175', 'Authorization Application Role Name', NULL, 'The user role for which the person is allowed.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14129', '7.1', '14129', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001176', 'Authorization Start Date', NULL, 'The date on which the  an associated person  is authorized to start using the application with the specified role.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14130', '7.1', '14130', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001177', 'Authorization End Date', NULL, 'The date after which the  an associated person is no longer allowed to use the application with the specified role.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14131', '7.1', '14131', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001181', 'Assessment Item Bank Identifier', NULL, 'If the assessment is provided with an item bank, then this identifies the item bank: a unique code or number used by the item banking system.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14132', '7.1', '14132', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001182', 'Assessment Item Bank Name', NULL, 'If the assessment is provided with an item bank, then this is the name of the item bank.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14133', '7.1', '14133', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001183', 'Assessment Form Version', NULL, 'The version number of the Assessment Form.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14134', '7.1', '14134', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001184', 'Learning Resource Published Date', NULL, 'The published date of an educational resource, such as instructional media, an assessment form, or section of an assessment form.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14135', '7.1', '14135', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001185', 'Assessment Form Accommodation List', NULL, 'The human readable list of one or more of the specific accommodations available. If no accommodations are provided, then this list will not be present.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14136', '7.1', '14136', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001186', 'Intended Administration Start Date', NULL, 'The beginning date of the time period in which the form is intended to be administered.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14137', '7.1', '14137', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001187', 'Assessment Form Intended Administration End Date', NULL, 'The ending date of the time period in which the assessment form is intended to be administered.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14138', '7.1', '14138', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001188', 'Assessment Form Platforms Supported', NULL, 'A human readable list of delivery platforms the form will support.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14139', '7.1', '14139', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001189', 'Assessment Form Section Version', NULL, 'The version number of the Assessment Form Section.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14140', '7.1', '14140', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001190', 'Identification System for Assessment Form Section', NULL, 'A coding scheme that is used for identification of an Assessment Form Section.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14141', '7.1', '14141', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001191', 'Assessment Form Section Identifier', NULL, 'A unique number or alphanumeric code assigned to the Assessment Form Section using the system specified by Identification System for Assessment Form Section.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14142', '7.1', '14142', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001192', 'Assessment Form Section Time Limit', NULL, 'If this section is timed, then this will identify the maximum amount of time the test taker can spend within this section.', 'HH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14143', '7.1', '14143', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001193', 'Assessment Form Section Sealed', NULL, 'Indicates this section is sealed, meaning the test taker cannot enter the section until authorized by the proctor.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14144', '7.1', '14144', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001194', 'Assessment Form Section Reentry', NULL, 'Indicates that this section can be re-entered, meaning the test taker can return to this section after they have left the section. A common example of this is a two section test where one section does not allow the use of a calculator and the other does. Typically the test taker cannot return to the non-calculator section after they have used a calculator.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14145', '7.1', '14145', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001195', 'Assessment Asset Version', NULL, 'A version number or label defined by the publisher.', 'Alphanumeric - 30 characters maximum', '0', 'In some use cases a date, such as Learning Resource Date Created may be used as an alternative to a version number.  Each use case may adopt different rules depending on the application requirements for maintenance of current version only or the multiple objects/records representing the complete version history.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14146', '7.1', '14146', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001196', 'Assessment Asset Type', NULL, 'Specifies a predominant type of assessment asset represented by the Learning Resource.  Assessment assets represent any content used to compose an assessment item, is referenced by an item but not part of the item content itself, or is content that is included as part of a section within an assessment form. Assets can be static content such as art work or dynamic assets such as calculators.', NULL, '1', 'The standard option set may be extended based on local and implementation-specific requirements.  Commonly used options may be submitted for inclusion in future versions of CEDS.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14147', '7.1', '14147', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001197', 'Assessment Asset Published Date', NULL, 'The date that this version of the asset was made available for use.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14148', '7.1', '14148', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001198', 'Assessment Asset Identifier', NULL, 'A unique code identifying the Assessment Asset provided by the authoring system.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14149', '7.1', '14149', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001199', 'Assessment Asset Identifier Type', NULL, 'The type of identifier that is provided for this asset.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14150', '7.1', '14150', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001200', 'Assessment Asset Name', NULL, 'The name of the Assessment Asset.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14151', '7.1', '14151', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001201', 'Assessment Asset Owner', NULL, 'The name of the ownership rights holder or publisher of the asset.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14152', '7.1', '14152', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001202', 'Assessment Asset Content XML', NULL, 'XML encoded in UTF-8 representing the content of the Assessment Asset.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14153', '7.1', '14153', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001203', 'Assessment Asset Content Mime Type', NULL, 'MIME type to specifically indicate the Assessment Asset content type.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14154', '7.1', '14154', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001204', 'Assessment Asset Content URL', NULL, 'The Uniform Resource Locator (URL) location of the external Assessment Asset content.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14155', '7.1', '14155', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001205', 'Facility Building Name', NULL, 'The full, legally accepted or popularly accepted name of a building.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14172', '7.1', '14172', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001206', 'Building Use Type', NULL, 'How a building is principally used, regardless of its original design.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14173', '7.1', '14173', 'Updated', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001207', 'Facility Space Description', NULL, 'A description of the space, as determined by its physical layout and built-in systems and equipment.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14174', '7.1', '14174', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001208', 'Facility Space Use Type', NULL, 'The primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14175', '7.1', '14175', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001209', 'County ANSI Code', NULL, 'County code as defined for the identification of counties and equivalent areas of the United States, Puerto Rico, and the insular areas as established by the American National Standards Institute (ANSI) Inter-National Committee for Information Technology Standards (INCITS) in specification BSR INCITS 31-200x or more current updates.  See http://www.census.gov/geo/reference/codes/cou.html .', 'Integer - 5 digits with leading zeros', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14176', '7.1', '14176', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001210', 'Exit Grade Level', NULL, 'The grade level or primary instructional level at which a student exits a school, program, or an educational institution.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14177', '7.1', '14177', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001211', 'Weapon Type', NULL, 'Identifies the type of weapon used during an incident.', NULL, '1', 'See Forum Guide to Crime, Violence, and Discipline Incident Data http://nces.ed.gov/pubs2011/2011806.pdf Forum Guide.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14178', '7.1', '14178', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001212', 'Assessment Session Staff Role Type', NULL, 'The type of role served related to the administration of an assessment session.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14179', '7.1', '14179', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001214', 'Assessment Form Subtest Tier', NULL, 'In a hierarchy of subtests, this element represents the level of the sub test in the hierarchy.  The top tier and default is zero.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14180', '7.1', '14180', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001215', 'Assessment Form Subtest Container Only', NULL, 'In a hierarchy of subtests, this indicates that this tier is only used as a level in the hierarchy and does not represent a scoring model.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14181', '7.1', '14181', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001216', 'Learning Resource Version', NULL, 'Defines the version of the learning resource as defined by the publisher.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14182', '7.1', '14182', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001217', 'Assessment Item Possible Response Correct Indicator', NULL, 'Indicates that the possible response is the correct response.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14183', '7.1', '14183', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001218', 'Assessment Performance Level Descriptive Feedback', NULL, 'A feedback message designed to be reported with the assessment performance level.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14184', '7.1', '14184', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001219', 'Assessment Result Diagnostic Statement', NULL, 'A statement intended for use by education professionals, using professional terminology, to interpret learner needs based on the scored/evaluated portion of an assessment.  This statement may inform Descriptive Feedback given to the learner.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14185', '7.1', '14185', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001222', 'Assessment Item Body Upload Interaction XML', NULL, 'The upload interaction allows the candidate to upload a pre-prepared file representing their response. It must be bound to a response variable with base-type file and single cardinality. The XML from the IMS Global APIP Specification would be included.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14099', '7.1', '14099', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001223', 'Financial Aid Application Type', NULL, 'The type of financial application completed by an individual.', NULL, '1', 'Common Data Set definition.  This element may be repeated multiple times.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14186', '7.1', '14186', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001224', 'Financial Need Determination Methodology', NULL, 'The methodology used to determine an individual''s financial need.', NULL, '1', 'Element should be used in combination with Financial Need.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14188', '7.1', '14188', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001225', 'Early Learning Oldest Age Authorized to Serve', NULL, 'The oldest age of children a class/group is authorized or licensed to serve.  (Age is specified in months)', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14189', '7.1', '14189', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001226', 'Language Translation Policy', NULL, 'Indicates that the organization or class/group has  translation services available .', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14190', '7.1', '14190', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001227', 'Status Start Date', NULL, 'The year, month and day that a status became applicable to an individual.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14192', '7.1', '14192', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001228', 'Status End Date', NULL, 'The last year, month and day when a status applied to an individual.', 'YYYY-MM-DD', '0', 'This element reflects the end date for a person’s status rather than that person’s participation in a program. Use Program Participation Exit Date if referring to a person’s participation in a program or receipt of services. Status dates and program participation dates don’t need to align, they are for different purposes. For example, for a homeless student the Status Begin Date and Status End Date elements are used to record when the student began being homeless to the date when the student ceased being homeless.  The student may begin receiving services under a program for homeless students after becoming homeless and that program may continue to provide services after the student ceases to have the status of “homeless” and therefore have a Program Participation Start Date and Program Participation Exit Date that are different from the status dates.  Students under the McKinney-Vento may continue to receive services until the end of a school year even if they become stably housed at some point during the year.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14193', '7.1', '14193', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001229', 'Maternal Guardian Education', NULL, 'The highest level of education attained by a person''s mother or maternal guardian', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14194', '7.1', '14194', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001230', 'Paternal Guardian Education', NULL, 'The highest level of education attained by a person''s father or paternal guardian', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14195', '7.1', '14195', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001231', 'Individualized Program Service Plan Date Type', NULL, 'An indication of the significance of a date to an individualized program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14196', '7.1', '14196', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001232', 'Individualized Program Date', NULL, 'The year, month and day on which the status of an individualized program for a student is significantly altered.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14197', '7.1', '14197', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001233', 'Individualized Program NonInclusion Minutes Per Week', NULL, 'The number of minutes per week that a student with disabilities is served in a regular classroom with his or her non-disabled peers.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14198', '7.1', '14198', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001234', 'Individualized Program Inclusion Minutes Per Week', NULL, 'The number of minutes per week that a student with disabilities is served in a special education setting separate from his or her non-disabled peers.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14199', '7.1', '14199', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001235', 'Individualized Program Transition Plan Type', NULL, 'The post-school transition plan for the student recorded on their Individualized Education Program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14200', '7.1', '14200', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001236', 'Individualized Program Service Plan Date', NULL, 'The year, month and day on which the status of the service plan for a child is established or significantly altered.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14201', '7.1', '14201', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001237', 'Individualized Program Service Plan Meeting Location', NULL, 'The place in which a child''s service plan meeting is held.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14202', '7.1', '14202', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001238', 'Individualized Program Service Plan Meeting Participants', NULL, 'The position titles of individuals who attend the service plan meeting.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14203', '7.1', '14203', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001239', 'Individualized Program Service Plan Signed By', NULL, 'The position titles of individuals who sign a written service plan.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14204', '7.1', '14204', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001240', 'Individualized Program Service Plan Signature Date', NULL, 'The year, month and day on which the service plan document is signed.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14205', '7.1', '14205', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001241', 'Individualized Program Service Plan Reevaluation Date', NULL, 'Date student will be reevaluated for continued placement in a support program(s).', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14207', '7.1', '14207', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001242', 'Special Education Full Time Equivalency', 'Special Education FTE', 'Calculated ratio of time the student is in a special education setting. Values range from 0.00 to 1.00. If the student is in a special education setting 25% of the time, the value is .25; if 100% of the time, the value is 1.00.', 'Numeric - between 0 and 1, up to 2 digits', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14208', '7.1', '14208', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001243', 'Program Participation Status', NULL, 'The current status of the student''s program participation.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14209', '7.1', '14209', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001244', 'Program Gifted Eligibility Criteria', NULL, 'State/local code used to determine a student''s eligibility for Gifted/Talented program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14210', '7.1', '14210', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001245', 'Credential Category System', NULL, 'The system that defines the categories by which an  achievement is attributed to the learner.', 'Alphanumeric - 30 characters maximum', '0', 'This element recognizes formal adoption of categories for the Achievement Category Type to aid in comparability of data when a formally adopted vocabulary is used.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14211', '7.1', '14211', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001246', 'Learning Resource Education Level ', NULL, 'The education level, grade level or primary instructional level at which a Learning Resource is intended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14212', '7.1', '14212', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001247', 'English Learner Entry Date', 'LEP Entry Date', 'The year, month and day a student classified as an English Learner entered the English Learner program.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14213', '7.1', '14213', 'Updated', 'Changed name, definition, and DES category to reflect LEP change to English Learner in Section 8101(20) of the ESEA, as amended by the ESSA')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001248', 'Immunization Type', NULL, 'An indication of the type of immunization that an individual has satisfactorily received. (Note: The International Classification of Diseases (ICD) is maintained by the World Health Organization. The ICD is revised periodically to incorporate changes in the medical field, the most updated and detailed list of International Statistical Classification of Diseases and Related Health Problems can be found at http://www.who.int/classifications/apps/icd/icd10online).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14214', '7.1', '14214', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001249', 'Competency Item Notes', 'Learning Standard Item Notes', 'Information about the derivation of a Competency Item Statement.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14215', '7.1', '14215', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001250', 'Competency Item Version', 'Learning Standard Item Version', 'A label assigned by the publisher indicating the version of the competency framework statement.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14216', '7.1', '14216', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001251', 'Assessment Item Response Theory Parameter A', NULL, 'The Item Response Theory value representing the discrimination of the item. The a parameter is found by taking the slope of the line tangent to the item characteristic curve at the inflection point, B. The parameter is the steepness of the curve at its steepest point.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14217', '7.1', '14217', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001252', 'Assessment Item Response Theory Parameter B', NULL, 'The Item Response Theory value representing the difficulty of the item.   It is the Theta value for the location of the inflection point of the item characteristic curve.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14218', '7.1', '14218', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001253', 'Assessment Item Response Theory Parameter Difficulty Category', NULL, 'A category for the difficulty of the item based on the Item Response Theory value.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14219', '7.1', '14219', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001254', 'Assessment Item Response Theory Parameter C', NULL, 'The Item Response Theory value for multiple choice items representing the guessing of the item. The c parameter is a lower asymptote. It is the low point of the curve as it moves to negative infinity on the horizontal axis. You can think of c as the probability that a chicken would get the item right.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14220', '7.1', '14220', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001255', 'Assessment Item Response Theory Parameter D1', NULL, 'For   polytomous assessment items with more than two possible responses, this is the item response theory value representing the threshold between the first and second item characteristic functions.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14221', '7.1', '14221', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001256', 'Assessment Item Response Theory Parameter D2', NULL, 'For   polytomous assessment items with more than two possible responses, this is the item response theory value representing the threshold between the second and third item characteristic functions.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14222', '7.1', '14222', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001257', 'Assessment Item Response Theory Parameter D3', NULL, 'For   polytomous assessment items with more than three possible responses, this is the item response theory value representing the threshold between the third and fourth item characteristic functions.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14223', '7.1', '14223', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001258', 'Assessment Item Response Theory Parameter D4', NULL, 'For   polytomous assessment items with more than four possible responses, this is the item response theory value representing the threshold between the fourth and fifth item characteristic functions.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14224', '7.1', '14224', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001259', 'Assessment Item Response Theory Parameter D5', NULL, 'For   polytomous assessment items with more than five possible responses, this is the item response theory value representing the threshold between the fifth and sixth item characteristic functions.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14225', '7.1', '14225', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001260', 'Assessment Item Response Theory Parameter D6', NULL, 'For   polytomous assessment items with more than six possible responses, this is the item response theory value representing the threshold between the sixth and seventh item characteristic functions.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14226', '7.1', '14226', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001261', 'Assessment Item Linking Item Indicator', NULL, 'Indicates that the item is intended to be administered in two different grades for the goal of establishing cross grade comparison.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14227', '7.1', '14227', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001262', 'Assessment Item Response Theory Point Biserial Correlation Value', NULL, 'The correlation between correct answers on this item and total correct answers on the test during a previous administration. ', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14228', '7.1', '14228', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001263', 'Assessment Item Release Status', NULL, 'Indicates that the assessment item has been released to the public.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14229', '7.1', '14229', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001264', 'Assessment Item Response Theory DIF Value', NULL, 'A value representing the Differential Item Functioning, also referred to as  measurement bias, for the assessment item.  The value represents differences in the functioning of the item across groups which are matched on the attribute being measure by the item.  The value is calculated using Mantel-Haenszel approach or a comparable algorithm so that a value of 1.0 represents no bias.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14230', '7.1', '14230', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001265', 'Assessment Item Response Theory Kappa Value', NULL, 'The measure used to represent the degree of agreement among raters.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14231', '7.1', '14231', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001266', 'Assessment Item Response Theory Kappa Algorithm', NULL, 'The algorithm used to derive the Assessment Item Kappa Value', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14232', '7.1', '14232', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001267', 'Assessment Item Body Text', NULL, 'The complete text of an assessment item including all applicable parts such as stimulus, stem, and possible response options presented.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14233', '7.1', '14233', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001268', 'Assessment Item Stimulus', NULL, ' The text, source (e.g., video clip), and/or graphic about which the assessment item is written. The stimulus provides the context of the item/task to which the student must respond.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14234', '7.1', '14234', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001269', 'Assessment Item Possible Response Option', NULL, 'The possible response presented to the participant within a selected-response/multiple-choice assessment item.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14235', '7.1', '14235', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001270', 'Session Code', NULL, 'A local code given to the session, usually for a session that represents a term within the school year such as a marking term.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14236', '7.1', '14236', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001271', 'Session Description', NULL, 'A short description of the Session.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14237', '7.1', '14237', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001272', 'Session Marking Term Indicator', NULL, 'Indicates that the session is a marking term.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14238', '7.1', '14238', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001273', 'Session Scheduling Term Indicator', NULL, 'Indicates that the session is a scheduling term.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14239', '7.1', '14239', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001274', 'Session Attendance Term Indicator', NULL, 'Indicates that the session is an attendance term.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14240', '7.1', '14240', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001275', 'Calendar Event Date', NULL, 'The date of the scheduled or unscheduled calendar event.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14241', '7.1', '14241', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001276', 'Calendar Event Day Name', NULL, 'A name used for the day of the calendar event.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14242', '7.1', '14242', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001277', 'Accommodations Needed Type', NULL, 'Codes identifying the set of health accommodations.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14243', '7.1', '14243', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001278', 'Advanced Placement Course Code', 'AP Course Code', 'Course areas for advanced placement or credit.  For a list of codes see http://apcentral.collegeboard.com/apc/public/courses/teachers_corner/index.html .', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14244', '7.1', '14244', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001279', 'Professional Development Activity Education Levels Addressed', NULL, 'An age group or education level to which the professional development activity''s content pertains.', NULL, '1', 'Multiple options may be selected.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14245', '7.1', '14245', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001280', 'Agency Course Identifier', NULL, 'The course identifier as it may be recorded at the regional or state level to conform to a standardized course classification system.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14246', '7.1', '14246', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001281', 'Allergy Reaction Description', NULL, 'Describes symptoms know to be associated with a person''s reaction to an allergen.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14247', '7.1', '14247', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001282', 'Allergy Severity', NULL, 'The level of severity of a person''s reaction to an allergen.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14248', '7.1', '14248', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001283', 'Allergy Type', NULL, 'Type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', NULL, '1', 'This material includes SNOMED Clinical Terms® (SNOMED CT®) which is used by permission of the International Health Terminology Standards Development Organization (IHTSDO). All rights reserved. SNOMED CT®, was originally created by The College of American Pathologists. “SNOMED” and “SNOMED CT” are registered trademarks of the IHTSDO.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14249', '7.1', '14249', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001284', 'Assessment Item Result XML', NULL, 'The  assessment item result formatted according to the IMS Global QTI  Specification.', 'Alphanumeric', '0', 'See http://www.imsglobal.org/question/qtiv2p1/imsqti_resultv2p1.html#element10818', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14250', '7.1', '14250', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001287', 'Blended Learning Model Type', NULL, 'A type of formal education program in which a student learns at least in part through online learning, with some element of student control over time, place, path, and/or pace; at least in part in a supervised brick-and-mortar location away from home; and the modalities along each student’s learning path within a course or subject are connected to provide an integrated learning experience.', NULL, '1', 'This may be an attribute of a Course (as designed) or a Class Section (as delivered). It also may be attributed to a school, institution, or program for "whole-school" blended models.&lt;BR/&gt;&lt;BR/&gt;Options and definition adapted from: http://www.christenseninstitute.org/blended-learning-model-definitions/', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14253', '7.1', '14253', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001288', 'Career Cluster', NULL, 'The career cluster that defines the industry or occupational focus which may be associated with a career pathways program, plan of study, or course.', NULL, '1', 'Options from O*NET OnLine an application that was created for the general public to provide broad access to the O*NET database of occupational information. O*NET OnLine offers a variety of search options and occupational data, while My Next Move is a streamlined application for students and job seekers. Both applications were developed for the U.S. Department of Labor by the National Center for O*NET Development.  See onetonline.org for more information.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14254', '7.1', '14254', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001289', 'Career Education Plan Date', NULL, 'The date on which an individual''s professional development career plan was last updated.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14255', '7.1', '14255', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001290', 'Career Education Plan Type', NULL, 'An indicator of whether a student completed an individualized guidance and counseling plan.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14256', '7.1', '14256', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001291', 'Career Pathways Program Participation Indicator', NULL, 'An indication of an individual who is participating in a program that is a component of or leads to a specific or recognized career pathway, as defined by the state.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14257', '7.1', '14257', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001292', 'Charter School Approval Agency Type', NULL, 'The type of agency that approved the establishment or continuation of a charter school.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14258', '7.1', '14258', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001293', 'Charter School Approval Year', NULL, 'The school year in which a charter school was initially approved.', 'YYYY-YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14259', '7.1', '14259', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001296', 'Correctional Education Facility Type', NULL, 'The type of facility in which an inmate receives correctional education services.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14262', '7.1', '14262', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001297', 'Correctional Education Reentry Services Participation Indicator', NULL, 'An indication of whether an adult correctional education student who receives instructional services (e.g., life skills, cognitive restructuring, etc.) to support reentry into society.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14263', '7.1', '14263', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001298', 'Course Academic Grade Scale Code', NULL, 'The grading scale used by an academic educational institution for an academic course.', 'Integer - 2 digits with leading zeros', '0', 'Based on the American Medical Colleges Admissions Services (AMCAS) grade scale, values 01 through 99. See Appendix E of the PESC XML High School Transcript Implementation Guide for a complete list of code values. 3-digit values (500 and above) established in earlier versions of the standard for miscellaneous grades are deprecated.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14264', '7.1', '14264', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001299', 'Course Academic Grade Status Code', NULL, 'Additional information regarding the context of the given grade.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14265', '7.1', '14265', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001300', 'Course Add Date', NULL, 'The date an individual was added to an academic course at a school.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14266', '7.1', '14266', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001301', 'Course Applicable Education Level', NULL, 'The education level, grade level or primary instructional level at which a course is intended.', NULL, '1', 'This element is repeatable for most use cases.  Examples: (1.) SCED identifiers may specify a grade span of two or more grades.  (2) A postsecondary course designed to qualify a student for an associates degree and professional certification could be repeated with both of those options.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14267', '7.1', '14267', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001302', 'Course Certification Description', NULL, 'A description of the certification or recognition associated with this course (ex. Networking, CAD, etc.)', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14268', '7.1', '14268', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001303', 'Course Credit Basis Type', NULL, 'The type of enrollment associated with the credit hours for the course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14269', '7.1', '14269', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001304', 'Course Credit Level Type', NULL, 'The level of credit associated with the credit hours earned for the course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14270', '7.1', '14270', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001305', 'Course Drop Date', NULL, 'The date on which the individual drops or withdraws from the course.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14271', '7.1', '14271', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001306', 'Course Funding Program', NULL, 'A program through which the course is funded.', 'Alphanumeric - 30 characters maximum', '0', 'This may be a program targeted to a specific student population (e.g. SPED, ESOL) and the funding guidelines may specify that all or some of the students in the course are members of the subgroup.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14272', '7.1', '14272', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001307', 'Course Honors Type', NULL, 'An indication that the course is or can be counted as an honors course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14273', '7.1', '14273', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001308', 'Course Instruction Method', NULL, 'The primary method of instruction used for the course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14274', '7.1', '14274', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001309', 'Course Instruction Site Name', NULL, 'The name of the location at which the course is taught.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14275', '7.1', '14275', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001310', 'Course Instruction Site Type', NULL, 'An indication of the type of location at which the course is taught.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14276', '7.1', '14276', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001311', 'Course Interaction Mode', NULL, 'The primary type of interaction, synchronous or asynchronous, defined for the course.', NULL, '1', 'This may be an attribute of a Course (as designed) or an instance of a Class Section (as delivered).', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14277', '7.1', '14277', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001312', 'Course Level Type', NULL, 'The level of work which is reflected in the credits associated with the academic course being described or the level of the typical individual taking the academic course.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14278', '7.1', '14278', 'Updated', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001313', 'Course Narrative Explanation Grade', NULL, 'The narrative of the grade awarded to an individual in an academic course in those cases where a course does not receive a letter or numeric grade included in the grading scale of the Course Academic Grade Qualifier.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14279', '7.1', '14279', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001314', 'Course Number', NULL, 'The official reference number portion of a course identifier.  This number normally designates the level of the course as well as the level of the individual expected to enroll in the course.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14280', '7.1', '14280', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001315', 'Course Section Number', NULL, 'The number assigned to differentiate among distinct occurrences of courses that have the same course abbreviation and number but are considered to be different courses.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14281', '7.1', '14281', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001316', 'Course Total', NULL, 'The total number of courses listed on a transcript. Used as a check digit for integrity purposes.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14282', '7.1', '14282', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001317', 'Credit Hours Applied Other Program', NULL, 'Codes identifying the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14283', '7.1', '14283', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001318', 'Career and Technical Education Instructor Industry Certification', 'CTE Instructor Industry Certification', 'An indication of whether a Career and Technical Education (CTE) instructor holds a current industry-recognized credential related to their teaching field.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14284', '7.1', '14284', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001319', 'Disability Condition Status Type', 'Disability Condition Status Code', 'A code indicating the disability condition status.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14285', '7.1', '14285', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001320', 'Disability Condition Type', NULL, 'Codes identifying the set of disability conditions.', NULL, '1', 'Disability Conditional Type may be used in K12 to specify a disability other than Primary Disability Type.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14286', '7.1', '14286', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001321', 'Disability Determination Source Type', NULL, 'Codes identifying the set of disability determination sources.', NULL, '1', 'Disability Conditional Type may be used in K12 to specify a disability other than Primary Disability Type.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14287', '7.1', '14287', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001322', 'Disciplinary Action IEP Placement Meeting Indicator', NULL, 'An indication as to whether an offense and/or disciplinary action resulted in a meeting of a student’s Individualized Education Program (IEP) team to determine appropriate placement.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14288', '7.1', '14288', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001323', 'Distance Education Program Enrollment Indicator', NULL, 'An individual''s enrollment in a program for which all the required coursework for program completion is able to be completed via distance education courses. Distance education is education that uses one or more technologies to deliver instruction to individuals who are separated from the instructor and to support regular and substantive interaction between the individuals and the instructor synchronously or asynchronously.', NULL, '1', 'Element defined in IPEDS', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14289', '7.1', '14289', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001324', 'Doctoral Candidacy Admit Indicator', NULL, 'The individual''s status in being admitted as a doctoral candidate.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14290', '7.1', '14290', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001325', 'Doctoral Candidacy Date', NULL, 'The date on which the individual was admitted to doctoral candidate status.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14291', '7.1', '14291', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001326', 'Doctoral Exam Taken Date', NULL, 'The date on which the individual took an exam for advancement in, continuation or completion of a doctoral program.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14292', '7.1', '14292', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001327', 'Doctoral Exams Required Type', NULL, 'A qualifier identifying the types of exams required of doctoral level individuals.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14293', '7.1', '14293', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001328', 'Early Learning Federal Funding Type', NULL, 'Federal source, even if administered by state or local, that contributes to the EL program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14294', '7.1', '14294', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001329', 'Early Learning Group Size', NULL, 'The number of slots/spaces available.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14295', '7.1', '14295', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001330', 'Organization Monitoring Notifications', NULL, 'Whether the organization received notification about monitoring', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14296', '7.1', '14296', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001331', 'Monitoring Visit Start Date', NULL, 'The date that monitoring visit began.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14297', '7.1', '14297', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001332', 'Monitoring Visit End Date', NULL, 'The date that monitoring visit ended.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14298', '7.1', '14298', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001333', 'Purpose of Monitoring Visit', NULL, 'The purpose for the monitoring visit.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14299', '7.1', '14299', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001334', 'Organization Type of Monitoring', NULL, 'The type of monitoring on the organization.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14300', '7.1', '14300', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001335', 'Early Learning Other Federal Funding Sources', NULL, 'The other contributing funding sources.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14302', '7.1', '14302', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001336', 'Early Learning Outcome Measurement Level', NULL, 'Use for outcome measures in early learning.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14303', '7.1', '14303', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001337', 'Early Learning Professional Development Topic Area', NULL, 'The topical area of competence needed for Staff professional development.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14304', '7.1', '14304', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001338', 'Early Learning Program Eligibility Expiration Date', NULL, 'The year, month, and day on which the child is no longer eligible for the  Program.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14305', '7.1', '14305', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001339', 'Early Learning Program Eligibility Status', NULL, 'The status of eligibility for the child.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14306', '7.1', '14306', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001340', 'Early Learning Program Eligibility Status Date', NULL, 'The date of status of eligibility.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14307', '7.1', '14307', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001341', 'Emergency Contact Indicator', NULL, 'Indicates whether or not the person is a designated emergency contact for the learner.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14308', '7.1', '14308', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001342', 'Employed Prior to Enrollment', NULL, 'An individual who is a paid employee or works in his or her own business, profession, or farm, as reported through the State Unemployment Insurance Wage Report, FEDES, or WRIS, before enrolling in secondary, postsecondary, or adult education or workforce programs.', NULL, '1', 'Individual-level data obtained by matching records with wage records, FEDES, or WRIS. The State Education Agency defines the time period for this collection around an exit period and a corresponding period for employment and earnings data to be obtained. The option set includes "Yes" for employment found via one of the resources listed in the source element. These sources won''t tell you anything further about employment or unemployment, only that a record was "not found" or "not matched" thus “unknown."', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14309', '7.1', '14309', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001343', 'Employment Status While Enrolled', NULL, 'An indication of the individual''s employment status while enrolled.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14310', '7.1', '14310', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001344', 'Family and Consumer Sciences Course Indicator', NULL, 'An indication that the course is associated with the Family and Consumer Sciences plan of study.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14311', '7.1', '14311', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001345', 'Financial Account Category', NULL, 'A label for a grouping of financial accounts, based on type and purpose.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14312', '7.1', '14312', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001346', 'Financial Account Description', NULL, 'The description for the financial account in an educational institution’s accounting system.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14313', '7.1', '14313', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001347', 'Financial Account K12 Fund Classification', NULL, 'A fund is a separate fiscal and accounting entity with a self-balancing set of accounts recording cash and other financial resources, together with all related liabilities and residual equities or balances or changes therein.', NULL, '1', 'Based on codes specified in the NCES Handbook &lt;a href="http://nces.ed.gov/pubs2015/fin_acct/chapter6_1.asp"&gt;"Financial Accounting for Local and State School Systems: 2014 Edition"&lt;/a&gt;.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14314', '7.1', '14314', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001348', 'Financial Account Name', NULL, 'The name given to the financial account in an educational institution’s accounting system.', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14315', '7.1', '14315', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001349', 'Financial Account K12 Program Code', NULL, 'A program is a plan of activities and procedures designed to accomplish a predetermined objective or set of objectives.  The program classification provides the school district with a framework to classify instructional and other expenditures by program to determine cost.', NULL, '1', 'Based on codes specified in the NCES Handbook &lt;a href="http://nces.ed.gov/pubs2015/fin_acct/chapter6_2.asp"&gt;"Financial Accounting for Local and State School Systems: 2014 Edition"&lt;/a&gt;.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14316', '7.1', '14316', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001350', 'Financial Accounting Period Actual Value', NULL, 'The actual value of a financial account for the specified accounting period or fiscal year.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14317', '7.1', '14317', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001351', 'Financial Accounting Period Budgeted Value', NULL, 'The budgeted value of a financial account for the specified accounting period or fiscal year.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14318', '7.1', '14318', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001352', 'Financial Aid Income Level', NULL, 'The income level of an individual that is used by an institution''s financial aid office to determine an individual''s Expected Family Contribution (EFC).  For dependent students this will include the parents'' adjusted gross income and the student''s adjusted gross income.  For independent students this will include the student''s adjusted gross income.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14319', '7.1', '14319', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001353', 'Financial Account K12 Balance Sheet Code', NULL, 'Balance sheet accounts and statement of net position accounts are used to track financial transactions for each fund. Such financial statements only report assets, deferred outflows of resources, liabilities, deferred inflows of resources, and equity accounts and are considered "snapshots" of how these accounts stand as of a certain point in time.', NULL, '1', 'Based on codes specified in the NCES Handbook &lt;a href="http://nces.ed.gov/pubs2015/fin_acct/chapter6_3.asp"&gt;"Financial Accounting for Local and State School Systems: 2014 Edition"&lt;/a&gt;.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14320', '7.1', '14320', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001354', 'Financial Expenditure K12 Function Code', NULL, 'The function describes the activity for which a service or material object is acquired. The functions of a school district are classified into five broad areas: instruction, support services, operation of noninstructional services, facilities acquisition and construction, and debt service. Functions are further classified into sub functions.', NULL, '1', 'Based on codes specified in the NCES Handbook &lt;a href="http://nces.ed.gov/pubs2015/fin_acct/chapter6_5.asp"&gt;"Financial Accounting for Local and State School Systems: 2014 Edition"&lt;/a&gt;.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14321', '7.1', '14321', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001355', 'Financial Expenditure K12 Object Code', NULL, 'This classification is used to describe the service or commodity obtained as the result of a specific expenditure.  Nine major object categories have codes ending in 00 and are further subdivided.', NULL, '1', 'Based on codes specified in the NCES Handbook &lt;a href="http://nces.ed.gov/pubs2015/fin_acct/chapter6_6.asp"&gt;"Financial Accounting for Local and State School Systems: 2014 Edition"&lt;/a&gt;.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14322', '7.1', '14322', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001356', 'Frequency of Service', NULL, 'The frequency at which a service is planned to occur.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14323', '7.1', '14323', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001357', 'Graduate or Doctoral Exam Results Status', NULL, 'The individual''s status in completing exams required for graduate or doctoral degree programs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14324', '7.1', '14324', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001358', 'Health Screening Equipment Used', NULL, 'The screening equipment used for the hearing screening or the method used for the vision screening', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14325', '7.1', '14325', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001359', 'Health Screening Follow-up Recommendation', NULL, 'Recommended frequency for screener or for specific child- add something to assessment design or administration', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14326', '7.1', '14326', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001360', 'IDEA Part B 619 Potential Eligibility Indicator', NULL, 'The determination of whether a child is potentially eligible for Part B 619 services', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14327', '7.1', '14327', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001363', 'IDEA Part C to Part B Notification Opt Out Indicator', NULL, 'Indicates whether parents of a child potentially eligible for Part B preschool services have opted out of the impending notification to the local education agency.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14330', '7.1', '14330', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001364', 'IDEA Part C to Part B Notification Opt Out Date', NULL, 'The date that parents of a child potentially eligible for Part B preschool services opt out of the impending notification to the local education agency.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14331', '7.1', '14331', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001365', 'Transition Conference Date', NULL, 'The date of the transition conference from IDEA Part C to Part B 619 or another early learning program or service.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14333', '7.1', '14333', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001366', 'Transition Conference Decline Date', NULL, 'The date the parents declined approval for the transition conference from IDEA Part C to Part B 619 or another early learning program or service.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14334', '7.1', '14334', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001367', 'Date of Transition Plan', NULL, 'The date transition steps and services were added to the individualized service plan.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14335', '7.1', '14335', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001369', 'Incident Multiple Offense Type', NULL, 'An indication of whether the offense was primary or secondary in nature when a single incident included more than one type of offense.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14337', '7.1', '14337', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001370', 'Incident Perpetrator Identifier', NULL, 'Identifies the perpetrator of the incident by use of a pre-existing unique identifier assigned to a student or staff member by a school or district.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14338', '7.1', '14338', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001371', 'Incident Perpetrator Injury Type', NULL, 'An indication of the occurrence of physical injury to the perpetrator(s) (participants) involved in the incident and‚ if so‚ the level of injury sustained.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14339', '7.1', '14339', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001372', 'Incident Perpetrator Type', NULL, 'Information on the type of individual who committed an incident. A “perpetrator” is an individual involved in an incident as an offender (the person who committed the infraction constituting the incident).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14340', '7.1', '14340', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001373', 'Incident Person Role Type', NULL, 'The role or type of participation of a person in a discipline incident.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14341', '7.1', '14341', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001374', 'Incident Regulation Violated Description', NULL, 'A description of the rule‚ regulation‚ or standard that was violated when an incident occurred (e.g.‚ the identification of a relevant law‚ conduct standard‚ or acceptable use policy).', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14342', '7.1', '14342', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001375', 'Incident Related to Disability Manifestation', NULL, 'An indication whether a student’s behavior (offense) was a manifestation of‚ or related to‚ a disability condition.', NULL, '1', 'Under IDEA §300.530(e), a manifestation determination must occur within 10 days of any decision to change the child’s placement because of a violation of a code of student conduct.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14343', '7.1', '14343', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001376', 'Incident Reported to Law Enforcement Indicator', NULL, 'An indication that the school resource officer or any other law enforcement official was notified about the incident‚ regardless of whether official action is taken.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14345', '7.1', '14345', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001377', 'Incident Victim Identifier', NULL, 'Identifies the victim of the incident by use of a pre-existing unique identifier assigned to a student or staff member by a school or district.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14346', '7.1', '14346', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001378', 'Incident Victim Type', NULL, 'Information on the type of individual who was injured or otherwise harmed as a direct result of the incident. A “victim” is the individual who suffers injury or harm that directly results from the incident.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14347', '7.1', '14347', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001379', 'Incident Witness Identifier', NULL, 'Identifies the witness of the incident by use of a pre-existing unique identifier assigned to a student or staff member by a school or district. Using this data element permits linkage to descriptive information about the individual in the student or staff database.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14348', '7.1', '14348', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001380', 'Incident Witness Type', NULL, 'Information on the type of individual who witnessed the incident and can give a firsthand account of an incident that was seen‚ heard‚ or experienced.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14349', '7.1', '14349', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001381', 'Individualized Program Planned Service Start Date', NULL, 'The date the service is planned to begin.', 'YYYY-MM-DD', '0', 'As decided on by an IFSP/IEP team, including the parent.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14350', '7.1', '14350', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001383', 'Individualized Program Planned Service Type', NULL, 'The types of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14352', '7.1', '14352', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001384', 'Itinerant Provider', NULL, 'An indication of whether a person provides services at more than one site.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14353', '7.1', '14353', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001386', 'K12 End of Course Requirement', NULL, 'An indication that this course has an end of course examination required by the SEA or LEA.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14355', '7.1', '14355', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001388', 'Professional Development Session Language', NULL, 'The language in which the professional development session is delivered.', NULL, '1', 'The CEDS ISO 639-2 Language Code option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-2/langhome.html"&gt;ISO 639-2 standard&lt;/a&gt;, the character encoding in ISO 8859-1 download.  Discontinued codes from the ISO standard are not included in the CEDS list.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14357', '7.1', '14357', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001389', 'Learning Resource Access API Type', NULL, 'Indicates that the learning resource is compatible with the referenced accessibility application programming interface (API).', NULL, '1', ' Options derive primarily from IMS Global''s Access for All (AfA) specification, specifically:  apiInteroperable.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14358', '7.1', '14358', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001390', 'Learning Resource Access Hazard Type', NULL, 'A characteristic of the described learning resource that is physiologically dangerous to some users.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14359', '7.1', '14359', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001391', 'Learning Resource Access Mode Type', NULL, 'An access mode through which the intellectual content of a described learning resource or adaptation is communicated; if adaptations for the resource are known, the access modes of those adaptations are not included.', NULL, '1', 'Options derive primarily from IMS Global''s Access for All (AfA) specification, specifically: AccessModeRequired.Type/existingAccessMode.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14360', '7.1', '14360', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001392', 'Learning Resource Adaptation URL', NULL, 'The Uniform Resource Locator of a learning resource that is an adaptation for this resource.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14361', '7.1', '14361', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001393', 'Learning Resource Assistive Technologies Compatible Indicator', NULL, 'Indicates that the learning resource is compatible with assistive technologies.', NULL, '1', 'For example, that the resource complies to Web Content Accessibility Guidelines (WCAG) 2.0 checkpoints: 1.1.1, 1.3.1, 1.3.2, 2.4.4, 3.1.1, 3.1.2, 3.3.2, 4.1.1, 4.1.2.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14362', '7.1', '14362', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001394', 'Learning Resource Book Format Type', NULL, 'Specifies the format for a learning resource that is a book.  Other options may be considered for inclusion in the option set.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14363', '7.1', '14363', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001395', 'Learning Resource Control Flexibility Type', NULL, 'Identifies a single input method that is sufficient to control the described learning resource.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14364', '7.1', '14364', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001396', 'Learning Resource Digital Media Sub Type', NULL, 'The media or file subtype of the digital resource being based on the Media Types and Subtypes, formerly known as MIME types, defined by the Internet Assigned Numbers Authority (IANA).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14365', '7.1', '14365', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001397', 'Learning Resource Digital Media Type', NULL, 'The media or file type of the digital resource being based on the media types defined by the Internet Assigned Numbers Authority (AINA) at http://www.iana.org/assignments/media-types.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14366', '7.1', '14366', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001398', 'Learning Resource Adapted From URL', NULL, 'URL identifier of a learning resource for which this resource is an adaptation.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14367', '7.1', '14367', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001399', 'Learning Resource Media Feature Type', NULL, 'Accessible content features included with the learning resource.', NULL, '1', 'Options derive primarily from IMS Global''s Access for All (AfA) specification, specifically: AdaptationTypeRequired.Type/adaptationRequest.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14368', '7.1', '14368', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001400', 'Learning Resource Peer Rating Sample Size', NULL, 'The sample size of a peer rating value. Only used when the Peer Rating Value is collected in aggregate as an average of multiple atomic/individual ratings.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14369', '7.1', '14369', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001401', 'Learning Resource Physical Media Type', NULL, 'A type of physical media on which the Learning Resource is delivered or available.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14370', '7.1', '14370', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001402', 'Competency Association Connection Citation', 'Learning Standard Item Association Connection Citation', 'Any citation appropriate to evidence the connection between nodes', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14371', '7.1', '14371', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001403', 'Competency Association Destination Node Name', 'Learning Standard Item Association Destination Node Name', 'Name of the destination node when the Competency Association is used as a connector in a learning map.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14372', '7.1', '14372', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001404', 'Competency Association Destination Node URI', 'Learning Standard Item Association Destination Node URI', 'URI of the destination node when the Competency Association is used as a connector in a learning map.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14373', '7.1', '14373', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001405', 'Competency Association Origin Node Name', 'Learning Standard Item Association Origin Node Name', 'Name of the origin node when the Competency Association is used as a connector in a learning map.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14374', '7.1', '14374', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001406', 'Competency Association Origin Node URI', 'Learning Standard Item Association Origin Node URI', 'URI of the origin node when the Competency Association is used as a connector in a learning map.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14375', '7.1', '14375', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001407', 'Competency Association Weight', 'Learning Standard Item Association Weight', 'Indicates the relative significance this connection has for the destination node in a learning map.', 'Numeric - up to 3 digits after decimal place', '0', 'This element is used to support learning maps and may be used in two ways 1) use a 1.000 to flag incoming nodes as important prerequisites/predecessors and 0.000 to indicate those with less significance, or 2) to indicate a levels of significance for the connection as a decimal between 0.000 and 1.000.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14376', '7.1', '14376', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001408', 'Competency Item Node Accessibility Profile', 'Learning Standard Item Node Accessibility Profile', 'When the Competency Item is used as a node in a learning map, this element supports alternative pathways based on a learner''s accessibility profile. The type selected indicates which accessibility profile the node is designed to address.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14377', '7.1', '14377', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001409', 'Competency Item Node Name', 'Learning Standard Item Node Name', 'The name or label displayed on the node when this competency item is used in a learning map.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14378', '7.1', '14378', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001411', 'Competency Item Testability Type', 'Learning Standard Item Testability Type', 'Indicates if the competency described in the Competency Item Statement can be tested using one or more assessment items.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14380', '7.1', '14380', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001412', 'Military Enlistment After Exit', NULL, 'An individual who is a member of the uniformed armed forces of the United States as reported through FEDES after exiting secondary, postsecondary, or adult education or workforce programs.', NULL, '1', 'Information on military enlistment is collected as a part of the FEDES program which facilitates periodic matches with the Department of Defense Manpower Information Center.  While the unemployment insurance data cannot be used to indicate that an individual is not employed, the DOD Enlistment data can suggest "not enlisted when there is no match."  These data are included in FEDES matches and may need to be "unduplicated" from employment counts.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14381', '7.1', '14381', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001413', 'National Collegiate Athletic Association Eligibility', 'NCAA Eligibility', 'An indication that the course is approved for determining NCAA eligibility.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14382', '7.1', '14382', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001414', 'NCES College Course Map Code', NULL, 'A taxonomy system for coding postsecondary courses in NCES research studies.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14383', '7.1', '14383', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001415', 'Number of Dependents', NULL, 'The number of children or other dependents who live with the student and receive more than half their support from them.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14384', '7.1', '14384', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001416', 'Oral Defense Completed Indicator', NULL, 'An indication of the individual''s completion of an oral defense. The requirement to conduct an oral defense by doctoral individuals may vary across institutions, programs, or fields of study.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14385', '7.1', '14385', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001417', 'Oral Defense Date', NULL, 'The date on which the individual gave an oral defense.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14386', '7.1', '14386', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001418', 'Organization Operational Status', NULL, 'The current status of the organization''s operations, exclusive of scheduled breaks, holidays, or other temporary interruptions.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14387', '7.1', '14387', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001419', 'Organization Seeking Accreditation Date', NULL, 'The date in which accreditation process was started (but not officially approved or denied)', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14388', '7.1', '14388', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001420', 'Original Course Identifier', NULL, 'The course identifier as it was listed when the credit was earned (e.g. before a system conversion) to show consistency between present transcripts and older ones.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14389', '7.1', '14389', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001421', 'Other Race Indicator', NULL, 'Race other than American Indian, Black, Asian, White, Native Pacific Islander', NULL, '1', 'This element only applies to Early Learning (Head Start). For non-ED early learning programs only.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14390', '7.1', '14390', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001422', 'Override School Course Number', NULL, 'An indication of the way an academic course was identified at an educational institution.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14391', '7.1', '14391', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001423', 'Person Relationship to Learner Contact Priority Number', NULL, 'The numeric order in the preferred sequence and priority for contacting a person related to the learner.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14392', '7.1', '14392', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001424', 'Person Relationship to Learner Contact Restrictions Description', NULL, 'Restrictions for student and/or teacher contact with the individual (e.g., the student may not be picked up by the individual)', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14393', '7.1', '14393', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001425', 'Person Relationship to Learner Lives with Indicator', NULL, 'Indicates whether or not the learner lives with the related person.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14394', '7.1', '14394', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001426', 'Postsecondary Entering Student Indicator', NULL, 'The initial enrollment of an individual in credit bearing courses or developmental/remedial courses at an institution after completing high school or a high school equivalency program (e.g. GED, Adult High School Diploma).', NULL, '1', 'An individual can only be an entering student once at an institution at the undergraduate level.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14395', '7.1', '14395', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001427', 'Postsecondary Student Entering Term', NULL, 'The term and year of the initial enrollment of an individual in credit bearing courses or developmental/remedial courses at an institution after completing high school or a high school equivalency program (e.g., GED, Adult High School Diploma).', 'Alphanumeric - 30 characters maximum', '0', 'An individual can only be an entering student once at an institution at the undergraduate level.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14396', '7.1', '14396', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001428', 'Primary Contact Indicator', NULL, 'Indicates that a person is a primary contact within the specified context, such as a primary parental contact specified in Person Relationship to Learner or a primary administrative contact for an organization.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14397', '7.1', '14397', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001429', 'Professional Certificate or License Number', NULL, 'The number issued by the credentialing/licensing agency.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14398', '7.1', '14398', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001430', 'Professional Development Audience Type', NULL, 'The type of audience for the professional development activity.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14399', '7.1', '14399', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001431', 'Professional Development Delivery Method', NULL, 'The method by which a session is delivered', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14401', '7.1', '14401', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001432', 'Professional Development Activity Approval Code', NULL, 'A code given to an activity by an approval organization to designate it as an approved activity.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14402', '7.1', '14402', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001433', 'Professional Development Activity Approved Purpose', NULL, 'The purposes for which an activity is approved.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14403', '7.1', '14403', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001434', 'Professional Development Activity Code', NULL, 'A code assigned to an professional development activity by the organization offering the activity that is unique to the non-variable activity details.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14404', '7.1', '14404', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001435', 'Professional Development Activity Cost', NULL, 'The cost for an attendee to participate in a professional development activity.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14405', '7.1', '14405', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001436', 'Professional Development Activity Credit Type', NULL, 'The type of credit awarded.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14406', '7.1', '14406', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001437', 'Professional Development Activity Credits', NULL, 'The number of credits a professional development activity provides.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14407', '7.1', '14407', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001438', 'Professional Development Activity Description', NULL, 'A description of the content covered in the professional development activity.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14408', '7.1', '14408', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001439', 'Professional Development Activity Level', NULL, 'An indicator of the level of a professional development activity on the beginner to advanced continuum.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14409', '7.1', '14409', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001440', 'Professional Development Activity Objective', NULL, 'The expected outcomes of a participant in an activity.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14410', '7.1', '14410', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001442', 'Professional Development Activity Type', NULL, 'The indication of the type of professional development activity.', NULL, '1', 'The type of event should be determined based on the content of the event, not the delivery method.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14412', '7.1', '14412', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001443', 'Professional Development Funding Source', NULL, 'The primary source of funding for a professional development session.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14413', '7.1', '14413', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001444', 'Professional Development Instructor Identifier', NULL, 'Identifies an instructor of a professional development session.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14414', '7.1', '14414', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001445', 'Professional Development Publish Activity Indicator', NULL, 'An indicator of whether the professional development activity should be published.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14415', '7.1', '14415', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001446', 'Professional Development Session Capacity', NULL, 'The total number of participants that can be accommodated by a professional development session.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14416', '7.1', '14416', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001447', 'Professional Development Session End Date', NULL, 'The year, month and day a professional development session ends.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14417', '7.1', '14417', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001448', 'Professional Development Session End Time', NULL, 'The time at which a professional development session ends.', 'HH:MM', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14418', '7.1', '14418', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001449', 'Professional Development Session Evaluation Method', NULL, 'The method used to evaluate a professional development session.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14419', '7.1', '14419', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001450', 'Professional Development Session Evaluation Score', NULL, 'The score or rating used to determine if a professional development session was successful.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14420', '7.1', '14420', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001451', 'Professional Development Activity Expiration Date', NULL, 'The year, month, and day on which any certificate awarded as part of a professional development activity expires.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14421', '7.1', '14421', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001452', 'Professional Development Session Identifier', NULL, 'The unique, non-duplicated,  identification number assigned by the registry data system for a session of a particular professional development activity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14422', '7.1', '14422', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001454', 'Professional Development Session Location Name', NULL, 'The name of a location where a professional development session will be held.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14424', '7.1', '14424', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001455', 'Professional Development Session Start Date', NULL, 'The year, month, and day a professional development session begins.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14426', '7.1', '14426', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001456', 'Professional Development Session Start Time', NULL, 'The time at which a professional development session begins.', 'HH:MM', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14427', '7.1', '14427', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001457', 'Professional Development Session Status', NULL, 'The current status of a professional development session', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14428', '7.1', '14428', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001458', 'Professional Development Instructional Delivery Mode', NULL, 'The primary setting or medium of professional development delivery.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14429', '7.1', '14429', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001460', 'Quality Initiative Maximum Score', NULL, 'The maximum score option for the QRIS or other quality initiative.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14432', '7.1', '14432', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001461', 'Quality Initiative Minimum Score', NULL, 'The minimum score option for the QRIS or other quality initiative.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14433', '7.1', '14433', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001462', 'Quality Initiative Score Level', NULL, 'The score, rating or level received by a program for its Quality Rating and Improvement System (QRIS) or other quality initiative.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14434', '7.1', '14434', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001463', 'Quality Initiative Participation Indicator', NULL, 'Site participates in a quality improvement initiative component other than QRIS.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14435', '7.1', '14435', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001464', 'Quality Initiative Participation End Date', NULL, 'The quality initiative end date.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14436', '7.1', '14436', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001465', 'Quality Initiative Participation Start Date', NULL, 'The quality initiative start date.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14437', '7.1', '14437', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001466', 'Responsible Organization Identifier', NULL, 'Identifies an organization responsible for specific educational services and/or instruction based on a type of responsibility  specified in the Responsible Organization Type.', 'Alphanumeric - 40 characters maximum', '0', 'This may be used to specify responsibility when the organization is not a school (Responsible School) or school district (Responsible District).&lt;br/&gt;&lt;br/&gt;CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces.&lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14438', '7.1', '14438', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001467', 'Responsible Organization Type', NULL, 'The type of responsibility the organization has for the student.', NULL, '1', 'This may be used to specify responsibility when the organization is not a school (Responsible School) or school district (Responsible District).', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14439', '7.1', '14439', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001468', 'Financial Account K12 Revenue Code', NULL, 'These codes are for recording revenue and other receivables by source.  Major revenue categories have codes ending in 00 and are further subdivided.', NULL, '1', 'Based on codes specified in the NCES Handbook &lt;a href="http://nces.ed.gov/pubs2015/fin_acct/chapter6_4.asp"&gt;"Financial Accounting for Local and State School Systems: 2014 Edition"&lt;/a&gt;.&lt;BR/&gt;&lt;BR/&gt;Early Learning: If related to an "in kind" contribution use codes 1920 or 100.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14440', '7.1', '14440', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001469', 'Rubric Criterion Category', NULL, 'A textual label for category by which Rubric Criterion may be grouped.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14441', '7.1', '14441', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001470', 'Rubric Criterion Description', NULL, 'Text describing a criterion that must be met to demonstrate quality for a product, process, or performance task.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14442', '7.1', '14442', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001471', 'Rubric Criterion Level Description', NULL, 'Text describing  one or more benchmarks that must be met to achieve a degree of achievement on a product, process, or performance task.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14443', '7.1', '14443', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001472', 'Rubric Criterion Level Feedback', NULL, 'Pre-defined feedback text to be relayed to the person or organization being evaluated.  This may include guidance and suggestions for improvement or development.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14444', '7.1', '14444', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001473', 'Rubric Criterion Level Position', NULL, 'A numeric value representing the level''s position in the list of levels defined for the Rubric Criterion.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14445', '7.1', '14445', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001474', 'Rubric Criterion Level Quality Label', NULL, 'A qualitative description of this degree of achievement used for column headers or row labels in tabular rubrics.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14446', '7.1', '14446', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001475', 'Rubric Criterion Level Score', NULL, 'The points awarded for achieving this level.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14447', '7.1', '14447', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001476', 'Rubric Criterion Position', NULL, 'A numeric value representing this criterion''s position in the criteria list for this rubric.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14448', '7.1', '14448', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001477', 'Rubric Criterion Title', NULL, 'The title of the rubric criterion.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14449', '7.1', '14449', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001478', 'Rubric Criterion Weight', NULL, 'A numeric weight assigned to this Rubric Criterion, used for scored rubrics.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14450', '7.1', '14450', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001479', 'Rubric Description', NULL, 'Text describing the intended use of the rubric.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14451', '7.1', '14451', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001480', 'School Courses for the Exchange of Data Grade Span', 'SCED Grade Span', 'The grade span for which the course is appropriate.', 'Alphanumeric - exactly 4 characters in length', '0', 'The span is represented by a four-character code with no decimals.  Each grade level from 1 through 12 is represented by a two-digit code, ranging from 01 to 12; kindergarten is represented by the letters KG and prekindergarten by the letters PK.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14452', '7.1', '14452', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001481', 'Referral Date', NULL, 'The date of referral.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14453', '7.1', '14453', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001482', 'Referral Outcome', NULL, 'The outcome of the referral.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14454', '7.1', '14454', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001483', 'Referral Reason', NULL, 'The reason for the referral.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14455', '7.1', '14455', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001484', 'Referral Source', NULL, 'The person, program, or organization making the initial referral.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14456', '7.1', '14456', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001485', 'Referral Type Received', NULL, 'A type of service that a child or family has received a referral for.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14457', '7.1', '14457', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001486', 'Referred To', NULL, 'The program or organization to which the child/family was referred.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14458', '7.1', '14458', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001487', 'Short Name of Institution', NULL, 'The name of the institution, which may be the abbreviated form of the full legally accepted name.', 'Alphanumeric - 30 characters maximum', '0', 'An abbreviated name of an institution is commonly used, especially in reports and applications, e.g. a K12 school with the full legal name "Dr. Martin Luther King, Jr. Elementary School" may use "King Elementary".', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14459', '7.1', '14459', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001488', 'Reason for Declined Services', NULL, 'The reason given for declining the recommended services.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14460', '7.1', '14460', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001489', 'Sponsoring Agency Name', NULL, 'The name of the sponsoring agency.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14461', '7.1', '14461', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001490', 'State Agency Identifier', NULL, 'A unique number or alphanumeric code assigned to a state agency.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces.  &lt;BR/&gt;&lt;BR/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14462', '7.1', '14462', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001491', 'State Agency Identification System', NULL, 'A coding scheme that is used for identification and record-keeping purposes by to refer to a state agency.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14463', '7.1', '14463', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001492', 'Professional Development Activity Target Audience', NULL, 'A categorization of the audience for which the professional development activity is intended.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14464', '7.1', '14464', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001493', 'Technical Assistance Approved Indicator', NULL, 'Indicates whether or not the technical assistance was approved.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14465', '7.1', '14465', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001494', 'Technical Assistance Delivery Type', NULL, 'The method of delivery of technical assistance received/provided', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14466', '7.1', '14466', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001495', 'Technical Assistance Type', NULL, 'The type of technical assistance provided.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14467', '7.1', '14467', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001496', 'Thesis or Dissertation Title', NULL, 'The title of the thesis or dissertation.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14468', '7.1', '14468', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001497', 'Union Membership Name', NULL, 'The name of the labor organization of which the person is a member.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14469', '7.1', '14469', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001498', 'Weeks Employed Per Year', NULL, 'The number of weeks employed by year.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14470', '7.1', '14470', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001499', 'Work-based Learning Opportunity Type', NULL, 'The type of work-based learning opportunity a student participated in.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14471', '7.1', '14471', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001500', 'IDEA Part C to Part B Notification Date', NULL, 'The date that notification is provided to the State Education Agency (SEA) and local education agency (LEA) of residence for a child potentially eligible for Part B (619) preschool services.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14472', '7.1', '14472', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001501', 'IDEA IEP Status', NULL, 'The status of an individualized services plan for a specified reporting period or on a specified date.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14473', '7.1', '14473', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001503', 'Early Learning Outcome Time Point', NULL, 'The point in time for which the result is used for an outcome measure.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14475', '7.1', '14475', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001504', 'Child Outcomes Summary Progress A Indicator', 'COS Progress A Indicator', 'Indicates that the child demonstrates progress in positive social-emotional skills, including social relationships.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14476', '7.1', '14476', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001505', 'Child Outcomes Summary Progress B Indicator', 'COS Progress B Indicator', 'Indicates that the child demonstrates progress in acquisition and use of knowledge and skills, including early language/communication.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14477', '7.1', '14477', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001506', 'Child Outcomes Summary Progress C Indicator', 'COS Progress C Indicator', 'Indicates that the child demonstrates progress in use of appropriate behaviors to meet their needs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14478', '7.1', '14478', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001507', 'Child Outcomes Summary Rating A', 'COS Rating A', 'Child''s level of functioning in positive social-emotional skills (including social relationships).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14479', '7.1', '14479', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001508', 'Child Outcomes Summary Rating B', 'COS Rating B', 'Child''s level of functioning in the acquisition and use of knowledge and skills (including early language/communication.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14480', '7.1', '14480', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001509', 'Child Outcomes Summary Rating C', 'COS Rating C', 'Child''s level of functioning in the use of appropriate behaviors to meet their needs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14481', '7.1', '14481', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001510', 'Method of Service Delivery', NULL, 'The method by which the services will be provided.', 'Alphanumeric - 60 characters maximum', '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14482', '7.1', '14482', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001511', 'Competency Item Valid End Date', 'Learning Standard Item Valid End Date', 'The year, month and day the competency item was deprecated/replaced by the jurisdiction in which it was intended to apply.', 'YYYY-MM-DD', '0', 'When not specified the entity is assumed contain the most current version of the specified learning standard item.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14483', '7.1', '14483', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community (internal note: usage note correction, learning was misspelled)')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001512', 'Competency Item Valid Start Date', 'Learning Standard Item Valid Start Date', 'The year, month and day the competency item was adopted by the jurisdiction in which it was intended to apply.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14484', '7.1', '14484', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001513', 'Other Last Name', NULL, 'A last name given to a person.', 'Alphanumeric - 35 characters maximum', '0', 'Other Last Name may be repeatable and used with Other Name Type.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14485', '7.1', '14485', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001514', 'Other First Name', NULL, 'A first name given to a person.', 'Alphanumeric - 35 characters maximum', '0', 'Other First Name may be repeatable and used with Other Name Type.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14486', '7.1', '14486', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001515', 'Other Middle Name', NULL, 'A middle name given to a person.', 'Alphanumeric - 35 characters maximum', '0', 'Other Middle Name may be repeatable and used with Other Name Type.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14487', '7.1', '14487', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001516', 'School Courses for the Exchange of Data Course Level', 'SCED Course Level', ' The course''s level of rigor.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14488', '7.1', '14488', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001517', 'School Courses for the Exchange of Data Course Code', 'SCED Course Code', 'The five-digit SCED code. The first two-digits of the code represent the Course Subject Area and the next three digits identify the course number. These identifiers are fairly general but provide enough specificity to identify the course''s topic and to distinguish it from other courses in that subject area.', NULL, '1', 'See http://www.nces.ed.gov/programs/handbook/elementinfo.asp?elementid=14106.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14490', '7.1', '14490', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001518', 'School Courses for the Exchange of Data Course Subject Area', 'SCED Course Subject Area', 'The intended major subject area of the education course.', NULL, '1', 'This is a compilation of Secondary Course Subject Area and Prior to Secondary Course Subject Area.  This version merges SCED and pSCED.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14491', '7.1', '14491', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001519', 'Individualized Program Planned Service Frequency', NULL, 'The frequency that a service is planned to be provided.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14492', '7.1', '14492', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001520', 'Individualized Program Planned Service Duration', NULL, 'The length, in hours, that delivery of the service is planned.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14493', '7.1', '14493', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001521', 'Reason for Delay of Transition Conference', NULL, 'The reasons for the delay of a transition conference.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14494', '7.1', '14494', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001522', 'Foster Care End Date', NULL, 'The date a child or youth exited foster care.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14495', '7.1', '14495', 'Removed', 'Removed per request from ESSA review regarding duplication of the element in Program Participation Exit Date when used with the "Foster Care" option in the Program Type element.')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001523', 'Foster Care Start Date', NULL, 'The date a child or youth entered into foster care.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14496', '7.1', '14496', 'Removed', 'Removed per request from ESSA review regarding duplication of the element in Program Participation Start Date when used with the "Foster Care" option in the Program Type element.')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001524', 'Competency Item Previous Version Identifier', 'Learning Standard Item Previous Version Identifier', 'The unique identifier of the previous version of the Competency Item if the statement was modified.', 'Alphanumeric - 40 characters maximum', '0', 'This element supports version histories at the statement level. If corrections have been made to individual items/statements that are not part of a new Learning Standard Document, the elements ''Learning Standard Item Previous Version Identifier'' and ''Learning Standard Item Current Version Indicator'' provide a reference to historical versions of the current statement. In such uses the ''Learning Standard Item Code'' could be the same for multiple versions of a statement and Learning Standard Item URL could resolve to the most current version of the statement.&lt;br/&gt;&lt;br/&gt;&lt;BR/&gt;CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces.&lt;br/&gt;&lt;br/&gt;&lt;BR/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14498', '7.1', '14498', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001525', 'Competency Item Current Version Indicator', 'Learning Standard Item Current Version Indicator', 'Indicates that this is the most current version of the Competency Item.', NULL, '1', 'This element supports version histories at the statement level. If corrections have been made to individual items/statements that are not part of a new Learning Standard Document,  the elements ''Learning Standard Item Previous Version Identifier'' and ''Learning Standard Item Current Version Indicator'' provide a reference to historical versions of the current statement. In such uses the ''Learning Standard Item Code'' could be the same for multiple versions of a statement and Learning Standard Item URL could resolve to the most current version of the statement.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14499', '7.1', '14499', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001526', 'Accreditation Agency Name', NULL, 'The full name of an agency that accredited a school.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14500', '7.1', '14500', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001527', 'Activity Time Involved', NULL, 'The amount of time the student participated in the events and procedures of an activity, such as a co-curricular or extra-curricular activity that is offered at an education institution.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14502', '7.1', '14502', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001528', 'Activity Time Measurement Type', NULL, 'The type of measurement for the amount of time the student participated in the events and procedures of an activity, such as a co-curricular or extra-curricular activity that is offered at an education institution.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14503', '7.1', '14503', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001529', 'APIP Interaction Sequence Number', NULL, 'The position of this APIP Interaction in a sequence of interactions.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14504', '7.1', '14504', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001530', 'Activity Description', NULL, 'A description of the events and procedures that take place under the purview of an organized activity, such as a co-curricular or extra-curricular activity that is offered at an education institution.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14505', '7.1', '14505', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001531', 'Assessment Administration Period Description', NULL, 'The period or window in which an assessment is supposed to be administered.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14506', '7.1', '14506', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001532', 'Assessment Form Adaptive Indicator', NULL, 'Indicates that the assessment form was generated using an algorithm rather than a fixed form.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14507', '7.1', '14507', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001533', 'Assessment Form Algorithm Identifier', NULL, 'An identifier for algorithm used to generate a custom form for an adaptive test.', 'Alphanumeric - 40 characters maximum', '0', 'The algorithm is typically used to generate the entire assessment form, but there may be cases in which it is used to generate only one part (Assessment Form Section).&lt;br/&gt;&lt;br/&gt;CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt; An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14508', '7.1', '14508', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001534', 'Assessment Form Algorithm Version', NULL, 'The version of the algorithm used to generate a custom form for an adaptive test.', 'Alphanumeric - 40 characters maximum', '0', 'The algorithm is typically used to generate the entire assessment form, but there may be cases in which it is used to generate only one part (Assessment Form Section).', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14509', '7.1', '14509', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001535', 'Assessment Form GUID', NULL, 'The globally unique identifier of an Assessment Form.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "GUID" elements are defined as RFC 4122 compliant 32-character hexadecimal strings (36 characters with dashes). For example, 21EC2020-3AEA-1069-A2DD-08002B30309D. &lt;br/&gt;&lt;br/&gt;Values MAY be encoded using a hash function such as HMAC-MD5 or HMAC-SHA1, resulting in a string up to 40 characters.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14510', '7.1', '14510', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001536', 'Assessment Form Section Item Field Test Indicator', NULL, 'Indicates that the assessment item is being field tested on this form of the test, and is not to be included for scoring.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14511', '7.1', '14511', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001537', 'Assessment Item Response Descriptive Feedback Date', NULL, 'The date and time the descriptive feedback was entered in response to the results from a scored/evaluated assessment item.', 'YYYY-MM-DDTHH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14512', '7.1', '14512', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001538', 'Assessment Item Response Score Status', NULL, 'The status of scoring a person''s response to an assessment item.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14513', '7.1', '14513', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001539', 'Assessment Participant Session Database Name', NULL, 'The name of the database that was used to administer the test.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14514', '7.1', '14514', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001540', 'Assessment Participant Session GUID', NULL, 'A globally unique identifier for an instance of a person taking an assessment.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "GUID" elements are defined as RFC 4122 compliant 32-character hexadecimal strings (36 characters with dashes). For example, 21EC2020-3AEA-1069-A2DD-08002B30309D. &lt;br/&gt;&lt;br/&gt;Values MAY be encoded using a hash function such as HMAC-MD5 or HMAC-SHA1, resulting in a string up to 40 characters.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14515', '7.1', '14515', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001541', 'Assessment Registration Completion Status', NULL, 'The completion and scoring status for an instance of a person taking an assessment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14516', '7.1', '14516', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001542', 'Assessment Registration Completion Status Date Time', NULL, 'The date and time the completion and scoring status was changed for an instance of a person taking an assessment.', 'YYYY-MM-DDTHH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14517', '7.1', '14517', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001543', 'Assessment Result Data Type', NULL, ' The data type of the assessment result score value.', NULL, '1', 'An Assessment Result in CEDS may apply to an entire assessment or one aspect of evaluation as defined in the related “subtest” entity.  The Assessment Result entity is repeatable, so there could be multiple Assessment Result Score Values each using a different Assessment Result Data Type, and each of these score values may be associated with one or more Assessment Performance Level(s).', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14518', '7.1', '14518', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001544', 'Assessment Revision Date', NULL, 'The month, day, and year that the conceptual design for the assessment was most recently revised substantially.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14519', '7.1', '14519', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001545', 'Assessment Result Descriptive Feedback Date Time', NULL, 'The date and time the descriptive feedback was entered for a scored/evaluated portion of an assessment.', 'YYYY-MM-DDTHH:MM:SS', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14520', '7.1', '14520', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001546', 'Assessment Result Score Standard Error', NULL, 'The measure of sampling variability and measurement error for the score, the amount of error to be expected in the score.', 'Numeric', '0', 'See http://nces.ed.gov/nationsreportcard/NDEHelp/WebHelp/standard_error.htm', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14522', '7.1', '14522', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001547', 'Assessment Result Score Type', NULL, 'Indicates the purpose for which this assessment score instance was recorded.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14523', '7.1', '14523', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001548', 'Charter School Open Enrollment Indicator', NULL, 'Indicates that the charter school offers open enrollment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14524', '7.1', '14524', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001549', 'Course Department Name', NULL, 'Department with jurisdiction over this course.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14525', '7.1', '14525', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001550', 'Crisis Description', NULL, 'A description of the crisis that caused the displacement of students.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14526', '7.1', '14526', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001552', 'Crisis End Date', NULL, 'The date on which the crisis ceased to affect the agency.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14528', '7.1', '14528', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001553', 'Early Childhood Services Offered', NULL, 'A type of service offered by an organization that adapts the curriculum, materials, or instruction for students identified as needing additional resources.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14529', '7.1', '14529', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001554', 'Financial Account Number', NULL, 'A number given to a financial account within a local source accounting system. The number may be a concatenation of a standard  prefix for the type of account with digits added that have specific meaning within the local system.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14530', '7.1', '14530', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001555', 'Financial Expenditure K12 Level of Instruction Code', NULL, 'This classification permits expenditures to be segregated by instructional level.', NULL, '1', 'Based on codes specified in the NCES Handbook &lt;a href="http://nces.ed.gov/pubs2015/fin_acct/chapter6_8.asp"&gt;"Financial Accounting for Local and State School Systems: 2014 Edition"&lt;/a&gt;.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14531', '7.1', '14531', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001556', 'Financial Expenditure K12 Project Reporting Code', NULL, 'The project/reporting code permits school districts to accumulate expenditures to meet a variety of specialized reporting requirements at the local, state, and federal levels. It is a three-digit code with the format 00X.   The first two digits identify the particular funding source, authority, or expenditure purpose for which a special record or report is required. The third digit is available to identify particular projects and the fiscal year of the appropriation within that funding source. Each classification is presented by a code range followed by a description.', 'Numeric', '0', 'Based on the following code conventions specified in the NCES Handbook &lt;a href="http://nces.ed.gov/pubs2015/fin_acct/chapter6_7.asp"&gt;"Financial Accounting for Local and State School Systems: 2014 Edition"&lt;/a&gt;:&lt;BR/&gt;&lt;BR/&gt;010 to 190 Local Projects. Expenditures that require specialized reporting and are funded from local sources. &lt;BR/&gt;&lt;BR/&gt;200 to 390 State Projects. Expenditures that require specialized reporting for categorically funded state programs.&lt;BR/&gt;&lt;BR/&gt;400 to 990 Federal Projects. Expenditures that require specialized reporting to the federal government directly or through the state.&lt;BR/&gt;&lt;BR/&gt;1000 Noncategorical. Expenditures that do not require specialized reporting.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14532', '7.1', '14532', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001557', 'Learner Action Actor Identifier', NULL, ' A unique identifier for the person performing the learner action.  The identifier should be encrypted when integrating learning experience data across systems to secure the privacy of the learner.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14533', '7.1', '14533', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001558', 'Learner Action Object Description', NULL, 'A description of the object upon which the person has performed the Learner Action.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14534', '7.1', '14534', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001559', 'Learner Action Object Identifier', NULL, 'A globally unique identifier for the object upon which the learning has performed the Learner Action which may be a URL with information about a learning resource or to launch the resource.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14535', '7.1', '14535', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001560', 'Learner Action Object Type', NULL, 'The type of object upon which a person has performed the Learner Action.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14536', '7.1', '14536', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001561', 'Learning Resource Access Rights URL', NULL, 'A Uniform Resource Locator (URL) that identifies the conditions that govern the user’s ability to access a learning resource.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14537', '7.1', '14537', 'Updated', 'update element names to consistently use "URL"')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001562', 'Learning Resource Author Type', NULL, 'The type of entity, organization or person, that authored the learning resource.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14540', '7.1', '14540', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001563', 'Learning Resource Author URL', NULL, 'A Uniform Resource Locator (URL) attributed to the author of a learning resource.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14541', '7.1', '14541', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001564', 'Learning Resource Date Modified', NULL, 'The most recent date that the learning resource was updated.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14542', '7.1', '14542', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001565', 'Learning Resource Interaction Mode', NULL, 'The primary type of interaction, synchronous or asynchronous, defined for the learning resource.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14543', '7.1', '14543', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001566', 'Learning Resource Author Email', NULL, 'An email address for the author of the learning resource.', 'Alphanumeric - between 7 and 128 characters', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14544', '7.1', '14544', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001567', 'Learning Resource Publisher Email', NULL, 'An email address for the publisher of the learning resource.', 'Alphanumeric - between 7 and 128 characters', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14545', '7.1', '14545', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001568', 'Learning Resource Publisher URL', NULL, 'A Uniform Resource Locator (URL) attributed to the publisher of a learning resource.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14547', '7.1', '14547', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001569', 'Competency Framework Publication Date', 'Learning Standard Document Publication Date', 'The date on which this content was first published.', 'YYYY-MM-DD', '0', 'This may or may not be different from the Learning Standard Document Valid Start Date.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14548', '7.1', '14548', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001570', 'Competency Item Sequence', 'Learning Standard Item Sequence', 'A set of one or more alphanumeric characters and/or symbols denoting the positioning of the statement being described in a sequential listing of statements.', 'Alphanumeric - 60 characters maximum', '0', 'Based on ASN''s ListID. (add reference URL)', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14549', '7.1', '14549', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001571', 'Person Identification System', NULL, 'A coding scheme that is used for identification of a person.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14550', '7.1', '14550', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001572', 'Person Identifier', NULL, 'A unique number or alphanumeric code assigned to a person by a school, school system, a state, or other agency or entity.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces.  &lt;BR/&gt;&lt;BR/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14551', '7.1', '14551', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001573', 'Student Course Section Grade Narrative', NULL, 'The narrative of the student performance in a course section as submitted by the instructor.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14552', '7.1', '14552', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001574', 'Credits Required', NULL, 'The total number of credits required for a student to graduate from the school of enrollment or complete a program.', 'Numeric - up to 2 digits after decimal place', '0', 'May be compared to the sum of Number of Credits Earned for courses associated with the program of study to determine the remaining credits that the student needs to complete the program.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14553', '7.1', '14553', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001575', 'Tuition Funded', NULL, 'Indicates that tuition for person''s participation in a program, service, or course is funded or partially funded by an external grant program.', NULL, '1', 'The initial use case is for professional development courses/programs, but could apply to student programs/courses as well.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14554', '7.1', '14554', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001576', 'Military Connected Student Indicator', NULL, 'An indication that the student’s parent or guardian is on Active Duty, in the National Guard, or in the Reserve components of the United States military services', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14555', '7.1', '14555', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001577', 'Military Active Student Indicator', NULL, 'An indication that the student is currently serving on Active Duty, in the National Guard, or in the Reserve components of the United States military services', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14556', '7.1', '14556', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001578', 'Military Veteran Student Indicator', NULL, 'An indication that the student is a veteran who served on Active Duty, in the National Guard, or in the Reserve components of the United States military services', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14557', '7.1', '14557', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001579', 'Admission Consideration Level', NULL, 'The level of consideration given a type of admission criteria used at an institution during the selection process.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14558', '7.1', '14558', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001580', 'Admission Consideration Type', NULL, 'The type of admission consideration used at an institution during the selection process.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14559', '7.1', '14559', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001581', 'Staff Approval Indicator', NULL, 'Individual is approved to Work with Children', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14560', '7.1', '14560', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001582', 'Billable Basis Type', NULL, 'The event/action that results in a billable action.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14561', '7.1', '14561', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001583', 'Career Pathways Program Participation Exit Date', NULL, 'The year, month and day on which the person ceased to participate in a program.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14562', '7.1', '14562', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001584', 'Career Pathways Program Participation Start Date', NULL, 'The year, month and day on which the person began to participate in a career pathway program.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14563', '7.1', '14563', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001587', 'Credential or License Award Entity', NULL, 'The name of the organization awarding the individual''s credential or license.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14566', '7.1', '14566', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001588', 'Developmental Education Referral Status', NULL, 'The status of a student''s referral to or placement into  developmental education.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14567', '7.1', '14567', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001589', 'Developmental Education Type', NULL, 'An indicator of the category of developmental education.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14568', '7.1', '14568', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001590', 'Directory Information Block Status', NULL, 'An indication of whether a individual requested a Family Education Rights and Privacy Act (FERPA) block to withhold the release of the person''s directory information.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14569', '7.1', '14569', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001591', 'Early Childhood Education and Assistance Program Eligibility', NULL, 'Denotes whether the family member can receive Early Childhood Education and Assistance Program (ECEAP) information for the child in question.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14570', '7.1', '14570', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001592', 'Early Learning Enrollment Application Verification Date', NULL, 'Date the required document was verified for the enrollment application', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14571', '7.1', '14571', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001593', 'Early Learning Enrollment Application Document Identifier', NULL, 'Identifier for an enrollment application document record.', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14572', '7.1', '14572', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001594', 'Early Learning Enrollment Application Document Name', NULL, 'Document name for an enrollment application document record.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14573', '7.1', '14573', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001595', 'Early Learning Enrollment Application Document Type', NULL, 'Document type for an enrollment application document record.', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14574', '7.1', '14574', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001597', 'Early Learning Application Identifier', NULL, 'Identifier for the application for enrollment or direct services filled out on behalf of a child', 'Alphanumeric - 40 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. &lt;br/&gt;&lt;br/&gt;An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14576', '7.1', '14576', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001599', 'Early Learning Application Required Document', NULL, 'Identifies a specific document required for enrollment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14578', '7.1', '14578', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001600', 'Early Learning Enrollment Application Verification Reason Type', NULL, 'Identifies the reason for verification of enrollment application information', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14579', '7.1', '14579', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001602', 'Early Learning Education Staff Classification', NULL, 'The title/role of employment, official status, or rank of education staff', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14581', '7.1', '14581', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001603', 'Early Learning Local Revenue Source', NULL, 'Funds that originate at the local level, and not from the state or federal level, that contribute to EL program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14582', '7.1', '14582', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001604', 'Early Learning Service Type', NULL, 'A type of service provided to a child.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14583', '7.1', '14583', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001605', 'Early Learning State Revenue Source', NULL, ' Funds that originate at the State, and not from a federal or local source, that contribute to EL program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14584', '7.1', '14584', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001606', 'Early Learning Trainer Core Knowledge Area', NULL, 'A description of the core knowledge expertise of a trainer of a professional development experience.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14585', '7.1', '14585', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001607', 'Education Verification Method', NULL, 'The method by which the formal education is verified.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14586', '7.1', '14586', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001609', 'Financial Aid Veteran’s Benefit Status', NULL, 'An indication of whether a person is receiving Veteran''s benefits.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14588', '7.1', '14588', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001610', 'Financial Aid Veteran’s Benefit Type', NULL, 'The type of Veteran''s benefits a person is receiving.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14589', '7.1', '14589', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001611', 'Financial Aid Year Designator', NULL, 'The school year for which the student''s financial aid application and award data apply.  Generally, this is the 12-month period from July 1 to June 30.', 'YYYY-YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14590', '7.1', '14590', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001612', 'Included in Counted Family Size', NULL, 'Denotes whether this family member is counted in the family size as it pertains to the federal poverty level', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14591', '7.1', '14591', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001613', 'IPEDS Collection Year Designator', NULL, 'The academic year, generally extending from September to June, in which IPEDS data is collected.  Most Institutional Characteristics, Salaries, Fall Staff, Fall Enrollment, and Employees by Assigned Position data are collected for the current year; Completions, 12-Month Enrollment, Student Financial Aid, and Finance data collections cover the prior year.', 'YYYY-YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14592', '7.1', '14592', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001614', 'Memorandum of Understanding End Date', NULL, 'The date that a Memorandum of Understanding between the Early Learning Organization and the Service Partner is determined to expire.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14593', '7.1', '14593', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001615', 'Memorandum of Understanding Start Date', NULL, 'The effective date that a Memorandum of Understanding between the Early Learning Organization and the Service Partner Organization is effective.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14594', '7.1', '14594', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001616', 'Postsecondary Program Level', NULL, 'The level describing the concentration of study for a postsecondary program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14595', '7.1', '14595', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001617', 'Postsecondary Exit or Withdrawal Type', NULL, ' The circumstances under which the student exited from enrollment in a postsecondary institution.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14596', '7.1', '14596', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001618', 'Eligibility Priority Points', NULL, 'Priority points used to determine eligibility and placement order', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14597', '7.1', '14597', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001619', 'Professional Development Activity State Approved Status', NULL, 'An indication of whether a training activity has been approved through a state process.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14598', '7.1', '14598', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001620', 'Professional Development Plan Approved by Supervisor', NULL, 'Professional development plan is approved by the employee''s supervisor.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14599', '7.1', '14599', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001621', 'Professional Development Plan Completion', NULL, 'The date the professional development plan is completed.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14600', '7.1', '14600', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001622', 'Reimbursement Type', NULL, 'A billable basis which defines payment. This is how state agencies/programs move funding to the local provider/agency.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14601', '7.1', '14601', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001623', 'Scheduled Well Child Screening', NULL, 'The individual well child visit scheduled according to the AAP recommended periodicity schedule.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14602', '7.1', '14602', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001624', 'Service Partner Description', NULL, 'A description of the type of services that the partner organization provides.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14603', '7.1', '14603', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001625', 'Service Partner Name', NULL, 'The name of a non-person entity such as an organization, institution, agency or business, that partners with the Early Learning Organization to provide services to enrolled children/families.', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14606', '7.1', '14606', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001627', 'Site Preference Rank', NULL, 'The applicant preference that the family has for the program sites.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14608', '7.1', '14608', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001628', 'Training and Technical Assistance Level', NULL, 'The level of expertise an individual training and technical assistance specialist has based on a set of established criteria.', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14609', '7.1', '14609', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001629', 'Transfer-out Indicator', NULL, 'An indicator of whether the student has transferred to another institution.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14610', '7.1', '14610', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001630', 'Trimester When Prenatal Care Began', NULL, 'The trimester of pregnancy in which a child''s mother began receiving prenatal health care.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14611', '7.1', '14611', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001631', 'Well Child Screening Received Date', NULL, 'The year, month and day of a well child visit.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14612', '7.1', '14612', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001632', 'Early Learning Employment Separation Reason', NULL, 'The primary reason for the termination of the employment relationship.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14613', '7.1', '14613', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001633', 'Community-based Type', NULL, 'Non domestic residence in which the early learning setting is located.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14614', '7.1', '14614', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001634', 'Inclusive Setting Indicator', NULL, 'Indicates that services are provided to the child in a place where children of all abilities learn together.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14615', '7.1', '14615', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001635', 'Service Date', NULL, 'The year, month, and day on which a service was provided.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14616', '7.1', '14616', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001636', 'Early Learning Service Professional Staff Classification', NULL, 'The title/role of employment, official status, or rank of early learning service professionals', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14617', '7.1', '14617', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001637', 'ISO 639-3 Language Code', NULL, 'The code for the specific language or dialect that a person uses to communicate.', NULL, '1', 'The CEDS ISO 639-3 Language Code option set comes from the &lt;a href="http://www-01.sil.org/iso639-3/default.asp"&gt;ISO 639-3 standard&lt;/a&gt;, the Latin-1 download.  Only living language code types from the ISO standard are included in the CEDS list.  Special scope and discontinued codes are excluded.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14618', '7.1', '14618', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001638', 'ISO 639-5 Language Family', NULL, 'A code for a specific language family, which supplements the language groups and families in the ISO 639-2 Language Code.', NULL, '1', 'The CEDS ISO 639-5 Language Family option set comes from the &lt;a href="http://www.loc.gov/standards/iso639-5/index.html"&gt;ISO 639-5 standard&lt;/a&gt;.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14619', '7.1', '14619', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001639', 'Fiscal Year', NULL, 'The year a school uses for budgeting, accounting, and reporting financials.', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14620', '7.1', '14620', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001640', 'Military Branch', NULL, 'A branch of the U.S. Military applicable for specifying more details when using Military Connected Student Indicator, Military Active Student Indicator,  Military Veteran Student Indicator, and Military Enlistment After Exit elements.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14621', '7.1', '14621', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001641', 'DQP Categories of Learning', NULL, 'The Lumina Foundation''s Degree Qualifications Profile offers reference points for what students should know and be able to do upon completion of associate, bachelor''s and master''s degrees – in any field of study. The DQP Categories of Learning provide a profile of what degrees mean within which specific proficiencies may be defined.', NULL, '1', 'Based on the &lt;a href="http://degreeprofile.org"&gt;Degree Qualifications Profile&lt;/a&gt;.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14622', '7.1', '14622', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001642', 'Fiscal Period Begin Date', NULL, 'The year, month and day on which an accounting period begins.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14623', '7.1', '14623', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001643', 'Fiscal Period End Date', NULL, 'The year, month and day on which an accounting period ends.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14624', '7.1', '14624', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001644', 'Financial Accounting Period Encumbered Value', NULL, 'The planned or obligated expense value of a financial account for the specified accounting period or fiscal year.', 'Numeric - up to 2 digits after decimal place', '0', 'Used for purchase order balances, the value not already included in "Financial Accounting Period Actual Value" as an expense.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14625', '7.1', '14625', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001645', 'Financial Account Program Name', NULL, 'The name given to the program area in an educational institution''s accounting system.', 'Alphanumeric - 100 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14626', '7.1', '14626', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001646', 'Financial Account Program Number', NULL, 'A number given to a program area within an educational institution''s accounting system.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14627', '7.1', '14627', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001647', 'Financial Accounting Value', NULL, 'The value of a financial account balance or transaction.', 'Numeric - up to 2 digits after decimal place', '0', 'Used to represent a point-in-time transaction or snapshot of an account/fund balance. Use “Financial Accounting Period Budgeted Value”, “Financial Accounting Period Actual Value”, and “Financial Accounting Period Encumbered Value” for values representing a period (with begin and end dates).', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14628', '7.1', '14628', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001648', 'Financial Accounting Date', NULL, 'The date of a financial transaction or when an account balance is reported.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14629', '7.1', '14629', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001649', 'Attendance Event Date', NULL, 'The date on which an attendance event takes place.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14630', '7.1', '14630', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001650', 'Charter School Management Organization Type', NULL, 'The type of organization that is a separate legal entity that 1) contracts with one or more charter schools to manage, operate, and oversee the charter schools; or 2) holds a charter, or charters, to operate multiple charter schools.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14631', '7.1', '14631', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001651', 'Charter School Contract Id Number', NULL, 'The unique number the SEA assigns to the contract (or charter) that authorizes the charter school to operate in the state under the state''s charter school legislation.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14632', '7.1', '14632', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001652', 'Charter School Contract Approval Date', NULL, 'The effective date of the contract (or charter) that an approved charter school authorizer authorized the charter school to operate in the state under the state''s charter school legislation.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14633', '7.1', '14633', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001653', 'Charter School Contract Renewal Date', NULL, 'The date by which the charter school must renew its contract (or charter) with an approved charter school authorizer in order to continue to operate in the state under the state''s charter school legislation.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14634', '7.1', '14634', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001654', 'National School Lunch Program Direct Certification Indicator', NULL, 'Indicates that the student''s National School Lunch Program (NSLP) eligibility has been determined through direct certification.', NULL, '1', 'This element was introduced in version 6 of CEDS with plans for further development of elements needed to fully support direct certification use cases.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14635', '7.1', '14635', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001655', 'Course Section Maximum Capacity', NULL, 'The maximum number of students the Course Section can maintain.', 'Integer - greater than or equal to 0', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14636', '7.1', '14636', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001656', 'IDEA Part C Eligibility Category', NULL, 'The category under which a person under 3 years of age is eligible for early intervention services under IDEA Part C.', NULL, '1', '&lt;a href="http://idea.ed.gov/part-c/statutes"&gt;http://idea.ed.gov/part-c/statutes&lt;/a&gt;', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14637', '7.1', '14637', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001657', 'Tribal Affiliation', NULL, 'The Native American tribal entity recognized and eligible to receive services from the United States Bureau of Indian Affairs to which a person is affiliated.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14638', '7.1', '14638', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001658', 'Credential Identifier', NULL, 'A globally unique identifier by which the creator/owner/provider of a credential recognizes the achievement in transactions with the external environment.', 'Alphanumeric - 512 characters maximum', '0', 'CEDS "Identifier" elements reflect the intent of the XSD:Token format, i.e. a string in which carriage return, line feed, and tab characters have been removed as well as any internal sequences of two or more spaces and any leading or trailing spaces. 

An Identifier MAY be a Universally Unique Identifier (UUID) / Globally Unique Identifier (GUID), i.e.128-bit unique identifiers generated according to the algorithms and encoding standards of RFC 4122.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14639', '7.1', '14639', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001659', 'IPEDS Finance FASB Functional Expense Category', NULL, 'A functional expense classification is a method of grouping expenses according to the purpose for which the costs are incurred. The classifications tell why an expense was incurred rather than what was purchased.', NULL, '1', '(NACUBO FARM, section 700)', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14640', '7.1', '14640', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001660', 'Credential Revoked Date', NULL, 'The date on which credential award was revoked.', 'YYYY-MM-DD', '0', 'An empty string means the assertion was not revoked. Some uses (e.g. OpenBadges) may append time info in ISO 8601 format.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14641', '7.1', '14641', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001661', 'Credential Revoked Reason', NULL, 'Published reason for revocation of a credential award.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14642', '7.1', '14642', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001662', 'Credential Issuer Revocation List URL', NULL, 'The URL to a document that describes credential award assertion an issuer has revoked.', 'Alphanumeric - 512 characters maximum', '0', 'See OpenBadges standard example &lt;a href="http://openbadges.github.io/openbadges-specification/#RevocationList"&gt;http://openbadges.github.io/openbadges-specification/#RevocationList&lt;/a&gt;', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14643', '7.1', '14643', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001663', 'Organization Image URL', NULL, 'The Uniform Resource Locator (URL) for the unique address of an image representing the Organization.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14644', '7.1', '14644', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001664', 'Credential Completion Date', NULL, 'The date on which the person''s requirements for earning a credential were met or completed.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14645', '7.1', '14645', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001665', 'Academic Award Requirements URL', NULL, 'A URL to a page that describes the requirements for the credential.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14646', '7.1', '14646', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001666', 'Academic Award Prerequisite Type', NULL, 'Prerequisite conditions for earning an academic award.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14647', '7.1', '14647', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001667', 'Course Repeatability Maximum Number', NULL, 'The maximum number of times the course may be taken or completed for credit.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14648', '7.1', '14648', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001668', 'PESC Award Level Type', NULL, 'An indicator of the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14649', '7.1', '14649', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001669', 'Credential Award Evidence URL', NULL, 'A URL to a page that describes the evidence that the learner met the criteria for attainment of the credential award.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14650', '7.1', '14650', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001670', 'IPEDS Finance GASB Financial Position Category', NULL, 'IPEDS financial position classification used by degree-granting public institutions using GASB Reporting Standards for reporting the assets, liabilities, and net position in a manner consistent with the Statement of Net Position in the General Purpose Financial Statements (GPFS).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14651', '7.1', '14651', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001671', 'IPEDS Finance FASB Financial Position Category', NULL, 'IPEDS financial position classification used by degree-granting private, not-for-profit institutions and public institutions using FASB Reporting Standards for reporting the assets, liabilities, and net assets in a manner consistent with the Statement of Financial Position in the General Purpose Financial Statements (GPFS).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14652', '7.1', '14652', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001672', 'IPEDS Finance GASB Revenue Category', NULL, 'IPEDS revenue classification used by degree-granting public institutions using GASB Reporting Standards for reporting revenues and other additions by source including all operating revenues, nonoperating revenues, and other additions for the reporting period. This includes unrestricted and restricted revenues and additions, whether expendable or nonexpendable.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14653', '7.1', '14653', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001673', 'IPEDS Finance FASB Revenue Category', NULL, 'IPEDS revenue classification used by degree-granting private, not-for-profit institutions and public institutions using FASB Reporting Standards for reporting revenues and investment return by source in a manner consistent with the definitions from the National Association of College and University Business Officers (NACUBO) Financial Accounting and Reporting Manual for Higher Education (FARM).', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14654', '7.1', '14654', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001674', 'IPEDS Finance FASB Revenue Restriction Category', NULL, 'IPEDS revenue restriction classification used by degree-granting private, not-for-profit institutions and public institutions using FASB Reporting Standards for reporting revenues by restriction.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14655', '7.1', '14655', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001675', 'IPEDS Finance GASB Functional Expense Category', NULL, 'A functional expense classification is a method of grouping expenses according to the purpose for which the costs are incurred. The classifications tell why an expense was incurred rather than what was purchased.', NULL, '1', '(NACUBO FARM, section 700)', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14656', '7.1', '14656', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001676', 'IPEDS Finance Natural Expense Category', NULL, 'A natural expense classification is a method of grouping expenses according to the type of costs that are incurred. The classifications tell what was purchased rather than why an expense was incurred.', NULL, '1', '(NACUBO FARM section 700)', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14657', '7.1', '14657', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001677', 'IPEDS Finance GASB Scholarships and Fellowships Revenue Category', NULL, 'IPEDS revenue category used by degree-granting public institutions using GASB Reporting Standards for the reporting of resources received for supporting student scholarships and fellowships.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14658', '7.1', '14658', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001678', 'IPEDS Finance FASB Scholarships and Fellowships Revenue Category', NULL, 'IPEDS revenue category used by degree-granting private, not-for-profit institutions and public institutions using FASB Reporting Standards for the reporting of resources received for supporting student grant aid.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14659', '7.1', '14659', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001679', 'IPEDS Finance Intercollegiate Athletics Expenses', NULL, 'Identifies the functional expense category where the institution allocates its intercollegiate athletics expenses.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14660', '7.1', '14660', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001680', 'IPEDS Finance FASB Pell Grant Transactions', NULL, 'Method of reporting Pell Grants in IPEDS by degree-granting private, not-for-profit institutions and public institutions using FASB Reporting Standards.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14661', '7.1', '14661', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001681', 'Individualized Program Service Plan Progress Report Schedule', NULL, 'Frequency by which parents are notified of the student’s progress on annual goals and if the progress is sufficient to achieve the goals by the end of the individualized program service plan year.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14662', '7.1', '14662', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001682', 'IEP Transfer of Rights Statement', NULL, 'Beginning not later than one year before the child reaches the age of majority under State law, the IEP must include a statement that the child has been informed of the child''s rights under Part B of the Individuals with Disabilities Education Act, if any, that will transfer to the child on reaching the age of majority under §300.520.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14663', '7.1', '14663', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001683', 'Individualized Program Service Plan End Date', NULL, 'The year, month and day on which the status of the service plan for a child effectively ends.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14664', '7.1', '14664', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001684', 'Individualized Program Service Plan Meeting Date', NULL, 'The date on which a child''s service plan meeting is held.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14665', '7.1', '14665', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001685', 'Individualized Program Accommodation Description', NULL, 'Description of a specific accommodation or change to standards or practices that will be made.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14666', '7.1', '14666', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001686', 'Individualized Program Accommodation Applicability', NULL, 'Circumstances in which the accommodation or change to standards or practices will be applied.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14667', '7.1', '14667', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001687', 'IEP Alternative Assessment Rationale', NULL, 'A statement of why—
(A) The child cannot participate in the regular assessment; and
(B) The particular alternate assessment selected is appropriate for the child.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14668', '7.1', '14668', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001688', 'Individualized Program Service Plan Amendment Reason Description', NULL, 'Description of the reason changes were made to the individualized program service plan.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14669', '7.1', '14669', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001689', 'Individualized Program Service Plan Amendment Description', NULL, 'Description of the changes made to the individualized program service plan.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14670', '7.1', '14670', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001690', 'Goal Current Performance Description', NULL, 'Current performance explanation related to the annual goal or short-term objectives.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14671', '7.1', '14671', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001691', 'Goal Measurement Criterion Accuracy Percent', NULL, 'The percent of correct results that will be considered to represent successful achievement of a goal.', 'Numeric - between 0 and 1, up to 2 digits', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14672', '7.1', '14672', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001692', 'Goal Measurement Criterion Attempts Count', NULL, 'The number of attempts representing a completed trial for assessing achievement of a goal.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14673', '7.1', '14673', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001693', 'Goal Measurement Criterion Metric', NULL, 'A metric used for evaluating achievement of a goal.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14674', '7.1', '14674', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001694', 'Goal Measurement Criterion Success Count', NULL, 'The number of correct results that will be considered to represent successful achievement of a goal.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14675', '7.1', '14675', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001695', 'Goal Measurement Description', NULL, 'The procedures and/or instruments that will be used to measure achievement of a goal or short-term objective.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14676', '7.1', '14676', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001696', 'Goal Measurement Schedule', NULL, 'Frequency of evaluation of progress toward meeting the goal or short-term objective.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14677', '7.1', '14677', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001697', 'Goal Measurement Type', NULL, 'Type of evidence appropriate for assessing achievement of a goal or short-term objective.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14678', '7.1', '14678', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001698', 'IEP Goal Type', NULL, 'Legal category for an IEP annual goal or short-term objectives.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14679', '7.1', '14679', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001699', 'Individualized Program Service Plan Progress Report Date', NULL, 'The date parents are notified of the student’s progress on annual goals and if the progress is sufficient to achieve the goals by the end of the individualized program service plan.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14680', '7.1', '14680', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001700', 'Individualized Program Service Plan Progress Report Description', NULL, 'A description of the progress report used to notify parents of the student’s progress on annual goals and if the progress is sufficient to achieve the goals by the end of the individualized program service plan.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14681', '7.1', '14681', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001701', 'Individualized Program Service Plan Progress Report Type', NULL, 'A method by which parents are notified of the student’s progress on annual goals and if the progress is sufficient to achieve the goals by the end of the individualized program service plan.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14682', '7.1', '14682', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001702', 'Goal Status Type', NULL, 'Status toward achievement of the annual goal or short-term objectives.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14683', '7.1', '14683', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001703', 'Goal Status', NULL, 'Description of status toward achievement of the annual goal or short-term objectives.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14684', '7.1', '14684', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001704', 'IDEA Placement Rationale', NULL, 'The rationale for the placement decision and if applicable, an explanation of the extent, if any, to which the child will not participate with nondisabled children in the regular class and in the activities described in paragraph (a)(4) of CFR. §300.320.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14685', '7.1', '14685', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001705', 'IEP Present Level Academic Description', NULL, 'How the child''s disability affects the child''s academic achievement.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14686', '7.1', '14686', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001706', 'IEP Present Level Functional Description', NULL, 'How the child''s disability affects the child''s functional performance.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14687', '7.1', '14687', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001707', 'IEP Present Level General Education Description', NULL, 'How the child''s disability affects the child''s involvement and progress in the general education curriculum.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14688', '7.1', '14688', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001708', 'IEP Present Level Preschool Description', NULL, 'For preschool children, as appropriate, how the disability affects the child''s participation in appropriate activities.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14689', '7.1', '14689', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001709', 'IEP Present Level Student Strengths Description', NULL, 'Explanation of perceived strengths and abilities of the student.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14690', '7.1', '14690', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001710', 'IEP Present Level Parent Concern Description', NULL, 'Parent’s explanation of their interest in or concerns about the student’s participation in special education.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14691', '7.1', '14691', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001711', 'IEP Present Level Student Concern Description', NULL, 'Student’s explanation of his or her interest in or concerns about participation in special education.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14692', '7.1', '14692', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001712', 'Declined Services Date', NULL, 'The date recommended services were declined.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14693', '7.1', '14693', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001713', 'Frequency Unit', NULL, 'The unit of time by which a cycle is defined.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14694', '7.1', '14694', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001714', 'Frequency Instances Per Cycle', NULL, 'The number of recurrences within a cycle.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14695', '7.1', '14695', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001715', 'Frequency Length', NULL, 'The number of units within a repeating cycle. Used with Frequency and Frequency Units elements to describe the occurrence of repeating events such as student services delivered 3 times a week for 16 weeks.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14696', '7.1', '14696', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001716', 'Duration Length in Minutes', NULL, 'The number of minutes in an instance.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14697', '7.1', '14697', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001717', 'Service Extends Outside School Year', NULL, 'Determination if this service continues outside school year.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14698', '7.1', '14698', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001718', 'Service Setting Description', NULL, 'Description of the setting in which the services are delivered.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14699', '7.1', '14699', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001719', 'IEP Authorization Document Type', NULL, 'Type of Individualized Education Plan document authorized.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14700', '7.1', '14700', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001720', 'Authorizer Type', NULL, 'Type of person who authorized the decision or document.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14701', '7.1', '14701', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001721', 'Authorization Acceptance Indicator', NULL, 'Indicates authorizer agreement to a document or plan, such as plan for delivery of student services, program, or improvement plan.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14702', '7.1', '14702', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001722', 'Authorization Decision Explanation', NULL, 'Authorizer''s explanation regarding the authorization decision.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14703', '7.1', '14703', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001723', 'IEP Authorization Rejected Portion Description', NULL, 'Portion the authorizer does not want executed.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14704', '7.1', '14704', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001724', 'IEP Authorization Rejected Portion Explanation', NULL, 'Authorizer''s explanation for rejected portions.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14705', '7.1', '14705', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001725', 'Authorization Date', NULL, 'The date the authorization occurred.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14706', '7.1', '14706', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001726', 'Consent to Evaluation Indicator', NULL, 'Indication parent agreed to evaluate student.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14707', '7.1', '14707', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001727', 'Consent to Evaluation Date', NULL, 'The date the consent to evaluation occurred.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14708', '7.1', '14708', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001728', 'IEP Eligibility Evaluation Type', NULL, 'Purpose within the IEP lifecycle for which the eligibility evaluation is conducted.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14709', '7.1', '14709', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001729', 'IDEA Eligibility Evaluation Category', NULL, 'Category of evaluation used for IDEA eligibility.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14710', '7.1', '14710', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001730', 'Eligibility Evaluation Description', NULL, 'Description of evaluation procedure and result used for determining eligibility.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14711', '7.1', '14711', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001731', 'Eligibility Evaluation Date', NULL, 'The date when the evaluation to determine eligibility was conducted.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14712', '7.1', '14712', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001732', 'Eligibility Parent Observations Explanation', NULL, 'Explanation of parent''s observations of student’s characteristics and history used for determining eligibility.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14713', '7.1', '14713', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001733', 'IDEA Disability Type', NULL, 'A category of disability that describes a person’s impairment defined by the Individuals with Disabilities Education Act.', NULL, '1', 'Option set based on IDEA disability categories. Multiple disability condition could be selected. Refer to Primary Disability Type for a single disability condition based on EDFacts.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14714', '7.1', '14714', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001734', 'Credential Advanced Standing Description', NULL, 'A description of a credential that reduced the time or cost of attaining this credential.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14715', '7.1', '14715', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001735', 'Credential Advanced Standing URL', NULL, 'A URL that resolves to information about a credential that reduced the time or cost of attaining this credential.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14716', '7.1', '14716', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001736', 'Credential Alternate Name', NULL, 'An alias for the credential, which may include acronyms, alpha-numeric notations, and other forms of name abbreviations in common use such as PhD, MA, and BA.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14717', '7.1', '14717', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001737', 'Credential Award Approver Name', NULL, 'Pronouncement of a favorable judgment by the agent being referenced.', 'Alphanumeric - 300 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14718', '7.1', '14718', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001738', 'Credential Assessment Method Type', NULL, 'The method used to conduct the assessment being referenced.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14719', '7.1', '14719', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001739', 'Credential Identifier System', NULL, 'A coding scheme that is used for identification and record-keeping purposes by a credentialing organizations to refer to an achievement.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14720', '7.1', '14720', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001740', 'Credential Status Type', NULL, 'The status of the credential offered by a credentialing organization.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14721', '7.1', '14721', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001741', 'Credential Estimated Duration', NULL, 'The estimated amount of time in minutes it will take to earn the credential.', 'HH:MM', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14722', '7.1', '14722', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001742', 'Credential NAICS Industry Type', NULL, 'The North American Industry Classification System (NAICS) class identifier for an industry associated with the credential.', 'Integer - exactly 6 digits', '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14723', '7.1', '14723', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001743', 'Credential Jurisdiction Region', NULL, 'The geo-political region in which the credential is applicable.', 'GeoJSON', '0', '&lt;a href="http://geojson.org/geojson-spec.html#polygon"&gt;http://geojson.org/geojson-spec.html#polygon&lt;/a&gt;', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14724', '7.1', '14724', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001744', 'Credential Jurisdiction Region Exception', NULL, 'A geo-political region in which the credential does not apply.', 'GeoJSON', '0', '&lt;a href="http://geojson.org/geojson-spec.html#polygon"&gt;http://geojson.org/geojson-spec.html#polygon&lt;/a&gt;', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14725', '7.1', '14725', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001745', 'Credential Keywords', NULL, 'Keywords or key phrases describing aspects of a credential considered useful for its discovery.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14726', '7.1', '14726', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001746', 'Credential Maximum Duration', NULL, 'The maximum amount of time in minutes it will take to earn the described credential.', 'HH:MM', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14727', '7.1', '14727', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001747', 'Credential Minimum Age', NULL, 'The minimum allowed age in years at which a person is eligible for the credential.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14728', '7.1', '14728', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001748', 'Credential Minimum Duration', NULL, 'The minimum amount of time in minutes it will take to earn the described credential.', 'HH:MM', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14729', '7.1', '14729', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001749', 'Credential Intended Purpose Type', NULL, 'The intended type of application of the credential by the holder.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14730', '7.1', '14730', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001750', 'Organization Region GeoJSON', NULL, 'The geo-political area of the organization''s facility, building, or site.', 'GeoJSON', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14731', '7.1', '14731', 'Updated', 'Added "facility, building, or site" to the definition based on need from Forum facilities workgroup.')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001751', 'Credential Revoked Indicator', NULL, 'Indicates whether the credential has been revoked by the credential provider.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14732', '7.1', '14732', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001752', 'Credential Validation Method Description', NULL, 'Description of the methods used to evaluate the validity and reliability of a credential earned by a person.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14733', '7.1', '14733', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001753', 'Credential Verification Type', NULL, 'A resource describing the means by which someone can verify whether a credential has been attained by a person.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14734', '7.1', '14734', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001754', 'Credential Version', NULL, 'An alphanumeric identifier of a version of the credential being described that is unique within the organizational context.', 'Numeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14735', '7.1', '14735', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001755', 'CTDL Organization Type', NULL, 'The type of credentialing organization or entity as defined by the Credential Transparency Description Language.', NULL, '1', 'Includes free-standing medical, law or other first-professional schools, schools that offer postbaccalaureate certificates only, those that offer graduate programs only, etc.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14736', '7.1', '14736', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001756', 'O*NET-SOC Occupation Type', NULL, 'The O*NET-SOC taxonomy defines the set of occupations across the world of work based on the Standard Occupational Classification.', '##-####.##', '0', '&lt;a href="https://www.onetcenter.org/taxonomy/2010/data_coll.html"&gt;https://www.onetcenter.org/taxonomy/2010/data_coll.html&lt;/a&gt;', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14737', '7.1', '14737', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001757', 'Competency Item Type URL', NULL, 'The URL defining the class of statement in the structure of statements in the Competency Framework according to a controlled vocabulary.', 'Alphanumeric - 512 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14738', '7.1', '14738', 'Updated', 'Changes toward common naming throughout the Credentials Ecosystem Mapping community')
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001758', 'Submission Date', NULL, 'The month, day, and year on which a report is submitted.', 'YYYY-MM-DD', '0', 'Implementation Note: This element is not defined in the CEDS Normalized Data Schema (NDS) reference model. It represents an implementation variable. Typical use would be in a reporting data store (RDS) rather than in a unit level operational data store.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14739', '7.1', '14739', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001759', 'Report Date', NULL, 'The month, day, and year on which a report was produced.', 'YYYY-MM-DD', '0', 'Implementation Note: This element is not defined in the CEDS Normalized Data Schema (NDS) reference model. It represents an implementation variable. Typical use would be in a reporting data store (RDS) rather than in a unit level operational data store.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14740', '7.1', '14740', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001760', 'Count Date', NULL, 'The effective month, day, and year on which the data was counted.', 'YYYY-MM-DD', '0', 'Implementation Note: This element is not defined in the CEDS Normalized Data Schema (NDS) reference model. It represents an implementation variable. Typical use would be in a reporting data store (RDS) rather than in a unit level operational data store.', 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14741', '7.1', '14741', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001761', 'State Full Academic Year', NULL, 'An indication of whether a student was in membership in the state education unit for a full academic year, according to the state’s definition of Full Academic Year.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14742', '7.1', '14742', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001762', 'LEA Full Academic Year', NULL, 'An indication of whether a student was in membership in the LEA education unit for a full academic year, according to the state’s definition of Full Academic Year.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14743', '7.1', '14743', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001763', 'School Full Academic Year', NULL, 'An indication of whether a student was in membership in the school education unit for a full academic year, according to the state’s definition of Full Academic Year.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14744', '7.1', '14744', NULL, NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001764', 'Building Area', NULL, 'The sum of the areas at each floor level included within the principal outside faces of exterior walls, including roofed areas with finished floors that may not have exterior walls, but are connected to the main building. This sum should include all stories or areas having floor surfaces with clear standing head room (6.5 feet or 1.98 meters) but omit architectural setbacks or projections.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14745', '7.1', '14745', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001765', 'Significant Cognitive Disability Indicator', NULL, 'Student has an existing IDEA disability with cognitive impairments which may prevent him/her from attaining grade-level achievement standards.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14746', '7.1', '14746', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001766', 'Virtual School Status', NULL, 'An indication of the extent to which a public school offers instruction in which students and teachers are separated by time and/or location, and interaction occurs via computers and/or telecommunications technologies.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14747', '7.1', '14747', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001767', 'National School Lunch Program Status', NULL, 'The classification of participation by a school in the National School Lunch Program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14748', '7.1', '14748', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001768', 'Facility Acquisition Date', NULL, 'The date the property/facility was acquired.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14749', '7.1', '14749', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001769', 'Facility Addition Year', NULL, 'The year the construction on the addition was completed.', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14750', '7.1', '14750', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001770', 'Facility Building Permanency', NULL, 'An indication of whether the building is built for permanent use in the same location or is relocatable.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14751', '7.1', '14751', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001771', 'Facility Construction Year', NULL, 'The year the building was first constructed.', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14752', '7.1', '14752', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001772', 'Building Historic Status', NULL, 'An indication of whether or not a building is eligible to be or has been declared a landmark or historic building.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14753', '7.1', '14753', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001773', 'Facility Site Area', NULL, 'The total number of acres in a continuous piece of land, to the nearest tenth, including undeveloped areas as well as areas occupied by buildings, walks, drives, parking facilities, and other improvements.', 'Numeric - up to 1 digit after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14754', '7.1', '14754', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001774', 'Facility Block Number Area', 'BNA', 'The informal description of location sometimes used in rural areas, for example, "from the highway to the railroad tracks."', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14755', '7.1', '14755', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001775', 'Building Addition Description', NULL, 'A description of the permanent structure added to the original building.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14756', '7.1', '14756', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001776', 'Building Addition Code', NULL, 'A unique number or alphanumeric code assigned to a building addition by a school, school system, state, or other agency or entity.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14757', '7.1', '14757', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001777', 'Building Primary Use Type', NULL, 'The primary use type of the building in which a school is located.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14758', '7.1', '14758', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001778', 'Campus Status', NULL, 'The generalized use or control of a campus, independent of program type.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14759', '7.1', '14759', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001779', 'Facility Census Tract', NULL, 'The census tract number of the school site.', 'Integer - exactly 11 digits', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14760', '7.1', '14760', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001780', 'Facility Construction Date', NULL, 'The month, day, and year on which construction of a building, addition, or improvement was completed.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14761', '7.1', '14761', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001781', 'Facility Construction Date Type', NULL, 'Designation of the nature of the construction completion date.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14762', '7.1', '14762', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001782', 'Facility Construction Material Type', NULL, 'The primary material used for the construction of a building.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14763', '7.1', '14763', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001783', 'Facility Expected Life', NULL, 'The time, in years, of the expected useful life of a facility for the purposes of depreciation.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14764', '7.1', '14764', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001784', 'Facility Replacement Value', NULL, 'The estimated cost of replacing a facility using current per square foot estimates of total project costs.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14765', '7.1', '14765', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001785', 'Building Number of Stories', NULL, 'The number of stories in a building, excluding the basement if its ceiling is less than three feet above ground level.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14766', '7.1', '14766', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001786', 'Facility Site Identifier', NULL, 'The lot and square number, or equivalent unique municipal number identification, of a parcel of land.', 'Alphanumeric - 20 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14767', '7.1', '14767', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001787', 'Facility Site Improvement Location Type', NULL, 'The type of location of the designed and constructed improvements made to a site.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14768', '7.1', '14768', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001788', 'Building Year Built', NULL, 'The year a building was constructed, as indicated by cornerstone or official government records.', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14769', '7.1', '14769', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001789', 'Building Year of Last Modernization', NULL, 'The most recent year that a comprehensive upgrade of ALL major building systems and components was completed, such that it functions as a modern building, as measured by a facility condition index not greater than 15%.', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14770', '7.1', '14770', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001790', 'Building Air Distribution System Type', NULL, 'The primary means by which air is circulated, freshened, and exhausted.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14771', '7.1', '14771', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001791', 'Building Communications Management Component System Type', NULL, 'The type of system, interface, and management components for carrying voice, video, and data throughout a building.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14772', '7.1', '14772', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001792', 'Facility Compliance Status', NULL, 'An indication of whether the school, building, site, system, component, equipment, vehicle, or fixture conforms to the requirements or standards specified in federal, state, or local standards or codes or other officially required guidelines or regulations.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14773', '7.1', '14773', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001793', 'Facility System or Component Condition', NULL, 'The rating of the system or component functions under the demands of its regular operation.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14774', '7.1', '14774', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001794', 'Building Cooling Generation System Type', NULL, 'The type of mechanical systems and building designs used for cooling.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14775', '7.1', '14775', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001795', 'Building Electrical System Type', NULL, 'The components and system required to distribute electricity throughout the building or site.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14776', '7.1', '14776', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001796', 'Facility Applicable Federal Mandate Type', NULL, 'The particular federal law, regulation, or standard that pertains to a school facility.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14777', '7.1', '14777', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001797', 'Facility Federal Mandate Interest Type', NULL, 'The area of interest controlled by a federal law, regulation, or standard that pertains to a school facility.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14778', '7.1', '14778', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001798', 'Building Fire Protection System Type', NULL, 'The type of system that protects the facility against fire.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14779', '7.1', '14779', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001799', 'Building Heating Generation System Type', NULL, 'The method by which the heat is distributed and delivered throughout the room(s) or building.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14780', '7.1', '14780', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001800', 'Building HVAC System Type', NULL, 'The building service system that provides for heating, ventilation and air-conditioning.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14781', '7.1', '14781', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001801', 'Building Institutional Equipment Description', NULL, 'Equipment that is installed for use in support of instructional program such as kilns for art, planetarium equipment for astronomy, fitness equipment for physical education.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14782', '7.1', '14782', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001802', 'Building Mechanical Conveying System Type', NULL, 'Mechanical means for moving people and equipment within buildings.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14783', '7.1', '14783', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001803', 'Building Plumbing System Type', NULL, 'The component of an on-site system for supplying, eliminating, and treating water.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14784', '7.1', '14784', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001804', 'Building Security System Type', NULL, 'The type of system that protects the facility from intrusion.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14785', '7.1', '14785', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001805', 'Facility State or Local Mandate Interest Type', NULL, 'The area of interest controlled by a law, rule, regulation, or standard of state and local governments that pertains to public school facilities.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14786', '7.1', '14786', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001806', 'Facility State or Local Mandate Name', NULL, 'The specific law, rule, regulation, or standard of a state or local government that pertains to public school facilities.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14787', '7.1', '14787', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001807', 'Building Technology Wiring System Type', NULL, 'The means through which voice, video, audio, and data information are conveyed.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14788', '7.1', '14788', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001808', 'Facility Location of Hazardous Materials', NULL, 'The location at which the identified hazardous material is found.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14789', '7.1', '14789', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001809', 'Building Mechanical System Type', NULL, 'The major manufactured systems required to operate a building.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14790', '7.1', '14790', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001810', 'Facility Nearby Environmental Hazard Description', NULL, 'Description of any type of environmental hazards within range of the facility that has the potential to seriously affect the health, safety and operation of school facilities and their occupants.', 'Alphanumeric', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14791', '7.1', '14791', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001811', 'Building System Type', NULL, 'The type of system that is installed in the building or site.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14792', '7.1', '14792', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001812', 'Building Vertical Transportation System Type', NULL, 'The type of system used to convey persons or freight between floors.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14793', '7.1', '14793', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001813', 'Building Administrative Space Type', NULL, 'The space designed primarily for conducting administrative and business functions.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14794', '7.1', '14794', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001814', 'Building Art Specialty Space Type', NULL, 'The space designed to support the teaching and learning of 2 dimensional or 3 dimensional visual arts.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14795', '7.1', '14795', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001815', 'Building Basic Classroom Design Type', NULL, 'A classroom designed for instruction of a particular age group, but not a specific subject.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14796', '7.1', '14796', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001816', 'Building Design Type', NULL, 'The primary design or purpose of a building, as determined by its physical layout and built-in systems and equipment, regardless of its current use.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14797', '7.1', '14797', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001817', 'Building Career-Technical Education Space Type', NULL, 'The classroom, laboratory, or shop specially located, designed, furnished, and equipped to support instruction of technical and technology related curriculum, usually tied to particular industry, for example, bio-tech, construction, or agriculture.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14798', '7.1', '14798', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001818', 'Building Circulation Space Type', NULL, 'A space designed to enable people to move within the building.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14799', '7.1', '14799', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001819', 'Building Environmental or Energy Performance Rating Category', NULL, 'The primary groupings that rating organizations use to evaluate environmental sustainability and energy use.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14800', '7.1', '14800', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001820', 'Facility Furnishings Type', NULL, 'Moveable assets that are provided so the building or interior assets can be utilized by occupants for their intended purposes.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14801', '7.1', '14801', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001821', 'Building Food Service Space Type', NULL, 'The space located, designed, furnished and equipped to support meal programs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14802', '7.1', '14802', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001822', 'Building Indoor Athletic or Physical Education Space Type', NULL, 'The indoor space designed, located, furnished, and equipped for instruction and support of a physical education curriculum and athletic program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14803', '7.1', '14803', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001823', 'Building Library or Media Center Specialty Space Type', NULL, 'The primary and auxiliary space designed to provide and support student and staff access to books, periodicals, software, videos, and the Internet.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14804', '7.1', '14804', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001824', 'Building Operations or Maintenance Space Type', NULL, 'The area designed primarily for conducting activities concerned with maintaining the grounds, buildings, and equipment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14805', '7.1', '14805', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001825', 'Building Outdoor Athletic or Physical Education Space Type', NULL, 'The outdoor space designed, located, furnished, and equipped for instruction and support of a physical education curriculum and athletic program.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14806', '7.1', '14806', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001826', 'Building Outdoor or Non-athletic Space Type', NULL, 'The outdoor space located, designed, furnished, and equipped primarily for recreation, play and outdoor environmental education.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14807', '7.1', '14807', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001827', 'Building Performing Arts Specialty Space Type', NULL, 'The space designed, located, furnished, and equipped for instruction and support of music and drama curricula and productions.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14808', '7.1', '14808', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001828', 'Building School Design Type', NULL, 'The physical layout and character of a school facility, as determined by age groups served and educational programs provided.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14809', '7.1', '14809', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001829', 'Building Science Specialty Space Type', NULL, 'The space designed, located, furnished, and equipped for instruction and experimentation in science.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14810', '7.1', '14810', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001830', 'Facility Site Outdoor Area Type', NULL, 'The designated constructed outdoor area on a public school site.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14811', '7.1', '14811', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001831', 'Building Space Design Type', NULL, 'The primary design or purpose of a space, as determined by its physical layout and built-in systems and equipment, regardless of its current use.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14812', '7.1', '14812', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001832', 'Building Special Education Specialty Space Type', NULL, 'The space designed, located, furnished, and equipped to support instruction of children with special physical, emotional, and/or educational needs.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14813', '7.1', '14813', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001833', 'Building Student Support Space Type', NULL, 'The space designed to provide student support services such as administrative, technical (e.g., guidance and health), and logistical support to facilitate and enhance instruction.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14814', '7.1', '14814', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001834', 'Building Architect Name', NULL, 'The name of the architect of record for the building.', 'Alphanumeric - 45 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14815', '7.1', '14815', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001835', 'Building Architectural Firm Name', NULL, 'The name of the architectural firm responsible for the building design.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14816', '7.1', '14816', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001836', 'Building Assembly Space Type', NULL, 'An area designed primarily for theater productions, assemblies, and other large gatherings.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14817', '7.1', '14817', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001837', 'Facility Compliance Determination Date', NULL, 'The month, day, and year that the school, building, site, system, component, equipment, or fixture compliance status was determined.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14818', '7.1', '14818', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001838', 'Facility Compliance Name', NULL, 'The name of the inspection or process that indicates conformity to the requirements or standards specified in federal, state, or local standards or codes.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14819', '7.1', '14819', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001839', 'Facility Component Deficiency Description', NULL, 'A description of the component, system, or finish that needs replacement, repair, or maintenance to perform at an optimal level.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14820', '7.1', '14820', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001840', 'Facility Component Identification Code', NULL, 'A unique number or alphanumeric code assigned to a component by a school, school system, state, or other agency or entity.', 'Alphanumeric - 30 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14821', '7.1', '14821', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001841', 'Facility Estimated Cost to Eliminate Deferred Maintenance', NULL, 'The estimated cost to bring systems, components, finishes, fixtures, or equipment to a state of good repair.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14822', '7.1', '14822', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001842', 'Facility Hazardous Condition Expected Remediation Date', NULL, 'The month, day, and year by which a hazardous condition of a site or building is expected to be remediated.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14823', '7.1', '14823', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001843', 'Building Full Service Kitchen Type', NULL, 'The type of kitchen housed in the facility as defined by whether it prepares food to be served onsite and/or at additional locations.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14824', '7.1', '14824', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001844', 'Hazardous Material or Condition Description', NULL, 'A description of the seriousness a threat or hazardous material poses.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14825', '7.1', '14825', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001845', 'Hazardous Material or Condition Testing Date', NULL, 'The month, day, and year that the site or building is tested for a specific hazardous material.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14826', '7.1', '14826', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001846', 'Facility Inspection Score Result Description', NULL, 'The description of a meaningful raw score of statistical expression of the performance on an inspection.', 'Alphanumeric - 35 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14827', '7.1', '14827', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001847', 'Facility Inspection Violation Description', NULL, 'A description of the standard violation(s) found in the inspection.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14828', '7.1', '14828', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001848', 'Installation Date', NULL, 'The year in which the system, component, equipment, or fixture was originally installed.', 'YYYY', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14829', '7.1', '14829', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001849', 'Life-cycle Cost', NULL, 'The total cost of acquiring, owning, operating, and disposing of a building, facility, or piece of equipment over its useful life.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14830', '7.1', '14830', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001850', 'Building Site Improvement Description', NULL, 'A description of the designed and constructed improvements made to a site.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14831', '7.1', '14831', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001851', 'Building Instructional Space Factor Type', NULL, 'A designation as to whether the space is considered an instructional space under state or local guidelines.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14832', '7.1', '14832', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001852', 'Building Joint Use Rationale Type', NULL, 'The reasons for permitting and participating in joint-use.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14833', '7.1', '14833', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001853', 'Building Joint Use Scheduling Type', NULL, 'The type of designation of non school district users by the amount of time they have access to public school for joint use.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14834', '7.1', '14834', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001854', 'Building Joint User Type', NULL, 'The types of users sharing school district controlled, owned, or utilized facilities.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14835', '7.1', '14835', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001855', 'Building Community Use Space Type', NULL, 'The space designed primarily for community or shared use.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14836', '7.1', '14836', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001856', 'Building Hours of Public Use per Week', NULL, 'The number of hours that all or part of a building is used for purposes other than general education by the community or other organizations.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14837', '7.1', '14837', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001857', 'Building Net Area of Instructional Space', NULL, 'The area of space directly used for instruction excluding circulation, administration, student services, and building support.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14838', '7.1', '14838', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001858', 'Building Number of Teaching Stations', NULL, 'The number of teaching stations, as defined by how many spaces have, or could have, a teacher assigned to them for classroom instruction.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14839', '7.1', '14839', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001859', 'Building Public Use Policy Description', NULL, 'A description of the policy that enables the community or other organizations to use all or part of a building for purposes other than general education.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14840', '7.1', '14840', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001860', 'Building Site Use Restrictions Type', NULL, 'A characterization of a site that would define restrictions or opportunities.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14841', '7.1', '14841', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001861', 'Building Space Utilization Area', NULL, 'The area in square feet measured between the principal wall that faces at or near floor level, including alcove spaces, and the outer limits of space designed to serve the activity. Structural space is excluded.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14842', '7.1', '14842', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001862', 'Student Enrollment Access Type', NULL, 'The designation of how students secure access to age appropriate public schools, or publicly funded charter or private schools.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14843', '7.1', '14843', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001863', 'Building Unassigned Space Indicator', NULL, 'An indication that the space in a school, including circulation, administration offices, support spaces, and common areas, is not part of the calculation for capacity.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14844', '7.1', '14844', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001864', 'Facility Audit Type', NULL, 'The type of systematic review or audit of facility quality, management, decision making processes, controls, schedule and cost.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14845', '7.1', '14845', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001865', 'Building Charter School Realty Access Type', NULL, 'The type of real estate vehicle through which a public charter school has access and control of its building space.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14846', '7.1', '14846', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001866', 'Building Cleaning Standard Type', NULL, 'The standard for cleanliness, and benchmarks for how much space can be assigned to one properly supplied custodian to meet these standards.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14847', '7.1', '14847', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001867', 'Facility Compliance Agency Type', NULL, 'The type of agency that has ultimate responsibility for the compliance determination.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14848', '7.1', '14848', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001868', 'Building Energy Conservation Measure Type', NULL, 'The type of modification to, or replacement of, a piece of equipment or building shell/system that increases energy efficiency.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14849', '7.1', '14849', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001869', 'Building Energy Service Company Name', NULL, 'The name of the company that designs, procures, finances, installs, maintains, and guarantees the performance of energy conservation measures in an owner''s facility or facilities.', 'Alphanumeric - 60 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14850', '7.1', '14850', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001870', 'Building Energy Source Type', NULL, 'The source of energy that directly powers a school district facility or building system.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14851', '7.1', '14851', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001871', 'Facilities Management Emergency Type', NULL, 'The type of abnormal and urgent circumstances that disrupt the normal operation of the building, threaten the health and safety of the occupants, or require an emergency response.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14852', '7.1', '14852', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001872', 'Facility Capital Program Management Type', NULL, 'The type of management organization for planning, design, and construction of major capital projects.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14853', '7.1', '14853', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001873', 'Facility Operations Management Type', NULL, 'The type of management arrangements whereby a district oversees and manages its facilities operations.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14854', '7.1', '14854', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001874', 'Facility Hazardous Materials or Condition Type', NULL, 'The type of hazardous materials or conditions tested for at a site or building.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14855', '7.1', '14855', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001875', 'Facility Joint Development Type', NULL, 'The type of development where two or more entities partner to plan, site, design, and/or build a new school or renovate an existing school to better support the joint use of the building and/or land.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14856', '7.1', '14856', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001876', 'Facility Maintenance Standard Type', NULL, 'The standard for maintenance of a component, system, or building.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14857', '7.1', '14857', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001877', 'Facility Naturally Occurring Hazard Type', NULL, 'Type of natural hazard that can affect the health, safety and operation of school facilities and their occupants.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14858', '7.1', '14858', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001878', 'Facility Utility Provider Type', NULL, 'An indication of how utilities are supplied to a site or a building by a company or provider.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14859', '7.1', '14859', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001879', 'Facility Utility Type', NULL, 'The type of utility used in the operation of a facility.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14860', '7.1', '14860', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001880', 'Building Date of Certificate of Occupancy', NULL, 'The month, day and year in which a certificate of occupancy was granted by the appropriate local authority.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14861', '7.1', '14861', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001881', 'Facility Audit Date', NULL, 'The month, day, and year of the systematic review or audit of facility quality, management, decision making processes, controls, schedule and cost.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14862', '7.1', '14862', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001882', 'Facilities Plan Description', NULL, 'A description of the management and accountability plan.', 'Alphanumeric - 80 characters maximum', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14863', '7.1', '14863', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001883', 'Facilities Plan Type', NULL, 'The type of management and accountability plan.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14864', '7.1', '14864', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001884', 'Facility Standard Type', NULL, 'An indication of the district or state requirements or guidelines for the design and construction of school facilities.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14865', '7.1', '14865', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001885', 'Facilities Mandate Authority Type', NULL, 'The authority that mandates through law, regulation, or standard that pertains to a specific mandate.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14866', '7.1', '14866', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001886', 'Facility Financing Fee Type', NULL, 'The type of fee that one must pay when getting a mortgage.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14867', '7.1', '14867', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001887', 'Facility Lease Amount', NULL, 'The amount of money the school must pay to rent the facility that it is in.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14868', '7.1', '14868', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001888', 'Facility Lease Amount Category', NULL, 'The category of payment that a school must pay to rent the facility that it is in.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14869', '7.1', '14869', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001889', 'Facility Lease Type', NULL, 'The type of agreement that allows the use and possession of a school, building, or other facility from a third party in return for a regularly scheduled installment payment over an agreed-upon period.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14870', '7.1', '14870', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001890', 'Facility Mortgage Interest Amount', NULL, 'The amount the borrower pays the lender to compensate the lender for the use of money to purchase a building or facility.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14871', '7.1', '14871', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001891', 'Facility Mortgage Interest Type', NULL, 'The type of interest paid on a mortgage to the lender to compensate the lender for the use of money to purchase a building or facility.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14872', '7.1', '14872', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001892', 'Facility Mortgage Type', NULL, 'The status of a mortgage as it relates to priority of payment.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14873', '7.1', '14873', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001893', 'Indebtedness Amount Allowed', NULL, 'The amount of indebtedness allowed by law to be carried by the school district.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14874', '7.1', '14874', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001894', 'Insurance Deductible', NULL, 'The dollar amount a school district must pay before its insurance will compensate it for loss.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14875', '7.1', '14875', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001895', 'Public Education Mill Rate', NULL, 'The millage rate used to calculate property tax revenue for K-12 public education.', 'Numeric - up to 2 digits before and 8 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14876', '7.1', '14876', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001896', 'Facility Total Assessed Value', NULL, 'The total assessed value of property that constitutes the basis for public borrowing.', 'Numeric - up to 2 digits after decimal place', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14877', '7.1', '14877', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001897', 'Campus Type', NULL, 'The primary purpose for which a campus is designed and/or used.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14878', '7.1', '14878', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001898', 'Component or Fixture Check Date', NULL, 'The month, day, and year that the condition of a system, component, equipment, or fixture was  checked.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14879', '7.1', '14879', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001899', 'Component or Fixture Serviced Date', NULL, 'The month, day, and year a system, component, equipment, or fixture was serviced for repair or routine maintenance.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14880', '7.1', '14880', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001900', 'Component or Fixture Scheduled Serviced Date', NULL, 'The month, day, and year a major component, system, equipment, or fixture is scheduled to be serviced for preventive or routine maintenance.', 'YYYY-MM-DD', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14881', '7.1', '14881', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001901', 'Component or Fixture Useful Life', NULL, 'The anticipated time (in years) from the time of installation or service that a properly maintained system, component, equipment, or fixture is expected to operate effectively and efficiently.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14882', '7.1', '14882', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001902', 'Available Utilized Instructional Space', NULL, 'An indication that the instruction space in a school is used in the calculation of student capacity.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14883', '7.1', '14883', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001903', 'Building Capacity Factor Indicator', NULL, 'A designation as to whether the space is included in the calculation of school building capacity under state or local guidelines.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14884', '7.1', '14884', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001904', 'Facility Enrollment Capacity', NULL, 'The maximum number of age appropriate students who can be enrolled in a facility such that the district''s programmatic, operational, and student/teacher work load requirements are met.', 'Integer', '0', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14885', '7.1', '14885', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001905', 'Organization Relationship Type', NULL, 'The nature of one organization’s relationship to another.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14886', '7.1', '14886', 'New', NULL)
INSERT INTO dbo.[_CEDSElements]([GlobalID], [ElementName], [AltName], [Definition], [Format], [HasOptionSet], [UsageNotes], [URL], [Version], [TermID], [ChangedInThisVersionInd], [ChangeNotes])
VALUES ('001906', 'Facility Ownership Indicator', NULL, 'Indicates the public or private entity holds legal title to the building and/or site.', NULL, '1', NULL, 'https://ceds.ed.gov/CEDSElementDetails.aspx?TermId=14887', '7.1', '14887', 'New', NULL)
END
GO

SET IDENTITY_INSERT dbo._CEDSElements OFF; 
GO



PRINT N'Populate _CEDStoNDSMapping table'
GO

IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[_CEDStoNDSMapping]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000001', 'PsStudentAcademicAward', 'AcademicAwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000002', 'PsStudentAcademicAward', 'RefAcademicAwardLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000002', 'RefAcademicAwardLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000003', 'PsStudentAcademicAward', 'AcademicAwardTitle')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000004', 'K12StudentAcademicHonor', 'RefAcademicHonorTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000004', 'RefAcademicHonorType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000005', 'OrganizationFederalAccountability', 'AccountabilityReportTitle')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000006', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000006', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000007', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000008', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000009', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000010', 'PersonAddress', 'RefPersonLocationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000010', 'RefPersonLocationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000011', 'OrganizationFederalAccountability', 'RefAypStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000011', 'RefAypStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000012', 'K12School', 'RefAdministrativeFundingControlId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000012', 'RefAdministrativeFundingControl', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000013', 'CteCourse', 'CourseAlignedWithStandards')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000013', 'K12Course', 'CourseAlignedWithStandards')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000014', 'OrganizationFederalAccountability', 'AlternateAypApproachIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000015', 'K12SchoolStatus', 'RefAlternativeSchoolFocusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000015', 'RefAlternativeSchoolFocus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000016', 'RefRace', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000017', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000018', 'PsStudentAcademicRecord', 'AdvancedPlacementCreditsAwarded')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000019', 'LocationAddress', 'ApartmentRoomOrSuiteNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000019', 'PersonAddress', 'ApartmentRoomOrSuiteNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000020', 'RefRace', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000021', 'Assessment', 'RefAcademicSubjectId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000021', 'AssessmentSubtest', 'RefAcademicSubjectId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000021', 'RefAcademicSubject', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000024', 'AssessmentForm', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000025', 'AssessmentRegistration', 'RefAssessmentParticipationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000025', 'RefAssessmentParticipationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000026', 'Assessment', 'RefAssessmentPurposeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000026', 'AssessmentRegistration', 'RefAssessmentPurposeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000026', 'AssessmentSubtest', 'RefAssessmentPurposeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000026', 'RefAssessmentPurpose', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000027', 'CourseSectionAssessmentReporting', 'RefCourseSectionAssessmentReportingMethodId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000027', 'RefCourseSectionAssessmentReportingMethod', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000028', 'Assessment', 'Title')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000029', 'Assessment', 'RefAssessmentTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000029', 'RefAssessmentType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000030', 'CourseSection', 'AvailableCarnegieUnitCredit')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000030', 'CteCourse', 'AvailableCarnegieUnitCredit')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000030', 'K12Course', 'AvailableCarnegieUnitCredit')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000031', 'ProgramParticipationSpecialEducation', 'AwaitingInitialIDEAEvaluationStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000032', 'K12StaffEmployment', 'StaffCompensationBaseSalary')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000033', 'Person', 'Birthdate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000034', 'RefRace', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000035', 'PsStudentDemographic', 'RefCampusResidencyTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000035', 'RefCampusResidencyType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000036', 'ProgramParticipationCte', 'CteCompleter')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000037', 'ProgramParticipationCte', 'CteConcentrator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000038', 'PsInstitution', 'RefCarnegieBasicClassificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000038', 'RefCarnegieBasicClassification', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000039', 'K12School', 'CharterSchoolIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000040', 'LocationAddress', 'City')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000040', 'PersonAddress', 'City')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000041', 'K12StudentAcademicRecord', 'HighSchoolStudentClassRank')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000041', 'PsStudentApplication', 'HighSchoolStudentClassRank')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000042', 'K12StudentAcademicRecord', 'ClassRankingDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000043', 'Credential', 'RefCipCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000043', 'PsCourse', 'RefCipCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000043', 'PsProgram', 'RefCipCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000043', 'PsSection', 'RefCipCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000043', 'RefCipCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000044', 'PSStudentProgram', 'RefCipUseId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000044', 'RefCipUse', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000045', 'PsProgram', 'RefCipVersionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000045', 'RefCipVersion', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000046', 'K12StudentCohort', 'CohortYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000047', 'K12StaffEmployment', 'ContractDaysOfServicePerYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000048', 'PsInstitution', 'RefControlOfInstitutionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000048', 'RefControlOfInstitution', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000049', 'K12SchoolCorrectiveAction', 'RefCorrectiveActionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000049', 'RefCorrectiveActionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000050', 'PersonAddress', 'RefCountryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000050', 'RefCountry', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000051', 'PersonBirthplace', 'RefCountryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000053', 'PsStudentSection', 'AcademicGrade')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000054', 'CourseSection', 'OrganizationCalendarSessionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000054', 'OrganizationCalendarSession', 'BeginDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000055', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000055', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000055', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000056', 'OrganizationIdentifier', 'RefOrganizationIdentificationSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000056', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000056', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000057', 'Course', 'RefCourseCreditUnitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000057', 'ProfessionalDevelopmentActivity', 'RefCourseCreditUnitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000057', 'RefCourseCreditUnit', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000057', 'StaffProfessionalDevelopmentActivity', 'RefCourseCreditUnitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000058', 'Course', 'CreditValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000059', 'CourseSection', 'OrganizationCalendarSessionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000059', 'OrganizationCalendarSession', 'EndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000060', 'CteCourse', 'RefCourseGpaApplicabilityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000060', 'K12Course', 'RefCourseGpaApplicabilityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000060', 'K12StudentCourseSection', 'RefCourseGpaApplicabilityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000060', 'PsSection', 'RefCourseGpaApplicabilityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000060', 'RefCourseGpaApplicability', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000061', 'Course', 'RefCourseLevelCharacteristicsId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000061', 'RefCourseLevelCharacteristic', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000063', 'PsStudentSection', 'CourseOverrideSchool')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000064', 'PsStudentSection', 'QualityPointsEarned')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000065', 'K12StudentCourseSection', 'RefCourseRepeatCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000065', 'PsStudentSection', 'RefCourseRepeatCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000065', 'RefCourseRepeatCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000066', 'Course', 'SubjectAbbreviation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000067', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000068', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000069', 'PersonCredential', 'ExpirationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000070', 'PersonCredential', 'IssuanceDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000071', 'PersonCredential', 'RefCredentialTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000071', 'RefCredentialType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000072', 'CteCourse', 'RefCreditTypeEarnedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000072', 'K12StudentCourseSection', 'RefCreditTypeEarnedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000072', 'RefCreditTypeEarned', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000073', 'CteStudentAcademicRecord', 'CreditsAttemptedCumulative')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000073', 'K12StudentAcademicRecord', 'CreditsAttemptedCumulative')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000074', 'CteStudentAcademicRecord', 'CreditsEarnedCumulative')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000074', 'K12StudentAcademicRecord', 'CreditsEarnedCumulative')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000075', 'OrganizationFederalAccountability', 'RefCteGraduationRateInclusionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000075', 'RefCteGraduationRateInclusion', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000076', 'RefAttendanceStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000076', 'RoleAttendanceEvent', 'RefAttendanceStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000077', 'PsStudentSection', 'DegreeApplicability')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000078', 'PsStudentEnrollment', 'DegreeOrCertificateSeekingStudent')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000079', 'PsStudentDemographic', 'RefDependencyStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000079', 'RefDependencyStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000080', 'K12LeaFederalReporting', 'DesegregationOrderOrPlan')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000081', 'AeStudentAcademicRecord', 'DiplomaOrCredentialAwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000081', 'CteStudentAcademicRecord', 'DiplomaOrCredentialAwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000081', 'K12StudentAcademicRecord', 'DiplomaOrCredentialAwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000081', 'PersonDegreeOrCertificate', 'AwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000081', 'PsStudentAcademicRecord', 'DiplomaOrCredentialAwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000081', 'StaffCredential', 'DiplomaOrCredentialAwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000081', 'WorkforceProgramParticipation', 'DiplomaOrCredentialAwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000082', 'K12StudentDiscipline', 'DisciplinaryActionEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000083', 'K12StudentDiscipline', 'DisciplinaryActionStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000084', 'ProgramParticipationAE', 'DisplacedHomemakerIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000084', 'ProgramParticipationCte', 'DisplacedHomemakerIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000085', 'PsStudentAcademicRecord', 'DualCreditDualEnrollmentCredits')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000086', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000086', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000087', 'K12StaffAssignment', 'RefK12StaffClassificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000087', 'K12StaffEmployment', 'RefK12StaffClassificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000087', 'RefK12StaffClassification', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000088', 'OrganizationEmail', 'ElectronicMailAddress')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000088', 'PersonEmailAddress', 'EmailAddress')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000089', 'OrganizationEmail', 'RefEmailTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000089', 'PersonEmailAddress', 'RefEmailTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000089', 'RefEmailType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000091', 'OrganizationFederalAccountability', 'RefElementaryMiddleAdditionalId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000091', 'RefElementaryMiddleAdditional', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000092', 'K12StudentEnrollment', 'RefFoodServiceEligibilityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000092', 'RefFoodServiceEligibility', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000093', 'K12StudentEnrollment', 'RefEndOfTermStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000093', 'RefEndOfTermStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000094', 'K12StudentEnrollment', 'RefEnrollmentStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000094', 'RefEnrollmentStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000094', 'RefRoleStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000094', 'RoleStatus', 'RefRoleStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000095', 'PsStudentEnrollment', 'RefPsEnrollmentTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000095', 'RefPsEnrollmentType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000096', 'PsStudentEnrollment', 'RefPsEnrollmentStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000096', 'RefPsEnrollmentStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000096', 'RefRoleStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000096', 'RoleStatus', 'RefRoleStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000097', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000098', 'PsStudentEnrollment', 'EntryDateIntoPostsecondary')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000099', 'K12StudentEnrollment', 'RefEntryType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000099', 'RefEntryType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000100', 'K12StudentEnrollment', 'RefEntryGradeLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000100', 'RefGradeLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000101', 'CourseSection', 'TimeRequiredForCompletion')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000102', 'StaffEvaluation', 'Outcome')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000103', 'StaffEvaluation', 'Scale')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000104', 'StaffEvaluation', 'ScoreOrRating')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000105', 'StaffEvaluation', 'System')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000106', 'PsStudentDemographic', 'RefCohortExclusionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000106', 'RefCohortExclusion', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000107', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000108', 'K12StudentCourseSection', 'RefExitOrWithdrawalStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000108', 'K12StudentEnrollment', 'RefExitOrWithdrawalStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000108', 'RefExitOrWithdrawalStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000110', 'K12StudentEnrollment', 'RefExitOrWithdrawalTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000110', 'RefExitOrWithdrawalType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000111', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000111', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000111', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000112', 'FinancialAidAward', 'FinancialAidAwardAmount')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000113', 'FinancialAidAward', 'RefFinancialAidAwardTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000113', 'RefFinancialAidAwardType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000115', 'Person', 'FirstName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000117', 'PsStudentEnrollment', 'FirstTimePostsecondaryStudent')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000118', 'K12StaffAssignment', 'FullTimeEquivalency')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000120', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000120', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000121', 'Person', 'GenerationCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000122', 'PersonProgramParticipation', 'ParticipationStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000122', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000122', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000123', 'K12StudentAcademicRecord', 'RefGpaWeightedIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000123', 'PsStudentApplication', 'RefGpaWeightedIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000123', 'RefGpaWeightedIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000124', 'K12StudentCourseSection', 'GradeEarned')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000124', 'K12StudentCourseSectionMark', 'GradeEarned')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000125', 'K12StudentCourseSection', 'RefGradeLevelWhenCourseTakenId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000125', 'K12StudentGraduationPlan', 'RefGradeLevelWhenCourseTakenId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000125', 'RefGradeLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000126', 'AssessmentRegistration', 'RefGradeLevelToBeAssessedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000126', 'AssessmentRegistration', 'RefGradeLevelWhenAssessedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000126', 'RefGradeLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000127', 'PsStudentAcademicRecord', 'GradePointAverage')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000128', 'K12StudentAcademicRecord', 'GradePointAverageCumulative')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000128', 'PsStudentAcademicRecord', 'GradePointAverageCumulative')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000128', 'PsStudentApplication', 'GradePointAverageCumulative')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000129', 'K12StudentSession', 'GradePointAverageGivenSession')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000130', 'K12StudentAcademicRecord', 'GradePointsEarnedCumulative')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000131', 'K12SchoolGradeOffered', 'RefGradeLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000131', 'RefGradeLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000132', 'K12StudentCohort', 'GraduationRateSurveyCohortYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000133', 'K12StudentCohort', 'GraduationRateSurveyIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000134', 'OrganizationFederalAccountability', 'RefGunFreeSchoolsActStatusReportingId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000134', 'RefGunFreeSchoolsActReportingStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000135', 'K12LeaFederalReporting', 'HarassmentOrBullyingPolicy')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000136', 'K12StaffEmployment', 'StaffCompensationHealthBenefits')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000137', 'CteCourse', 'HighSchoolCourseRequirement')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000137', 'K12Course', 'HighSchoolCourseRequirement')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000138', 'AeStudentAcademicRecord', 'RefHighSchoolDiplomaTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000138', 'K12StudentAcademicRecord', 'RefHighSchoolDiplomaTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000138', 'RefHighSchoolDiplomaType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000140', 'OrganizationFederalAccountability', 'RefHighSchoolGraduationRateIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000140', 'RefHighSchoolGraduationRateIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000141', 'Person', 'RefHighestEducationLevelCompletedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000141', 'PersonFamily', 'RefHighestEducationLevelCompletedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000141', 'RefEducationLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000142', 'K12StaffAssignment', 'HighlyQualifiedTeacherIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000143', 'StaffEmployment', 'HireDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000144', 'Person', 'HispanicLatinoEthnicity')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000146', 'PersonHomelessness', 'RefHomelessNighttimeResidenceId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000146', 'RefHomelessNighttimeResidence', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000147', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000147', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000148', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000148', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000149', 'PersonHomelessness', 'HomelessnessStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000150', 'K12StudentAcademicHonor', 'HonorDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000151', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000151', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000164', 'K12School', 'RefIncreasedLearningTimeTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000164', 'RefIncreasedLearningTimeType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000165', 'PsStudentEnrollment', 'InitialEnrollmentTerm')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000166', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000166', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000166', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000167', 'OrganizationTelephone', 'RefInstitutionTelephoneTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000167', 'RefInstitutionTelephoneType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000168', 'PsStudentEnrollment', 'InstructionalActivityHoursAttempted')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000169', 'PsStudentEnrollment', 'RefInstructionalActivityHoursId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000169', 'RefInstructionalActivityHours', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000170', 'K12LeaFederalReporting', 'RefIntegratedTechnologyStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000170', 'RefIntegratedTechnologyStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000171', 'ProgramParticipationMigrant', 'LastQualifyingMoveDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000172', 'Person', 'LastName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000173', 'K12Lea', 'RefLEAImprovementStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000173', 'RefLeaImprovementStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000174', 'OrganizationOperationalStatus', 'RefOperationalStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000174', 'RefOperationalStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000175', 'K12Lea', 'SupervisoryUnionIdentificationNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000175', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000175', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000175', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000177', 'RefGradeLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000178', 'AeProvider', 'RefLevelOfInstitutionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000178', 'PsInstitution', 'RefLevelOfInstitutionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000178', 'RefLevelOfInstitution', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000179', 'PsStudentDemographic', 'RefPsLepTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000179', 'RefPsLepType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000180', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000180', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000181', 'K12SchoolStatus', 'RefMagnetSpecialProgramId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000181', 'RefMagnetSpecialProgram', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000182', 'K12StudentCourseSectionMark', 'MarkingPeriodName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000183', 'K12StudentCourseSectionMark', 'MidTermMark')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000184', 'Person', 'MiddleName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000185', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000185', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000186', 'ProgramParticipationMigrant', 'RefMepServiceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000186', 'RefMepServiceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000187', 'K12ProgramOrService', 'RefMepSessionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000187', 'RefMepSessionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000188', 'K12StaffAssignment', 'RefMepStaffCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000188', 'RefMepStaffCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000189', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000189', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000190', 'LocationAddress', 'CountyName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000190', 'PersonAddress', 'AddressCountyName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000191', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000191', 'PersonDegreeOrCertificate', 'NameOfInstitution')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000192', 'RefRace', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000193', 'PersonProgramParticipation', 'ParticipationStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000193', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000193', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000194', 'ProgramParticipationNeglected', 'RefNeglectedProgramTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000194', 'RefNeglectedProgramType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000196', 'Person', 'RefVisaTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000196', 'RefVisaType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000197', 'PsProgram', 'NormalLengthTimeForCompletion')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000198', 'PsProgram', 'RefTimeForCompletionUnitsId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000198', 'RefTimeForCompletionUnits', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000199', 'K12StudentCourseSection', 'NumberOfCreditsAttempted')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000200', 'K12StudentCourseSection', 'NumberOfCreditsEarned')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000200', 'PsStudentSection', 'NumberOfCreditsEarned')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000200', 'StaffProfessionalDevelopmentActivity', 'NumberOfCreditsEarned')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000201', 'RoleAttendance', 'NumberOfDaysAbsent')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000202', 'ELEnrollment', 'NumberOfDaysInAttendance')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000202', 'RoleAttendance', 'NumberOfDaysInAttendance')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000203', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000203', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000204', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000205', 'K12StaffEmployment', 'StaffCompensationOtherBenefits')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000206', 'PersonOtherName', 'OtherName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000207', 'RefParaprofessionalQualification', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000207', 'StaffCredential', 'RefParaprofessionalQualificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000208', 'OrganizationFederalAccountability', 'RefParticipationStatusMathId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000208', 'RefParticipationStatusAyp', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000209', 'OrganizationFederalAccountability', 'RefParticipationStatusRlaId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000209', 'RefParticipationStatusAyp', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000210', 'OrganizationFederalAccountability', 'PersistentlyDangerousStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000211', 'OrganizationIndicator', 'RefOrganizationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000211', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000212', 'Person', 'Prefix')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000213', 'StaffEmployment', 'PositionTitle')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000214', 'LocationAddress', 'PostalCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000214', 'PersonAddress', 'PostalCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000216', 'K12LeaPreKEligibility', 'RefPrekindergartenEligibilityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000216', 'RefPrekindergartenEligibility', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000217', 'K12LeaPreKEligibleAgesIDEA', 'RefPreKEligibleAgesNonIDEAId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000217', 'RefPreKEligibleAgesNonIDEA', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000218', 'PersonDisability', 'PrimaryDisabilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000218', 'RefDisabilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000219', 'OrganizationTelephone', 'PrimaryTelephoneNumberIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000219', 'PersonTelephone', 'PrimaryTelephoneNumberIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000220', 'K12StaffAssignment', 'RefProfessionalEducationJobClassificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000220', 'RefProfessionalEducationJobClassification', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000221', 'OrganizationFederalAccountability', 'RefProficiencyTargetStatusMathId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000221', 'RefProficiencyTargetAyp', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000222', 'PersonProgramParticipation', 'RefProgramExitReasonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000222', 'RefProgramExitReason', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000223', 'PsProgram', 'ProgramLengthHours')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000224', 'PsProgram', 'RefProgramLengthHoursTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000224', 'RefProgramLengthHoursType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000225', 'OrganizationProgramType', 'RefProgramTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000225', 'RefProgramType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000226', 'K12StudentAcademicRecord', 'ProjectedGraduationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000227', 'K12Lea', 'RefPublicSchoolChoiceStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000227', 'RefPublicSchoolChoiceStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000228', 'AssessmentRegistration', 'RefAssessmentReasonNotTestedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000228', 'RefAssessmentReasonNotTested', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000229', 'ActivityRecognition', 'RefActivityRecognitionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000229', 'RefActivityRecognitionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000230', 'OrganizationFederalAccountability', 'RefReconstitutedStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000230', 'RefReconstitutedStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000231', 'CourseSection', 'RelatedCompetencyFrameworkItems')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000232', 'K12SchoolStatus', 'RefRestructuringActionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000232', 'RefRestructuringAction', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000233', 'K12StaffEmployment', 'StaffCompensationRetirementBenefits')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000234', 'K12StaffEmployment', 'SalaryForTeachingAssignmentOnlyIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000235', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000235', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000236', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000236', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000237', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000237', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000238', 'K12SchoolImprovement', 'RefSchoolImprovementFundsId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000238', 'RefSchoolImprovementFunds', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000239', 'K12SchoolImprovement', 'RefSigInterventionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000239', 'RefSigInterventionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000240', 'K12SchoolImprovement', 'RefSchoolImprovementStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000240', 'RefSchoolImprovementStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000241', 'K12School', 'RefSchoolLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000241', 'RefSchoolLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000242', 'K12School', 'RefSchoolTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000242', 'RefSchoolType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000243', 'OrganizationCalendar', 'CalendarYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000244', 'OrganizationCalendarSession', 'InstructionalMinutes')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000245', 'AssessmentResult', 'ScoreValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000249', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000249', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000250', 'Course', 'SCEDSequenceOfCourse')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000251', 'OrganizationCalendarSession', 'BeginDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000252', 'OrganizationCalendarSession', 'Designator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000252', 'PsPriceOfAttendance', 'SessionDesignator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000253', 'OrganizationCalendarSession', 'EndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000254', 'OrganizationCalendarSession', 'RefSessionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000254', 'RefSessionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000255', 'Person', 'RefSexId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000255', 'RefSex', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000257', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000258', 'CourseSection', 'RefSingleSexClassStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000258', 'RefSingleSexClassStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000260', 'ProgramParticipationSpecialEducation', 'RefSpecialEducationExitReasonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000260', 'RefSpecialEducationExitReason', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000261', 'K12StaffAssignment', 'SpecialEducationParaprofessional')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000262', 'K12StaffAssignment', 'SpecialEducationRelatedServicesPersonnel')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000263', 'ProgramParticipationSpecialEducation', 'SpecialEducationServicesExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000264', 'K12StaffAssignment', 'SpecialEducationTeacher')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000265', 'PsStudentAdmissionTest', 'StandardizedAdmissionTestScore')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000266', 'PsStudentAdmissionTest', 'RefStandardizedAdmissionTestId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000266', 'RefStandardizedAdmissionTest', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000267', 'PersonAddress', 'RefStateId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000267', 'RefState', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000268', 'Person', 'RefStateOfResidenceId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000269', 'LocationAddress', 'StreetNumberAndName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000269', 'PersonAddress', 'StreetNumberAndName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000271', 'RoleAttendance', 'AttendanceRate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000272', 'PsStudentEnrollment', 'RefPsStudentLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000272', 'RefPsStudentLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000273', 'IndividualizedProgram', 'RefStudentSupportServiceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000273', 'OrganizationService', 'RefStudentSupportServiceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000273', 'RefStudentSupportServiceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000273', 'ServiceProvided', 'RefStudentSupportServiceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000274', 'AssessmentSubtest', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000275', 'AssessmentSubtest', 'Title')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000277', 'ProgramParticipationTeacherPrep', 'RefTeachingCredentialBasisId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000277', 'RefTeachingCredentialBasis', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000277', 'StaffCredential', 'RefTeachingCredentialBasisId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000278', 'ProgramParticipationTeacherPrep', 'RefTeachingCredentialTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000278', 'RefTeachingCredentialType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000278', 'StaffCredential', 'RefTeachingCredentialTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000279', 'OrganizationTelephone', 'TelephoneNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000279', 'PersonTelephone', 'TelephoneNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000280', 'PersonTelephone', 'RefPersonTelephoneNumberTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000280', 'RefPersonTelephoneNumberType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000280', 'RefTelephoneNumberType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000281', 'ProgramParticipationTitleI', 'RefTitleIIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000281', 'RefTitleIIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000282', 'K12ProgramOrService', 'RefTitleIInstructionalServicesId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000282', 'RefTitleIInstructionalServices', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000283', 'K12StaffAssignment', 'RefTitleIProgramStaffCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000283', 'RefTitleIProgramStaffCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000284', 'K12ProgramOrService', 'RefTitleIProgramTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000284', 'RefTitleIProgramType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000285', 'K12SchoolStatus', 'RefTitleISchoolStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000285', 'RefTitleISchoolStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000286', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000286', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000287', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000287', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000288', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000288', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000289', 'K12LeaTitleISupportService', 'RefK12LeaTitleISupportServiceId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000289', 'RefK12LeaTitleISupportService', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000290', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000290', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000291', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000291', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000292', 'PsStudentFinancialAid', 'TitleIVParticipantAndRecipient')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000293', 'K12StaffEmployment', 'StaffCompensationTotalBenefits')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000294', 'K12StudentAcademicRecord', 'TotalNumberInClass')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000294', 'PsStudentApplication', 'HighSchoolGraduatingClassSize')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000295', 'K12StaffEmployment', 'StaffCompensationTotalSalary')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000296', 'PsStudentEnrollment', 'RefTransferReadyId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000296', 'RefTransferReady', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000297', 'PsStudentDemographic', 'RefTuitionResidencyTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000297', 'RefTuitionResidencyType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000299', 'Person', 'RefUSCitizenshipStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000299', 'RefUSCitizenshipStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000301', 'RefRace', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000302', 'StaffExperience', 'YearsOfPriorTeachingExperience')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000304', 'PersonFamily', 'RefELProgramEligibilityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000304', 'RefELProgramEligibility', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000305', 'Person', 'RefProofOfResidencyTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000305', 'PersonFamily', 'RefProofOfResidencyTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000305', 'RefProofOfResidencyType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000306', 'PersonImmunization', 'ImmunizationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000307', 'RequiredImmunization', 'RefImmunizationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000308', 'PersonHealth', 'RefVisionScreeningStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000308', 'RefVisionScreeningStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000309', 'PersonHealth', 'RefHearingScreeningStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000309', 'RefHearingScreeningStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000310', 'PersonHealth', 'RefDentalScreeningStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000310', 'RefDentalScreeningStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000312', 'PersonHealthBirth', 'WeightAtBirth')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000313', 'PersonHealthBirth', 'WeeksOfGestation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000314', 'ELChildDevelopmentalAssessment', 'RefChildDevelopmentalScreeningStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000314', 'RefChildDevelopmentalScreeningStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000315', 'ELChildDevelopmentalAssessment', 'RefDevelopmentalEvaluationFindingId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000315', 'RefDevelopmentalEvaluationFinding', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000316', 'PersonLanguage', 'RefLanguageUseTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000316', 'RefLanguageUseType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000317', 'PersonLanguage', 'RefLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000317', 'RefISO6392Language', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000317', 'RefLanguage', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000320', 'IndividualizedProgram', 'RefIndividualizedProgramTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000320', 'RefIndividualizedProgramType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000321', 'ELChildService', 'RefEarlyChildhoodServicesReceivedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000321', 'RefEarlyChildhoodServices', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000321', 'RefServices', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000321', 'ServiceProvided', 'RefServicesId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000323', 'ELChildServicesApplication', 'ApplicationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000323', 'ELEnrollment', 'ApplicationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000324', 'ELEnrollment', 'EnrollmentDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000325', 'ELEnrollment', 'RefFoodServiceParticipationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000325', 'ProgramParticipationFoodService', 'RefSchoolFoodServiceProgramId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000325', 'RefFoodServiceParticipation', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000325', 'RefSchoolFoodServiceProgram', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000326', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000327', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000328', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000329', 'PersonRelationship', 'CustodialRelationshipIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000330', 'PersonFamily', 'NumberOfPeopleInFamily')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000331', 'PersonFamily', 'NumberOfPeopleInHousehold')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000332', 'PersonFamily', 'FamilyIncome')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000333', 'PersonFamily', 'RefFamilyIncomeSourceId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000333', 'RefFamilyIncomeSource', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000334', 'PersonFamily', 'RefIncomeCalculationMethodId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000334', 'RefIncomeCalculationMethod', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000335', 'PersonHealth', 'RefHealthInsuranceCoverageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000335', 'RefHealthInsuranceCoverage', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000336', 'PersonHealth', 'RefDentalInsuranceCoverageTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000336', 'RefDentalInsuranceCoverageType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000341', 'ELStaffEducation', 'RefELLevelOfSpecializationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000341', 'RefELLevelOfSpecialization', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000342', 'PersonDegreeOrCertificate', 'DegreeOrCertificateTitleOrSubject')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000343', 'PersonDegreeOrCertificate', 'RefDegreeOrCertificateTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000343', 'RefDegreeOrCertificateType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000344', 'PersonDegreeOrCertificate', 'AwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000345', 'EarlyChildhoodCredential', 'RefEarlyChildhoodCredentialId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000345', 'RefEarlyChildhoodCredential', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000346', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000346', 'RoleStatus', 'StatusStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000347', 'ELStaffEmployment', 'RefEmploymentStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000347', 'K12StaffEmployment', 'RefEmploymentStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000347', 'RefEmploymentStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000347', 'RefRoleStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000347', 'RoleStatus', 'RefRoleStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000348', 'ELFacilityLicensing', 'InitialLicensingDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000348', 'ELProgramLicensing', 'InitialLicenseDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000349', 'ELFacilityLicensing', 'ContinuingLicenseDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000349', 'ELProgramLicensing', 'ContinuingLicenseDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000350', 'ELFacilityLicensing', 'RefLicenseExemptId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000350', 'ELProgramLicensing', 'RefLicenseExemptId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000350', 'RefLicenseExempt', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000351', 'OrganizationOperationalStatus', 'OperationalStatusEffectiveDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000353', 'ELClassSection', 'RefServiceOptionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000353', 'ELEnrollment', 'RefServiceOptionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000353', 'ELOrganizationAvailability', 'RefServiceOptionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000353', 'RefServiceOption', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000354', 'ELClassSection', 'HoursAvailablePerDay')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000354', 'ELOrganizationAvailability', 'HoursAvailablePerDay')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000355', 'ELClassSection', 'DaysAvailablePerWeek')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000355', 'ELOrganizationAvailability', 'DaysAvailablePerWeek')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000356', 'ELClassSection', 'RefEnvironmentSettingId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000356', 'ELOrganizationAvailability', 'RefEnvironmentSettingId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000356', 'RefEnvironmentSetting', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000357', 'ELQualityRatingImprovement', 'RefQrisParticipationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000357', 'RefQrisParticipation', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000358', 'ELQualityRatingImprovement', 'QrisScore')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000361', 'PsStudentEnrollment', 'RefPsEnrollmentAwardTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000361', 'RefPsEnrollmentAwardType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000362', 'ProgramParticipationAE', 'InstructionalActivityHoursCompleted')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000362', 'PsStudentEnrollment', 'InstructionalActivityHoursCompleted')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000363', 'FinancialAidAward', 'RefFinancialAidStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000363', 'RefFinancialAidAwardStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000364', 'Classroom', 'ClassroomIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000364', 'CourseSectionLocation', 'LocationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000364', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000365', 'Assessment', 'IdentificationSystem')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000366', 'AssessmentForm', 'FormNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000367', 'AssessmentSubtest', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000368', 'AssessmentSubtest', 'Abbreviation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000369', 'AssessmentResult', 'RefScoreMetricTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000369', 'AssessmentSubtest', 'RefScoreMetricTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000369', 'RefScoreMetricType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000370', 'AssessmentResult', 'InstructionalRecommendation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000371', 'AssessmentParticipantSession', 'RefLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000371', 'RefLanguage', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000382', 'Assessment', 'Objective')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000383', 'AssessmentAccommodation', 'RefAssessmentAccommodationCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000383', 'RefAssessmentAccommodationCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000384', 'AssessmentAdministration', 'AssessmentSecureIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000384', 'AssessmentForm', 'AssessmentSecureIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000385', 'AssessmentAccommodation', 'RefAccommodationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000385', 'IndividualizedProgramAccommodation', 'RefAccommodationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000385', 'RefAccommodationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000386', 'AssessmentParticipantSession', 'RefAssessmentPlatformTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000386', 'RefAssessmentPlatformType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000388', 'AssessmentSubtest', 'Version')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000389', 'AssessmentParticipantSession', 'RefAssessmentSessionSpecialCircumstanceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000389', 'AssessmentSession', 'RefAssessmentSessionSpecialCircumstanceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000389', 'RefAssessmentSessionSpecialCircumstanceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000390', 'AssessmentItem', 'RefAssessmentItemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000390', 'RefAssessmentItemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000391', 'AssessmentItem', 'Difficulty')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000392', 'AssessmentItemCharacteristic', 'RefAssessmentItemCharacteristicTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000392', 'RefAssessmentItemCharacteristicType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000393', 'AssessmentItemCharacteristic', 'ResponseChoicePattern')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000395', 'AssessmentSubtest', 'MaximumValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000396', 'AssessmentSubtest', 'MinimumValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000397', 'AssessmentSubtest', 'OptimalValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000398', 'AssessmentItem', 'DistractorAnalysis')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000400', 'AssessmentItem', 'Stem')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000402', 'AssessmentItemResponse', 'Duration')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000403', 'AssessmentItem', 'AllottedTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000405', 'AssessmentItemResponse', 'RefAssessItemResponseStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000405', 'RefAssessmentItemResponseStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000406', 'AssessmentItemResponse', 'AidSetUsed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000407', 'AssessmentParticipantSession', 'TimeAssessed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000408', 'AssessmentSession', 'AllottedTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000410', 'PersonIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000411', 'PersonIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000415', 'Assessment', 'RefAssessmentTypeChildrenWithDisabilitiesId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000415', 'RefAssessmentTypeChildrenWithDisabilities', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000417', 'AssessmentPerformanceLevel', 'ScoreMetric')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000418', 'AssessmentPerformanceLevel', 'LowerCutScore')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000419', 'AssessmentPerformanceLevel', 'UpperCutScore')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000421', 'Rubric', 'Title')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000422', 'Rubric', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000423', 'Rubric', 'UrlReference')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000424', 'K12Sea', 'RefStateANSICode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000424', 'RefStateANSICode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000425', 'PersonRelationship', 'RefPersonRelationshipId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000425', 'RefPersonRelationship', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000426', 'PersonBirthplace', 'City')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000427', 'PersonBirthplace', 'RefStateId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000428', 'Person', 'BirthdateVerification')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000428', 'ProgramParticipationMigrant', 'BirthdateVerification')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000429', 'ProgramParticipationMigrant', 'RefContinuationOfServicesReasonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000429', 'RefContinuationOfServices', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000430', 'ProgramParticipationMigrant', 'MepEligibilityExpirationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000431', 'PersonHealthBirth', 'MultipleBirthIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000432', 'ProgramParticipationMigrant', 'MigrantStudentQualifyingArrivalDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000433', 'ProgramParticipationMigrant', 'QualifyingMoveFromCity')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000434', 'ProgramParticipationMigrant', 'RefQualifyingMoveFromCountryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000434', 'RefCountry', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000435', 'ProgramParticipationMigrant', 'RefQualifyingMoveFromStateId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000435', 'RefState', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000436', 'ProgramParticipationMigrant', 'DesignatedGraduationSchoolId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000437', 'ProgramParticipationMigrant', 'RefMepEnrollmentTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000437', 'RefMepEnrollmentType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000438', 'ProgramParticipationMigrant', 'ImmunizationRecordFlag')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000439', 'PersonHealth', 'RefMedicalAlertIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000439', 'RefMedicalAlertIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000440', 'ProgramParticipationMigrant', 'RefMepProjectBasedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000440', 'RefMepProjectBased', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000442', 'OrganizationFederalAccountability', 'AypAppealProcessDesignation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000443', 'OrganizationFederalAccountability', 'AypAppealChangedDesignation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000444', 'OrganizationFederalAccountability', 'AypAppealProcessDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000445', 'K12SeaFederalFunds', 'StateTransferabilityOfFunds')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000446', 'K12LeaFederalFunds', 'LeaTransferabilityOfFunds')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000447', 'K12TitleIIILanguageInstruction', 'RefTitleIIILanguageInstructionProgramTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000447', 'ProgramParticipationTitleIIILep', 'RefTitleIIILanguageInstructionProgramTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000447', 'RefTitleIIILanguageInstructionProgramType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000448', 'Course', 'RefInstructionLanguage')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000448', 'CourseSection', 'RefInstructionLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000449', 'K12LeaFederalReporting', 'RefBarrierToEducatingHomelessId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000449', 'RefBarrierToEducatingHomeless', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000451', 'K12LeaFederalFunds', 'RefLeaFundsTransferTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000451', 'RefLeaFundsTransferType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000452', 'K12LeaFederalFunds', 'FundsTransferAmount')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000453', 'K12LeaFederalReporting', 'StateAssessStandardsFunding')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000454', 'K12LeaFederalReporting', 'StateAssessmentAdminFunding')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000455', 'K12SeaFederalFunds', 'DateStateReceivedTitleIIIAllocation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000456', 'K12SeaFederalFunds', 'DateTitleIIIFundsAvailableToSubgrantees')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000457', 'K12SeaFederalFunds', 'NumberOfDaysForTitleIIISubgrants')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000461', 'K12LeaFederalFunds', 'InnovativeDollarsSpent')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000462', 'K12LeaFederalFunds', 'InnovativeDollarsSpentOnStrategicPriorities')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000463', 'K12ProgramOrService', 'RefMepProjectTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000463', 'RefMepProjectType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000464', 'K12LeaFederalFunds', 'InnovativeProgramsFundsReceived')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000466', 'K12StudentLiteracyAssessment', 'RefLiteracyAssessmentId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000466', 'RefLiteracyAssessment', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000467', 'K12StudentLiteracyAssessment', 'LiteracyGoalMetStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000468', 'K12StudentLiteracyAssessment', 'LiteracyPostTestStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000469', 'K12StudentLiteracyAssessment', 'LiteracyPreTestStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000470', 'K12LeaFederalFunds', 'NumberOfImmigrantProgramSubgrants')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000471', 'K12LeaSafeDrugFree', 'IndicatorName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000472', 'K12LeaSafeDrugFree', 'Instrument')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000473', 'K12LeaSafeDrugFree', 'CollectionFrequency')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000474', 'K12LeaSafeDrugFree', 'MostRecentCollection')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000475', 'K12LeaSafeDrugFree', 'Target')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000476', 'K12LeaSafeDrugFree', 'Performance')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000477', 'K12LeaSafeDrugFree', 'Baseline')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000478', 'K12LeaSafeDrugFree', 'BaselineYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000479', 'K12LeaFederalFunds', 'SchoolImprovementReservedPercent')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000480', 'K12LeaFederalFunds', 'SchoolImprovementAllocation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000481', 'K12SchoolImprovement', 'SchoolImprovementExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000482', 'K12LeaFederalReporting', 'TerminatedTitleIIIProgramFailure')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000484', 'ProgramParticipationNeglected', 'ObtainedEmployment')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000485', 'K12ProgramOrService', 'ProgramInMultiplePurposeFacility')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000486', 'K12LeaFederalFunds', 'RefRlisProgramUseId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000486', 'RefRlisProgramUse', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000487', 'K12LeaTitleIIIProfessionalDevelopment', 'RefTitleIIIProfessionalDevelopmentTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000487', 'RefTitleIIIProfessionalDevelopmentType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000488', 'K12StudentDiscipline', 'RefDisciplinaryActionTakenId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000488', 'RefDisciplinaryActionTaken', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000490', 'K12ProgramOrService', 'RefPrekindergartenDailyLengthId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000490', 'RefProgramDayLength', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000491', 'K12ProgramOrService', 'RefKindergartenDailyLengthId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000491', 'RefProgramDayLength', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000494', 'OrganizationCalendar', 'CalendarCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000495', 'OrganizationCalendar', 'CalendarDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000496', 'OrganizationCalendarSession', 'DaysInSession')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000497', 'OrganizationCalendarSession', 'FirstInstructionDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000498', 'OrganizationCalendarSession', 'LastInstructionDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000499', 'Course', 'InstructionalMinutes')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000499', 'OrganizationCalendarSession', 'InstructionalMinutes')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000500', 'OrganizationCalendarSession', 'MinutesPerDay')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000501', 'Incident', 'IncidentIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000502', 'Incident', 'IncidentDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000503', 'Incident', 'IncidentTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000504', 'Facility', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000505', 'Incident', 'IncidentCost')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000506', 'Incident', 'RefIncidentReporterTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000506', 'RefIncidentReporterType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000507', 'Incident', 'IncidentReporterId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000508', 'Incident', 'IncidentDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000509', 'Incident', 'RefIncidentBehaviorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000509', 'RefIncidentBehavior', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000510', 'Incident', 'RefIncidentInjuryTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000510', 'RefIncidentInjuryType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000511', 'K12StudentDiscipline', 'DurationOfDisciplinaryAction')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000512', 'K12StudentDiscipline', 'RelatedToZeroTolerancePolicy')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000513', 'K12StudentDiscipline', 'FullYearExpulsion')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000514', 'K12StudentDiscipline', 'ShortenedExpulsion')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000515', 'Incident', 'RefIncidentTimeDescriptionCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000515', 'RefIncidentTimeDescriptionCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000517', 'Course', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000518', 'CteCourse', 'CoreAcademicCourse')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000518', 'K12Course', 'CoreAcademicCourse')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000519', 'CourseSectionSchedule', 'ClassBeginningTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000520', 'CourseSectionSchedule', 'ClassEndingTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000521', 'CourseSectionSchedule', 'ClassMeetingDays')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000522', 'CourseSectionSchedule', 'ClassPeriod')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000523', 'CourseSectionSchedule', 'TimeDayIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000524', 'CourseSectionLocation', 'RefInstructionLocationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000524', 'RefInstructionLocationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000525', 'K12StaffAssignment', 'PrimaryAssignment')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000526', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000527', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000528', 'K12StaffAssignment', 'ItinerantTeacher')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000529', 'K12StudentEnrollment', 'FirstEntryDateIntoUSSchool')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000530', 'K12StudentEnrollment', 'RefPromotionReasonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000530', 'RefPromotionReason', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000531', 'K12StudentEnrollment', 'RefNonPromotionReasonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000531', 'RefNonPromotionReason', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000532', 'K12StudentEnrollment', 'RefPublicSchoolResidence')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000532', 'RefPublicSchoolResidence', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000533', 'OrganizationOperationalStatus', 'RefOperationalStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000533', 'RefOperationalStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000534', 'OrganizationOperationalStatus', 'OperationalStatusEffectiveDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000535', 'ProgramParticipationSpecialEducation', 'RefIDEAEdEnvironmentSchoolAgeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000535', 'RefIDEAEducationalEnvironmentSchoolAge', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000536', 'ProgramParticipationTitleIIILep', 'RefTitleIIIAccountabilityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000536', 'RefTitleIIIAccountability', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000537', 'K12Lea', 'RefLeaTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000537', 'RefLeaType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000538', 'K12StudentDiscipline', 'RefDisciplineMethodOfCwdId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000538', 'RefDisciplineMethodOfCwd', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000539', 'K12StudentDiscipline', 'RefIdeaInterimRemovalReasonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000539', 'RefIDEAInterimRemovalReason', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000540', 'AssessmentRegistration', 'RefAssessmentReasonNotCompletingId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000540', 'RefAssessmentReasonNotCompleting', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000541', 'K12StudentDiscipline', 'RefIdeaInterimRemovalId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000541', 'RefIDEAInterimRemoval', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000542', 'K12SchoolStatus', 'ConsolidatedMepFundsStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000543', 'K12StaffEmployment', 'MepPersonnelIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000544', 'OrganizationFederalAccountability', 'AmaoProficiencyAttainmentLepStudents')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000544', 'RefAmaoAttainmentStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000545', 'K12StudentDiscipline', 'RefDisciplineReasonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000545', 'RefDisciplineReason', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000546', 'StaffCredential', 'TechnologySkillsStandardsMet')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000547', 'K12SeaFederalFundAllocation', 'FederalProgramCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000548', 'K12LeaFederalFunds', 'RefFederalProgramFundingAllocationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000548', 'K12SeaFederalFundAllocation', 'RefFederalProgramFundingAllocationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000548', 'RefFederalProgramFundingAllocationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000549', 'K12LeaFederalFunds', 'FederalProgramsFundingAllocation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000549', 'K12SeaFederalFundAllocation', 'FederalProgramsFundingAllocation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000550', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000550', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000551', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000551', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000552', 'K12StaffEmployment', 'TitleITargetedAssistanceStaffFunded')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000553', 'OrganizationFederalAccountability', 'RefProficiencyTargetStatusRLAId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000553', 'RefProficiencyTargetAyp', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000554', 'OrganizationFederalAccountability', 'AmaoProgressAttainmentLepStudents')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000554', 'RefAmaoAttainmentStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000555', 'K12StudentDiscipline', 'RefDisciplineMethodFirearmsId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000555', 'RefDisciplineMethodFirearms', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000556', 'K12StudentDiscipline', 'RefIDEADisciplineMethodFirearmId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000556', 'RefIDEADisciplineMethodFirearm', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000557', 'Incident', 'RefFirearmTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000557', 'RefFirearmType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000558', 'K12StaffAssignment', 'RefSpecialEducationStaffCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000558', 'RefSpecialEducationStaffCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000558', 'ServiceStaff', 'RefSpecialEducationStaffCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000559', 'ELEnrollment', 'RefIDEAEnvironmentELId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000559', 'ProgramParticipationSpecialEducation', 'RefIDEAEducationalEnvironmentECId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000559', 'RefIDEAEducationalEnvironmentEC', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000559', 'RefIDEAEnvironmentEL', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000560', 'K12LeaFederalFunds', 'RefReapAlternativeFundingStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000560', 'RefReapAlternativeFundingStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000561', 'K12StudentAcademicRecord', 'RefProgressLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000561', 'K12StudentCourseSection', 'RefProgressLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000561', 'RefProgressLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000562', 'ProgramParticipationMigrant', 'PrioritizedForServices')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000563', 'ProgramParticipationMigrant', 'ContinuationOfServicesStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000564', 'K12StaffAssignment', 'RefSpecialEducationAgeGroupTaughtId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000564', 'RefSpecialEducationAgeGroupTaught', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000565', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000565', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000566', 'K12StudentAcademicRecord', 'RefTechnologyLiteracyStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000566', 'RefTechnologyLiteracyStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000567', 'K12LeaFederalFunds', 'SesFundsSpent')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000568', 'K12LeaFederalFunds', 'PublicSchoolChoiceFundsSpent')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000569', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000569', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000570', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000571', 'K12StudentAcademicRecord', 'RefPreAndPostTestIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000571', 'K12StudentCourseSection', 'RefPreAndPostTestIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000571', 'RefPreAndPostTestIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000572', 'AssessmentResult', 'RefAssessmentPretestOutcomeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000572', 'RefAssessmentPretestOutcome', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000573', 'AssessmentItemResponse', 'RefProficiencyStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000573', 'RefProficiencyStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000574', 'K12LeaFederalFunds', 'SesSchoolChoice20PercentObligation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000575', 'K12LeaFederalFunds', 'SesPerPupilExpenditure')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000576', 'AssessmentResult', 'IncludedInAypCalculation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000577', 'PersonDisability', 'DisabilityStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000578', 'K12StudentDiscipline', 'EducationalServicesAfterRemoval')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000579', 'OrganizationFederalAccountability', 'AmaoAypProgressAttainmentLepStudents')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000579', 'RefAmaoAttainmentStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000580', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000580', 'ProgramParticipationCte', 'SingleParentOrSinglePregnantWoman')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000580', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000581', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000581', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000584', 'K12StudentCohort', 'CohortGraduationYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000584', 'PsStudentCohort', 'CohortGraduationYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000585', 'K12School', 'RefStatePovertyDesignationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000585', 'RefStatePovertyDesignation', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000586', 'K12StudentAcademicRecord', 'RefPsEnrollmentActionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000586', 'RefPsEnrollmentAction', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000587', 'K12SchoolStatus', 'RefInternetAccessId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000587', 'RefInternetAccess', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000588', 'ProgramParticipationCte', 'RefNonTraditionalGenderStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000588', 'RefCteNonTraditionalGenderStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000588', 'RefNonTraditionalGenderStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000589', 'RefStaffPerformanceLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000589', 'StaffEvaluation', 'RefStaffPerformanceLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000590', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000591', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000592', 'ProgramParticipationCte', 'CteParticipant')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000593', 'ProgramParticipationCte', 'CteNonTraditionalCompletion')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000594', 'K12OrganizationStudentResponsibility', 'RefK12ResponsibilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000594', 'RefK12ResponsibilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000595', 'K12OrganizationStudentResponsibility', 'RefK12ResponsibilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000595', 'RefK12ResponsibilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000596', 'CourseSection', 'RefAdditionalCreditTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000596', 'CteCourse', 'RefAdditionalCreditTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000596', 'K12Course', 'RefAdditionalCreditTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000596', 'K12StudentCourseSection', 'RefAdditionalCreditTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000596', 'RefAdditionalCreditType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000597', 'AssessmentParticipantSession', 'LocationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000597', 'AssessmentSession', 'Location')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000598', 'OrganizationCalendarDay', 'AlternateDayName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000599', 'RefAbsentAttendanceCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000599', 'RoleAttendanceEvent', 'RefAbsentAttendanceCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000600', 'RefPresentAttendanceCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000600', 'RoleAttendanceEvent', 'RefPresentAttendanceCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000601', 'RefAttendanceEventType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000601', 'RoleAttendanceEvent', 'RefAttendanceEventTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000602', 'Facility', 'BuildingSiteNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000602', 'LocationAddress', 'BuildingSiteNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000603', 'OrganizationCalendarEvent', 'RefCalendarEventType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000603', 'RefCalendarEventType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000605', 'AssessmentSubtest', 'RefContentStandardTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000605', 'RefContentStandardType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000606', 'LocationAddress', 'Latitude')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000606', 'PersonAddress', 'Latitude')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000607', 'LocationAddress', 'Longitude')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000607', 'PersonAddress', 'Longitude')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000609', 'K12StudentDiscipline', 'RefDisciplineLengthDifferenceReasonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000609', 'RefDisciplineLengthDifferenceReason', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000610', 'K12StudentEnrollment', 'DisplacedStudentStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000611', 'OrganizationCalendarCrisis', 'Code')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000612', 'OrganizationCalendarCrisis', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000613', 'OrganizationCalendarCrisis', 'Type')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000614', 'OrganizationCalendarCrisis', 'StartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000616', 'K12StudentCourseSection', 'GradeValueQualifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000616', 'K12StudentCourseSectionMark', 'GradeValueQualifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000617', 'Incident', 'RefIncidentLocationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000617', 'RefIncidentLocation', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000618', 'Person', 'RefPersonalInformationVerificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000618', 'PersonAddress', 'RefPersonalInformationVerificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000618', 'PersonIdentifier', 'RefPersonalInformationVerificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000618', 'RefPersonalInformationVerification', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000620', 'RefEmploymentSeparationReason', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000620', 'StaffEmployment', 'RefEmploymentSeparationReasonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000621', 'RefEmploymentSeparationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000621', 'StaffEmployment', 'RefEmploymentSeparationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000622', 'K12StaffAssignment', 'RefClassroomPositionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000622', 'RefClassroomPositionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000624', 'RefLeaveEventType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000624', 'RoleAttendanceEvent', 'RefLeaveEventTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000625', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000625', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000625', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000626', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000627', 'Incident', 'RefIncidentBehaviorSecondaryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000627', 'RefIncidentBehaviorSecondary', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000630', 'AssessmentItem', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000632', 'Facility', 'BuildingName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000633', 'ELClassSectionService', 'YoungestAgeServed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000633', 'ELOrganizationAvailability', 'YoungestAgeServed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000634', 'PersonOtherName', 'RefOtherNameTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000634', 'RefOtherNameType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000635', 'ProgramParticipationNeglected', 'AchievementIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000636', 'ProgramParticipationNeglected', 'OutcomeIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000637', 'K12OrganizationStudentResponsibility', 'RefK12ResponsibilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000637', 'RefK12ResponsibilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000638', 'K12OrganizationStudentResponsibility', 'RefK12ResponsibilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000638', 'RefK12ResponsibilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000645', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000646', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000647', 'K12StaffAssignment', 'TeacherOfRecord')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000648', 'K12StaffAssignment', 'RefTeachingAssignmentRoleId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000648', 'RefTeachingAssignmentRole', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000649', 'K12StaffAssignment', 'ContributionPercentage')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000650', 'K12StudentCourseSection', 'RefCourseSectionEntryTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000650', 'RefCourseSectionEntryType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000651', 'K12StudentCourseSection', 'ExitWithdrawalDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000652', 'K12StudentCourseSection', 'RefCourseSectionExitTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000652', 'RefCourseSectionExitType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000653', 'K12LeaFederalReporting', 'InterscholasticSportsMaleOnly')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000654', 'K12LeaFederalReporting', 'InterscholasticSportsFemaleOnly')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000655', 'K12LeaFederalReporting', 'InterscholasticTeamsMaleOnly')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000656', 'K12LeaFederalReporting', 'InterscholasticTeamsFemaleOnly')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000657', 'K12LeaFederalReporting', 'InterscholasticSportParticipantsMale')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000658', 'K12LeaFederalReporting', 'InterscholasticSportParticipantsFemale')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000689', 'CompetencyFrameworkItem', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000690', 'CompetencyFrameworkItem', 'Statement')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000691', 'CompetencyFrameworkItem', 'Type')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000692', 'CompetencyFrameworkItem', 'Code')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000693', 'CompetencyFramework', 'URI')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000694', 'CompetencyFramework', 'Title')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000695', 'CompetencyFramework', 'Version')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000696', 'CompetencyFramework', 'Creator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000697', 'CompetencyFramework', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000698', 'CompetencyFramework', 'RefCompetencyFrameworkPublicationStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000698', 'RefCompetencyFrameworkPublicationStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000699', 'CompetencyFramework', 'Jurisdiction')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000700', 'CompetencyFramework', 'ValidStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000701', 'CompetencyFramework', 'ValidEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000702', 'CompetencyFramework', 'Subject')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000703', 'PersonHealth', 'VisionScreeningDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000704', 'OrganizationWebsite', 'Website')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000705', 'PersonHealth', 'HearingScreeningDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000706', 'PersonHealth', 'DentalScreeningDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000707', 'AssessmentItem', 'MaximumScore')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000708', 'AssessmentItem', 'MinimumScore')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000709', 'AssessmentItemCharacteristic', 'Value')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000710', 'K12School', 'RefCharterSchoolTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000710', 'RefCharterSchoolType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000711', 'K12StudentCohort', 'CohortDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000712', 'CteCourse', 'RefCurriculumFrameworkTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000712', 'K12Course', 'RefCurriculumFrameworkTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000712', 'RefCurriculumFrameworkType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000713', 'K12StudentAcademicRecord', 'RefHighSchoolDiplomaDistinctionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000713', 'RefHighSchoolDiplomaDistinctionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000714', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000714', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000715', 'CompetencyFrameworkItemAssociation', 'AssociatedEntityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000716', 'RefProgramSponsorType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000716', 'StaffCredential', 'RefProgramSponsorTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000717', 'AssessmentPerformanceLevel', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000718', 'AssessmentPerformanceLevel', 'Label')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000719', 'AssessmentSubtest', 'Rules')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000722', 'PersonAddress', 'RefPersonLocationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000722', 'RefPersonLocationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000724', 'AssessmentItemResponse', 'ScoreValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000725', 'RefEducationLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000726', 'PsStudentAcademicRecord', 'AcademicYearDesignator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000727', 'PsStudentAcademicRecord', 'RefAcademicTermDesignatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000727', 'RefAcademicTermDesignator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000728', 'PsStudentEnrollment', 'RefDistanceEducationCourseEnrollmentId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000728', 'RefDistanceEducationCourseEnrollment', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000729', 'PsInstitution', 'RefPredominantCalendarSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000729', 'RefPredominantCalendarSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000730', 'PsStaffEmployment', 'StandardOccupationalClass')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000731', 'PsStaffEmployment', 'RefIpedsOccupationalCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000731', 'RefIpedsOccupationalCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000732', 'PsStaffEmployment', 'InstructionalStaffStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000733', 'PsStaffEmployment', 'MedicalSchoolStaffStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000734', 'PsStaffEmployment', 'FacultyStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000735', 'PsStaffEmployment', 'RefInstructionalStaffContractLengthId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000735', 'RefInstructionalStaffContractLength', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000736', 'PsStaffEmployment', 'RefFullTimeStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000736', 'RefFullTimeStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000737', 'PsStaffEmployment', 'RefEmploymentContractTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000737', 'RefEmploymentContractType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000738', 'PsInstitution', 'RefTenureSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000738', 'RefTenureSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000739', 'PsStaffEmployment', 'RefInstructionalStaffFacultyTenureId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000739', 'RefInstructionalStaffFacultyTenure', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000740', 'PsStaffEmployment', 'RefAcademicRankId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000740', 'RefAcademicRank', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000741', 'PsStaffEmployment', 'RefInstructionCreditTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000741', 'RefInstructionCreditType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000742', 'PsStaffEmployment', 'GraduateAssistantStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000743', 'PsStaffEmployment', 'RefGraduateAssistantIpedsCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000743', 'RefGraduateAssistantIpedsCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000744', 'PsStaffEmployment', 'AnnualBaseContractualSalary')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000745', 'PsPriceOfAttendance', 'TuitionPublished')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000746', 'PsPriceOfAttendance', 'RefTuitionUnitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000746', 'RefTuitionUnit', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000747', 'PsPriceOfAttendance', 'RequiredStudentFees')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000748', 'PsInstitution', 'InstitutionallyControlledHousingStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000749', 'PsPriceOfAttendance', 'RoomCharges')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000750', 'PsPriceOfAttendance', 'BoardCharges')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000751', 'PsPriceOfAttendance', 'BooksAndSuppliesCosts')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000752', 'PsPriceOfAttendance', 'OtherStudentExpenses')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000753', 'PsPriceOfAttendance', 'PriceOfAttendance')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000754', 'PsPriceOfAttendance', 'ComprehensiveFee')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000755', 'PsStudentApplication', 'PostsecondaryApplicant')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000756', 'PsStudentApplication', 'RefAdmittedStudentId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000756', 'RefAdmittedStudent', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000757', 'PsStudentApplication', 'WaitListedStudent')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000758', 'PsStudentApplication', 'RefGradePointAverageDomainId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000758', 'RefGradePointAverageDomain', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000759', 'PsStudentApplication', 'HighSchoolPercentile')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000760', 'PsStudentEnrollment', 'HousingOnCampus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000761', 'PsStudentEnrollment', 'FraternityParticipationStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000762', 'PsStudentEnrollment', 'SororityParticipationStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000763', 'PsStudentFinancialAid', 'FinancialAidApplicant')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000765', 'PsStudentFinancialAid', 'FinancialNeed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000766', 'RefTeacherEducationTestCompany', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000766', 'TeacherEducationCredentialExam', 'RefTeacherEducationTestCompanyId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000767', 'ProgramParticipationTeacherPrep', 'RefTeacherPrepEnrollmentStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000767', 'RefRoleStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000767', 'RefTeacherPrepEnrollmentStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000767', 'RoleStatus', 'RefRoleStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000768', 'ProgramParticipationTeacherPrep', 'RefTeacherPrepCompleterStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000768', 'RefTeacherPrepCompleterStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000769', 'ProgramParticipationTeacherPrep', 'RefAltRouteToCertificationOrLicensureId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000769', 'RefAltRouteToCertificationOrLicensure', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000770', 'ProgramParticipationTeacherPrep', 'RefCriticalTeacherShortageCandidateId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000770', 'RefCriticalTeacherShortageCandidate', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000771', 'ProgramParticipationTeacherPrep', 'RefSupervisedClinicalExperienceId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000771', 'RefSupervisedClinicalExperience', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000772', 'ProgramParticipationTeacherPrep', 'ClinicalExperienceClockHours')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000773', 'RefTeacherEducationCredentialExam', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000773', 'TeacherEducationCredentialExam', 'RefTeacherEducationCredentialExamId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000774', 'RefTeacherEducationExamScoreType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000774', 'TeacherEducationCredentialExam', 'RefTeacherEducationExamScoreTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000775', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000775', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000776', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000776', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000777', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000777', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000778', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000778', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000779', 'ProgramParticipationAE', 'RefAeFunctioningLevelAtIntakeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000779', 'RefAeFunctioningLevelAtIntake', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000780', 'ProgramParticipationAE', 'RefAeFunctioningLevelAtPosttestId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000780', 'RefAeFunctioningLevelAtPosttest', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000781', 'OrganizationIdentifier', 'RefOrganizationIdentificationSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000781', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000781', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000782', 'ProgramParticipationAE', 'RefAeSpecialProgramTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000782', 'RefAeSpecialProgramType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000783', 'AeStudentAcademicRecord', 'RefProfessionalTechnicalCredentialTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000783', 'CteStudentAcademicRecord', 'RefProfessionalTechnicalCredentialTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000783', 'K12StudentAcademicRecord', 'RefProfessionalTechnicalCredentialTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000783', 'PsStudentAcademicRecord', 'RefProfessionalTechCredentialTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000783', 'RefProfessionalTechnicalCredentialType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000783', 'WorkforceProgramParticipation', 'RefProfessionalTechnicalCredentialTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000784', 'ProgramParticipationAE', 'RefAePostsecondaryTransitionActionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000784', 'RefAePostsecondaryTransitionAction', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000785', 'PersonIdentifier', 'RefPersonIdentificationSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000785', 'RefPersonIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000786', 'AeStaff', 'RefAeStaffClassificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000786', 'RefAeStaffClassification', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000787', 'PersonFamily', 'FamilyIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000788', 'AeStaff', 'YearsOfPriorAeTeachingExperience')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000788', 'StaffExperience', 'YearsOfPriorAETeachingExperience')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000789', 'ELStaffEducation', 'ECDegreeOrCertificateHolder')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000790', 'ProgramParticipationAE', 'ProxyContactHours')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000792', 'ELStaffEducation', 'TotalCollegeCreditsEarned')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000793', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000794', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000795', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000795', 'RoleStatus', 'StatusEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000796', 'ELStaffEmployment', 'HoursWorkedPerWeek')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000797', 'ELStaffEmployment', 'HourlyWage')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000798', 'ELStaffEmployment', 'RefWageCollectionMethodId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000798', 'RefWageCollectionMethod', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000799', 'ELStaffEmployment', 'UnionMembershipStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000804', 'ProfessionalDevelopmentRequirement', 'RequiredTrainingClockHours')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000805', 'PersonCredential', 'RefIssuingStateId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000806', 'ELStaff', 'RefChildDevelopmentAssociateTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000806', 'RefChildDevelopmentAssociateType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000806', 'StaffCredential', 'RefChildDevAssociateTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000807', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000807', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000808', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000809', 'ProfessionalDevelopmentActivity', 'ActivityIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000809', 'StaffProfessionalDevelopmentActivity', 'ActivityIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000810', 'ProfessionalDevelopmentActivity', 'Title')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000810', 'StaffProfessionalDevelopmentActivity', 'ActivityTitle')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000811', 'ProfessionalDevelopmentActivity', 'ScholarshipStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000811', 'StaffProfessionalDevelopmentActivity', 'ScholarshipStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000812', 'ProfessionalDevelopmentActivity', 'RefProfessionalDevelopmentFinancialSupportId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000812', 'RefProfessionalDevelopmentFinancialSupport', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000812', 'StaffProfessionalDevelopmentActivity', 'RefProfessionalDevelopmentFinancialSupportId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000813', 'CoreKnowledgeArea', 'RefCoreKnowledgeAreaId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000813', 'RefCoreKnowledgeArea', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000814', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000814', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000815', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000815', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000816', 'ELStaffEducation', 'SchoolAgeEducationPSCredits')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000818', 'OrganizationAccreditation', 'RefHigherEducationInstitutionAccreditationStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000818', 'PersonDegreeOrCertificate', 'RefHigherEducationInstitutionAccreditationStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000818', 'RefHigherEducationInstitutionAccreditationStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000819', 'ELStaffEmployment', 'RefWageVerificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000819', 'RefWageVerification', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000820', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000821', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000822', 'ELClassSectionService', 'ServesChildrenWithSpecialNeeds')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000823', 'ELClassSectionService', 'ELClassGroupCurriculumType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000824', 'ELClassSectionService', 'RefELGroupSizeStandardMetId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000824', 'RefELGroupSizeStandardMet', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000825', 'ELClassSection', 'ELProgramAnnualOperatingWeeks')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000825', 'ELOrganizationAvailability', 'AnnualOperatingWeeks')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000826', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000827', 'OrganizationIdentifier', 'RefOrganizationIdentificationSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000827', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000827', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000828', 'ELProgramLicensing', 'RefELProgramLicenseStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000828', 'RefELProgramLicenseStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000829', 'EarlyChildhoodProgramTypeOffered', 'RefEarlyChildhoodProgramEnrollmentTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000829', 'RefEarlyChildhoodProgramEnrollmentType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000830', 'ELQualityRatingImprovement', 'QrisAwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000831', 'ELQualityRatingImprovement', 'QRISExpirationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000834', 'ELOrganization', 'RefProfitStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000834', 'RefProfitStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000835', 'ELProgramLicensing', 'NumberOfFatalities')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000836', 'ELProgramLicensing', 'NumberOfInjuries')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000837', 'ELProgramLicensing', 'LicenseSuspensionStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000838', 'ELProgramLicensing', 'LicenseRevocationStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000839', 'ELOrganizationMonitoring', 'VisitEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000839', 'ELOrganizationMonitoring', 'VisitStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000840', 'OrganizationAccreditation', 'AccreditationAwardDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000841', 'OrganizationAccreditation', 'AccreditationExpirationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000842', 'OrganizationPolicy', 'PolicyType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000843', 'ELQualityRatingImprovement', 'NumberQrisLevels')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000844', 'ELOrganizationAvailability', 'NumberOfClassrooms')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000845', 'OrganizationIndicator', 'RefOrganizationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000845', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000847', 'OrganizationPolicy', 'PolicyType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000848', 'OrganizationIndicator', 'RefOrganizationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000848', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000849', 'OrganizationPolicy', 'PolicyType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000850', 'OrganizationPolicy', 'PolicyType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000851', 'PersonStatus', 'RefPersonStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000851', 'RefPersonStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000852', 'ELOrganizationAvailability', 'RefPopulationServedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000852', 'RefPopulationServed', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000853', 'OrganizationIndicator', 'RefOrganizationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000853', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000854', 'OrganizationIndicator', 'RefOrganizationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000854', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000855', 'OrganizationIndicator', 'RefOrganizationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000855', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000856', 'OrganizationIndicator', 'RefOrganizationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000856', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000857', 'PersonFamily', 'RefCommunicationMethodId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000857', 'RefCommunicationMethod', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000858', 'OrganizationIndicator', 'RefOrganizationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000858', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000859', 'OrganizationPolicy', 'PolicyType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000862', 'LocationAddress', 'RefERSRuralUrbanContinuumCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000862', 'RefERSRuralUrbanContinuumCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000863', 'OrganizationIndicator', 'RefOrganizationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000863', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000864', 'OrganizationCalendar', 'CalendarYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000865', 'ELFacilityLicensing', 'StateLicensedFacilityCapacity')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000866', 'OrganizationEmployeeBenefit', 'FullTimeBenefitIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000866', 'OrganizationEmployeeBenefit', 'RefEmployeeBenefitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000866', 'RefEmployeeBenefit', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000867', 'OrganizationEmployeeBenefit', 'PartTimeBenefitIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000867', 'OrganizationEmployeeBenefit', 'RefEmployeeBenefitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000867', 'RefEmployeeBenefit', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000868', 'OrganizationIndicator', 'RefOrganizationIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000868', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000869', 'CompetencyFrameworkItemAssociation', 'RefCompetencyFrameworkItemAssociationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000869', 'RefCompetencyFrameworkItemAssociationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000870', 'CompetencyFrameworkItem', 'TypicalAgeRange')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000871', 'CompetencyFrameworkItemAssociation', 'CompetencyFrameworkItemAssociationIdentifierURI')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000872', 'CompetencyFrameworkItem', 'CompetencyFrameworkItemParentId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000873', 'CompetencyFrameworkItem', 'CompetencyFrameworkItemParentCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000874', 'CompetencyFrameworkItem', 'URL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000875', 'CompetencyFrameworkItem', 'RefBloomsTaxonomyDomainId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000875', 'RefBloomsTaxonomyDomain', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000876', 'CompetencyFrameworkItem', 'RefMultipleIntelligenceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000876', 'RefMultipleIntelligenceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000877', 'CompetencySet', 'RefCompletionCriteriaId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000877', 'RefCompetencySetCompletionCriteria', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000878', 'CompetencySet', 'CompletionCriteriaThreshold')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000879', 'RefLearningResourceCompetencyAlignmentType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000880', 'CompetencyFramework', 'RefLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000880', 'RefLanguage', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000881', 'CompetencyFrameworkItem', 'RefLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000881', 'RefLanguage', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000882', 'CompetencyFramework', 'License')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000883', 'CompetencyFrameworkItem', 'License')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000884', 'CompetencyFramework', 'Publisher')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000885', 'CompetencyFramework', 'Rights')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000886', 'CompetencyFramework', 'RightsHolder')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000887', 'CompetencyFrameworkItem', 'ConceptKeyword')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000888', 'CompetencyFrameworkItem', 'ConceptTerm')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000889', 'AssessmentRegistration', 'AssignedByPersonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000890', 'AssessmentResult', 'DescriptiveFeedback')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000891', 'AssessmentItemResponse', 'DescriptiveFeedback')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000892', 'CredentialCategory', 'Category')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000893', 'Credential', 'Title')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000894', 'Credential', 'ImageUrl')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000895', 'Credential', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000896', 'CredentialCriteria', 'Criteria')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000898', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000900', 'CredentialIssuer', 'AwardIssuerOriginURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000901', 'CredentialAwardEvidence', 'Statement')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000902', 'GoalMeasurement', 'SuccessCriteria')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000903', 'Goal', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000904', 'AssessmentItemPossibleResponse', 'FeedbackMessage')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000905', 'AssessmentItemPossibleResponse', 'SequenceNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000906', 'AssessmentItem', 'TextComplexityValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000907', 'AssessmentItem', 'RefTextComplexitySystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000907', 'RefTextComplexitySystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000908', 'AssessmentItemPossibleResponse', 'Value')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000910', 'CompetencyFrameworkItem', 'TextComplexitySystem')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000911', 'LearningResource', 'Url')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000912', 'LearningResource', 'Title')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000913', 'LearningResource', 'SubjectName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000914', 'LearningResource', 'SubjectCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000915', 'LearningResource', 'SubjectCodeSystem')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000916', 'LearningResource', 'DateCreated')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000917', 'LearningResource', 'Creator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000918', 'LearningResource', 'PublisherName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000919', 'LearningResource', 'RefLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000919', 'RefLanguage', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000921', 'LearningResource', 'LearningResourceLicenseURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000922', 'LearningResource', 'BasedOnUrl')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000923', 'LearningResource', 'RefLearningResourceIntendedEndUserRoleId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000923', 'RefLearningResourceIntendedEndUserRole', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000924', 'LearningResource', 'TimeRequired')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000925', 'LearningResource', 'TypicalAgeRangeMinimum')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000926', 'LearningResource', 'TypicalAgeRangeMaximum')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000927', 'LearningResource', 'RefLearningResourceInteractivityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000927', 'RefLearningResourceInteractivityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000928', 'LearningResource', 'RefLearningResourceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000928', 'RefLearningResourceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000929', 'LearningResource', 'TextComplexityValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000930', 'LearningResource', 'TextComplexitySystem')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000931', 'Assessment', 'ShortName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000932', 'Assessment', 'AssessmentFamilyTitle')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000933', 'Assessment', 'AssessmentFamilyShortName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000934', 'LearnerAction', 'RefLearnerActionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000934', 'RefLearnerActionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000935', 'LearnerAction', 'Value')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000937', 'LearnerAction', 'LearnerActionDateTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000938', 'LearnerActivity', 'RefLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000939', 'LearnerActivity', 'Title')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000940', 'LearnerActivity', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000941', 'LearnerActivity', 'Prerequisite')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000942', 'LearnerActivity', 'RefLearnerActivityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000942', 'RefLearnerActivityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000943', 'LearnerActivity', 'CreationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000944', 'LearnerActivity', 'MaximumTimeAllowed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000945', 'LearnerActivity', 'RefLearnerActivityMaximumTimeAllowedUnitsId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000945', 'RefLearnerActivityMaximumTimeAllowedUnits', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000946', 'LearnerActivity', 'DueDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000947', 'LearnerActivity', 'DueTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000948', 'LearnerActivity', 'MaximumAttemptsAllowed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000949', 'LearnerActivity', 'RefLearnerActivityAddToGradeBookFlagId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000949', 'RefLearnerActivityAddToGradeBookFlag', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000950', 'LearnerActivity', 'ReleaseDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000951', 'LearnerActivity', 'Weight')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000952', 'LearnerActivity', 'PossiblePoints')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000953', 'LearnerActivity', 'RubricUrl')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000954', 'AssessmentItemResponse', 'ScaffoldingItemFlag')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000955', 'AssessmentItemResponse', 'HintCount')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000956', 'AssessmentItemResponse', 'HintIncludedAnswer')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000957', 'AssessmentItemResponse', 'FirstAttemptDuration')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000958', 'AssessmentItemResponse', 'StartTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000959', 'AssessmentItemResponse', 'StartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000961', 'AssessmentAdministration', 'Code')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000962', 'AssessmentAdministration', 'StartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000963', 'AssessmentAdministration', 'StartTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000964', 'AssessmentAdministration', 'FinishDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000965', 'AssessmentAdministration', 'FinishTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000966', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000967', 'Assessment', 'AssessmentFamilyTitle')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000967', 'Organization', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000968', 'AssessmentSession', 'SecurityIssue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000969', 'AssessmentItemResponse', 'SecurityIssue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000970', 'AssessmentResult', 'DateUpdated')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000971', 'AssessmentResult', 'DateCreated')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000972', 'TeacherStudentDataLinkExclusion', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000973', 'RefRace', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000974', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000974', 'RoleStatus', 'StatusStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000975', 'RoleStatus', 'StatusEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000976', 'K12StudentCourseSection', 'RefCourseSectionEnrollmentStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000976', 'RefCourseSectionEnrollmentStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000976', 'RefRoleStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000976', 'RoleStatus', 'RefRoleStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000977', 'AssessmentAdministration', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000978', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000978', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000978', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000979', 'AssessmentForm_AssessmentFormSection', 'SequenceNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000979', 'AssessmentFormSection_AssessmentItem', 'SequenceNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000980', 'AssessmentFormSection', 'GUID')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000981', 'Assessment', 'GUID')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000982', 'OrganizationAccreditation', 'RefAccreditationAgencyId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000982', 'RefAccreditationAgency', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000983', 'OrganizationPolicy', 'PolicyType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000984', 'ELFacilityLicensing', 'RefELFacilityLicensingStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000984', 'RefELFacilityLicensingStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000985', 'OrganizationCalendarSession', 'SessionStartTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000986', 'OrganizationCalendarSession', 'SessionEndTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000987', 'AeStudentEmployment', 'RefEmployedWhileEnrolledId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000987', 'K12StudentEmployment', 'RefEmployedWhileEnrolledId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000987', 'PsStudentEmployment', 'RefEmployedWhileEnrolledId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000987', 'RefEmployedWhileEnrolled', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000987', 'WorkforceEmploymentQuarterlyData', 'RefEmployedWhileEnrolledId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000988', 'AeStudentEmployment', 'RefEmployedAfterExitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000988', 'K12StudentEmployment', 'RefEmployedAfterExitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000988', 'PsStudentEmployment', 'RefEmployedAfterExitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000988', 'RefEmployedAfterExit', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000988', 'WorkforceEmploymentQuarterlyData', 'RefEmployedAfterExitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000989', 'QuarterlyEmploymentRecord', 'Earnings')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000990', 'QuarterlyEmploymentRecord', 'RefEmploymentLocationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000990', 'RefEmploymentLocation', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000991', 'WorkforceEmploymentQuarterlyData', 'EmployedInMultipleJobsCount')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000992', 'QuarterlyEmploymentRecord', 'ReferencePeriodStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000993', 'QuarterlyEmploymentRecord', 'ReferencePeriodEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000994', 'QuarterlyEmploymentRecord', 'RefERAdministrativeDataSourceId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000994', 'RefERAdministrativeDataSource', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000997', 'RefWfProgramParticipation', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000997', 'WorkforceProgramParticipation', 'RefWfProgramParticipationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000998', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000999', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001000', 'RefAssessmentELDevelopmentalDomain', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001001', 'OrganizationPolicy', 'PolicyType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001002', 'LearningResource', 'RefLearningResourceEducationalUseId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001002', 'RefLearningResourceEducationalUse', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001003', 'AssessmentParticipantSession', 'DeliveryDeviceDetails')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001004', 'AssessmentNeedApipDisplay', 'EncouragementAssignedSupportIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001004', 'AssessmentNeedApipDisplay', 'MaskingAssignedSupportIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001004', 'AssessmentPersonalNeedLanguageLearner', 'AssignedSupport')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001004', 'AssessmentPersonalNeedsProfile', 'AssignedSupportFlag')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001005', 'AssessmentNeedApipDisplay', 'EncouragementActivateByDefaultIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001005', 'AssessmentNeedApipDisplay', 'MaskingActivateByDefaultIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001005', 'AssessmentPersonalNeedLanguageLearner', 'ActivateByDefault')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001005', 'AssessmentPersonalNeedsProfile', 'ActivateByDefault')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001006', 'Assessment', 'Provider')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001007', 'AssessmentResult', 'PreliminaryIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001008', 'AssessmentResult', 'DiagnosticStatementSource')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001009', 'AssessmentResult', 'NumberOfResponses')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001010', 'AssessmentSubtest_AssessmentItem', 'ItemWeightCorrect')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001012', 'AssessmentSubtest_AssessmentItem', 'ItemWeightIncorrect')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001013', 'AssessmentSubtest_AssessmentItem', 'ItemWeightNotAttempted')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001014', 'AssessmentSubtest', 'RefAssessmentSubtestIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001014', 'RefAssessmentSubtestIdentifierType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001015', 'AssessmentRegistration', 'DaysOfInstructionPriorToAssessment')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001016', 'AssessmentRegistration', 'RetestIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001017', 'AssessmentRegistration', 'CreationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001018', 'AssessmentSession', 'RefAssessmentSessionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001018', 'RefAssessmentSessionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001019', 'AssessmentSession', 'ScheduledStartDateTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001020', 'AssessmentSession', 'ScheduledEndDateTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001021', 'AssessmentParticipantSession', 'ActualStartDateTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001021', 'AssessmentSession', 'ActualStartDateTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001022', 'AssessmentParticipantSession', 'ActualEndDateTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001022', 'AssessmentSession', 'ActualEndDateTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001023', 'AssessmentPersonalNeedLanguageLearner', 'RefAssessmentNeedsProfileContentLanguageLearnerTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001023', 'RefAssessmentNeedLanguageLearnerType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001024', 'AssessmentPersonalNeedsProfileContent', 'RefAssessmentNeedHazardTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001024', 'RefAssessmentNeedHazardType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001025', 'AssessmentPersonalNeedsProfileContent', 'RefAssessmentNeedSupportToolId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001025', 'RefAssessmentNeedSupportTool', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001026', 'AssessmentNeedBraille', 'RefAssessmentNeedUsageTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001026', 'AssessmentPersonalNeedScreenReader', 'RefAssessmentNeedUsageTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001026', 'RefAssessmentNeedUsageType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001027', 'AssessmentPersonalNeedScreenReader', 'RefAssessmentNeedLinkIndicationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001027', 'RefAssessmentNeedLinkIndicationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001028', 'AssessmentPersonalNeedScreenReader', 'SpeechRate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001029', 'AssessmentPersonalNeedScreenReader', 'Volume')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001030', 'AssessmentNeedScreenEnhancement', 'InvertColorChoice')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001031', 'AssessmentNeedScreenEnhancement', 'Magnification')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001032', 'AssessmentNeedBraille', 'RefAssessmentNeedBrailleGradeTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001032', 'RefAssessmentNeedBrailleGradeType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001033', 'AssessmentNeedBraille', 'RefAssessmentNeedNumberOfBrailleDotsId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001033', 'RefAssessmentNeedNumberOfBrailleDots', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001034', 'AssessmentNeedBraille', 'NumberOfBrailleCells')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001035', 'AssessmentNeedBraille', 'RefAssessmentNeedBrailleMarkTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001035', 'RefAssessmentNeedBrailleMarkType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001036', 'AssessmentNeedBraille', 'BrailleDotPressure')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001037', 'AssessmentNeedBraille', 'RefAssessmentNeedBrailleStatusCellTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001037', 'RefAssessmentNeedBrailleStatusCellType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001038', 'AssessmentNeedApipContent', 'ItemTranslationDisplayLanguageTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001039', 'AssessmentNeedApipContent', 'KeywordTranslationLanguageTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001039', 'AssessmentPersonalNeedsProfileContent', 'RefKeywordTranslationsLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001040', 'AssessmentNeedApipContent', 'RefAssessmentNeedSigningTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001040', 'RefAssessmentNeedSigningType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001041', 'AssessmentNeedApipContent', 'RefAssessmentNeedAlternativeRepresentationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001041', 'RefAssessmentNeedAlternativeRepresentationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001042', 'AssessmentNeedApipContent', 'RefAssessmentNeedSpokenSourcePreferenceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001042', 'RefAssessmentNeedSpokenSourcePreferenceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001043', 'AssessmentNeedApipContent', 'ReadAtStartPreferenceIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001044', 'AssessmentNeedApipContent', 'RefAssessmentNeedUserSpokenPreferenceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001044', 'RefAssessmentNeedUserSpokenPreferenceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001045', 'AssessmentNeedApipContent', 'AssessmentNeedDirectionsOnlyIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001046', 'AssessmentNeedApipDisplay', 'RefAssessmentNeedMaskingTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001046', 'RefAssessmentNeedMaskingType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001047', 'AssessmentNeedApipDisplay', 'EncouragementTextMessagingString')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001048', 'AssessmentNeedApipDisplay', 'EncouragementSoundFileUrl')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001049', 'AssessmentNeedApipControl', 'AssessmentNeedTimeMultiplier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001050', 'AssessmentNeedApipControl', 'LineReaderHighlightColor')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001051', 'AssessmentNeedApipControl', 'OverlayColor')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001052', 'AssessmentNeedScreenEnhancement', 'ForegroundColor')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001053', 'AssessmentNeedApipControl', 'BackgroundColor')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001054', 'AssessmentNeedApipControl', 'RefAssessmentNeedIncreasedWhitespacingTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001054', 'RefAssessmentNeedIncreasedWhitespacingType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001055', 'AssessmentRegistration', 'TestingIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001056', 'AssessmentRegistration', 'ScorePublishDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001057', 'AssessmentRegistration', 'RefGradeLevelToBeAssessedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001057', 'AssessmentRegistration', 'RefGradeLevelWhenAssessedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001057', 'RefGradeLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001058', 'PersonCredential', 'CredentialName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001059', 'PersonCredential', 'ExpirationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001059', 'StaffCredential', 'CardiopulmonaryResuscitationCertification')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001060', 'PersonCredential', 'ExpirationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001060', 'StaffCredential', 'FirstAidCertification')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001061', 'StaffProfessionalDevelopmentActivity', 'ActivityStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001062', 'StaffProfessionalDevelopmentActivity', 'ActivityCompletionDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001063', 'AssessmentItemResponse', 'Value')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001064', 'AeStudentEmployment', 'EmploymentNaicsCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001064', 'Credential', 'EmploymentNAICSCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001064', 'K12StudentEmployment', 'EmploymentNaicsCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001064', 'PsStudentEmployment', 'EmploymentNaicsCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001064', 'QuarterlyEmploymentRecord', 'EmploymentNAICSCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001066', 'OrganizationLocation', 'RefOrganizationLocationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001066', 'RefOrganizationLocationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001067', 'Assessment', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001068', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001069', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001070', 'PersonIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001071', 'PersonIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001072', 'OrganizationIdentifier', 'RefOrganizationIdentificationSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001072', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001072', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001073', 'OrganizationIdentifier', 'RefOrganizationIdentificationSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001073', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001073', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001074', 'PersonIdentifier', 'RefPersonIdentificationSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001074', 'RefPersonIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001075', 'PersonIdentifier', 'RefPersonIdentificationSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001075', 'RefPersonIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001076', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001077', 'ProgramParticipationAE', 'RefAeInstructionalProgramTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001077', 'RefAeInstructionalProgramType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001078', 'RefOrganizationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001079', 'ProgramParticipationAE', 'RefGoalsForAttendingAdultEducationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001079', 'RefGoalsForAttendingAdultEducation', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001080', 'PersonIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001081', 'ProgramParticipationAE', 'PostsecondaryTransitionDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001083', 'AeStaff', 'RefAeStaffEmploymentStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001083', 'RefAeStaffEmploymentStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001085', 'AeStaff', 'RefAeCertificationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001085', 'RefAeCertificationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001086', 'ELStaffEducation', 'TotalApprovedECCreditsEarned')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001087', 'AssessmentPersonalNeedScreenReader', 'Pitch')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001088', 'AssessmentItem', 'RefNaepMathComplexityLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001088', 'RefNaepMathComplexityLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001089', 'AssessmentAsset', 'RefAssessmentLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001089', 'AssessmentForm', 'RefAssessmentLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001091', 'AssessmentSubtest', 'PublishedDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001092', 'AssessmentResult', 'DescriptiveFeedbackSource')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001093', 'AssessmentParticipantSession', 'SpecialEventDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001093', 'AssessmentSession', 'SpecialEventDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001094', 'CompetencyFrameworkItem', 'CompetencyFrameworkItemParentURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001102', 'ApipInteraction', 'Xml')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001103', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001103', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001104', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001104', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001105', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001105', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001106', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001106', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001107', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001107', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001108', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001108', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001109', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001109', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001110', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001110', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001111', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001111', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001112', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001112', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001114', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001114', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001115', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001115', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001116', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001116', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001117', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001117', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001118', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001118', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001119', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001119', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001120', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001120', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001121', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001121', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001122', 'AssessmentItem', 'RefNaepAspectsOfReadingId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001122', 'RefNaepAspectsOfReading', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001123', 'ApipInteraction', 'Xml')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001127', 'AssessmentPersonalNeedsProfile', 'AssessmentNeedType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001130', 'AssessmentParticipantSession', 'SecurityIssue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001131', 'AssessmentItemApip', 'ResponseProcessingTemplateUrl')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001132', 'AssessmentItemApip', 'ResponseProcessingXml')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001133', 'AssessmentItemApip', 'ResponseDeclarationXml')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001134', 'AssessmentItemApip', 'OutcomeDeclarationXml')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001135', 'AssessmentItemApip', 'TemplateDeclarationXml')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001136', 'AssessmentItemApip', 'TemplateProcessingXml')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001137', 'AssessmentItemApip', 'ModalFeedbackXml')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001138', 'AssessmentItemApip', 'ItemBodyXml')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001139', 'AssessmentItem', 'AdaptiveIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001139', 'AssessmentItemApip', 'AdaptiveIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001142', 'K12StudentCourseSectionMark', 'FinalIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001143', 'LearningResource', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001144', 'LearningResource', 'CopyrightHolderName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001145', 'LearningResource', 'CopyrightYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001146', 'LearningResource', 'ConceptKeyword')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001147', 'PeerRatingSystem', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001148', 'LearningResourcePeerRating', 'Value')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001149', 'PeerRatingSystem', 'MaximumValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001150', 'PeerRatingSystem', 'MinimumValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001151', 'PeerRatingSystem', 'OptimumValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001152', 'AssessmentParticipantSession', 'PlatformUserAgent')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001153', 'CredentialCriteria', 'CriteriaUrl')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001154', 'CompetencyFrameworkItem', 'TextComplexityMinimumValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001155', 'CompetencyFrameworkItem', 'TextComplexityMaximumValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001156', 'RefOrganizationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001157', 'AssessmentAccommodation', 'OtherDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001158', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001158', 'RefApipInteractionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001160', 'CourseSection', 'VirtualIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001160', 'PsInstitution', 'VirtualIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001160', 'RefOrganizationIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001161', 'CourseSection', 'RefCourseSectionDeliveryModeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001161', 'RefCourseSectionDeliveryMode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001162', 'AssessmentRegistration', 'TestAttemptIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001163', 'CredentialAward', 'StartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001164', 'CredentialAward', 'EndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001165', 'Goal', 'StartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001166', 'Goal', 'EndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001167', 'LearningResourcePeerRating', 'Date')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001168', 'Authentication', 'IdentityProviderName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001169', 'Authentication', 'IdentityProviderUri')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001170', 'Authentication', 'LoginIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001171', 'Authentication', 'StartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001172', 'Authentication', 'EndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001173', 'Application', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001174', 'Application', 'Uri')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001175', 'Authorization', 'ApplicationRoleName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001176', 'Authorization', 'StartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001177', 'Authorization', 'EndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001181', 'AssessmentForm', 'AssessmentItemBankIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001181', 'AssessmentFormSection', 'AssessmentItemBankIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001181', 'AssessmentItem', 'AssessmentItemBankIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001182', 'AssessmentForm', 'AssessmentItemBankName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001182', 'AssessmentFormSection', 'AssessmentItemBankName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001182', 'AssessmentItem', 'AssessmentItemBankName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001183', 'AssessmentForm', 'Version')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001184', 'AssessmentForm', 'PublishedDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001184', 'AssessmentFormSection', 'PublishedDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001184', 'LearningResource', 'PublishedDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001185', 'AssessmentForm', 'AccommodationList')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001186', 'AssessmentForm', 'IntendedAdministrationStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001187', 'AssessmentForm', 'IntendedAdministrationEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001188', 'AssessmentForm', 'PlatformsSupported')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001189', 'AssessmentFormSection', 'Version')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001190', 'AssessmentFormSection', 'RefAssessmentFormSectionIdentificationSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001190', 'RefAssessmentFormSectionIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001191', 'AssessmentFormSection', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001192', 'AssessmentFormSection', 'SectionTimeLimit')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001193', 'AssessmentFormSection', 'SectionSealed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001194', 'AssessmentFormSection', 'SectionReentry')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001195', 'AssessmentAsset', 'Version')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001196', 'AssessmentAsset', 'RefAssessmentAssetTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001196', 'RefAssessmentAssetType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001197', 'AssessmentAsset', 'PublishedDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001198', 'AssessmentAsset', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001199', 'AssessmentAsset', 'RefAssessmentAssestIdentifierType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001199', 'RefAssessmentAssetIdentifierType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001200', 'AssessmentAsset', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001201', 'AssessmentAsset', 'Owner')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001202', 'AssessmentAsset', 'ContentXML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001203', 'AssessmentAsset', 'ContentMimeType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001204', 'AssessmentAsset', 'ContentUrl')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001205', 'Facility', 'BuildingName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001206', 'Facility', 'RefBuildingUseTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001206', 'RefBuildingUseType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001207', 'BuildingSpace', 'SpaceDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001208', 'BuildingSpace', 'RefSpaceUseTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001208', 'RefSpaceUseType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001209', 'RefCounty', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001210', 'K12StudentEnrollment', 'RefExitGradeLevel')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001210', 'RefGradeLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001211', 'Incident', 'RefWeaponTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001211', 'RefWeaponType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001212', 'AssessmentSessionStaffRole', 'RefAssessmentSessionStaffRoleTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001212', 'RefAssessmentSessionStaffRoleType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001214', 'AssessmentSubtest', 'Tier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001215', 'AssessmentSubtest', 'ContainerOnly')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001216', 'LearningResource', 'Version')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001217', 'AssessmentItemPossibleResponse', 'CorrectIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001218', 'AssessmentPerformanceLevel', 'DescriptiveFeedback')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001219', 'AssessmentResult', 'DiagnosticStatement')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001222', 'ApipInteraction', 'RefApipInteractionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001222', 'ApipInteraction', 'XML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001223', 'FinancialAidApplication', 'RefFinancialAidApplicationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001223', 'RefFinancialAidApplicationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001224', 'PsStudentFinancialAid', 'RefNeedDeterminationMethodId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001224', 'RefNeedDeterminationMethod', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001225', 'ELClassSectionService', 'OldestAgeServed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001225', 'ELOrganizationAvailability', 'OldestAgeServed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001226', 'ELClassSection', 'LanguageTranslationPolicy')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001227', 'PersonStatus', 'StatusStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001227', 'RoleStatus', 'StatusStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001228', 'PersonStatus', 'StatusEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001228', 'RoleStatus', 'StatusEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001229', 'PsStudentDemographic', 'RefMaternalEducationLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001229', 'RefEducationLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001230', 'PsStudentDemographic', 'RefPaternalEducationLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001230', 'RefEducationLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001231', 'IndividualizedProgram', 'RefIndividualizedProgramDateType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001231', 'RefIndividualizedProgramDateType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001232', 'IndividualizedProgram', 'IndividualizedProgramDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001233', 'IndividualizedProgram', 'NonInclusionMinutesPerWeek')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001234', 'IndividualizedProgram', 'InclusionMinutesPerWeek')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001235', 'IndividualizedProgram', 'RefIndividualizedProgramTransitionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001235', 'RefIndividualizedProgramTransitionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001236', 'IndividualizedProgram', 'IndividualizedProgramDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001236', 'IndividualizedProgram', 'ServicePlanDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001237', 'IndividualizedProgram', 'RefIndividualizedProgramLocationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001237', 'RefIndividualizedProgramLocation', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001238', 'IndividualizedProgram', 'ServicePlanMeetingParticipants')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001239', 'IndividualizedProgram', 'ServicePlanSignedBy')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001240', 'IndividualizedProgram', 'ServicePlanSignatureDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001241', 'IndividualizedProgram', 'ServicePlanReevaluationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001242', 'ProgramParticipationSpecialEducation', 'SpecialEducationFTE')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001242', 'ServicesReceived', 'FullTimeEquivalency')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001243', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001244', 'K12ProgramOrService', 'RefProgramGiftedEligibilityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001244', 'RefProgramGiftedEligibility', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001245', 'CredentialCategory', 'CategorySystem')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001246', 'CompetencyFrameworkItemEducationLevel', 'RefEducationLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001246', 'LearningResourceEducationLevel', 'RefEducationLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001246', 'RefEducationLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001247', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001248', 'PersonImmunization', 'RefImmunizationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001248', 'RefImmunizationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001249', 'CompetencyFrameworkItem', 'Notes')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001250', 'CompetencyFrameworkItem', 'Version')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001251', 'AssessmentItemResponseTheory', 'ParameterA')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001252', 'AssessmentItemResponseTheory', 'ParameterB')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001253', 'AssessmentItemResponseTheory', 'RefItemResponseTheoryDifficultyCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001253', 'RefItemResponseTheoryDifficultyCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001254', 'AssessmentItemResponseTheory', 'ParameterC')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001255', 'AssessmentItemResponseTheory', 'ParameterD1')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001256', 'AssessmentItemResponseTheory', 'ParameterD2')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001257', 'AssessmentItemResponseTheory', 'ParameterD3')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001258', 'AssessmentItemResponseTheory', 'ParameterD4')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001259', 'AssessmentItemResponseTheory', 'ParameterD5')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001260', 'AssessmentItemResponseTheory', 'ParameterD6')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001261', 'AssessmentItem', 'LinkingItemIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001262', 'AssessmentItemResponseTheory', 'PointBiserialCorrelationValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001263', 'AssessmentItem', 'ReleaseStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001264', 'AssessmentItemResponseTheory', 'DIFValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001265', 'AssessmentItemResponseTheory', 'KappaValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001266', 'AssessmentItemResponseTheory', 'RefItemResponseTheoryKappaAlgorithmId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001266', 'RefItemResponseTheoryKappaAlgorithm', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001267', 'AssessmentItem', 'BodyText')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001268', 'AssessmentItem', 'Stimulus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001269', 'AssessmentItemPossibleResponse', 'PossibleResponseOption')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001270', 'OrganizationCalendarSession', 'Code')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001271', 'OrganizationCalendarSession', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001272', 'OrganizationCalendarSession', 'MarkingTermIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001273', 'OrganizationCalendarSession', 'SchedulingTermIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001274', 'OrganizationCalendarSession', 'AttendanceTermIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001275', 'OrganizationCalendarEvent', 'EventDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001276', 'OrganizationCalendarEvent', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001277', 'PersonDisability', 'RefAccommodationsNeededTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001277', 'RefAccommodationsNeededType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001278', 'CourseSection', 'RefAdvancedPlacementCourseCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001278', 'RefAdvancedPlacementCourseCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001279', 'PDActivityEducationLevel', 'RefPDActivityEducationLevelsAddressedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001279', 'RefPDActivityEducationLevelsAddressed', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001280', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001280', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001281', 'PersonAllergy', 'ReactionDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001282', 'PersonAllergy', 'RefAllergySeverityId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001282', 'RefAllergySeverity', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001283', 'PersonAllergy', 'RefAllergyTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001283', 'RefAllergyType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001284', 'AssessmentItemResponse', 'ResultXML')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001287', 'K12Course', 'RefBlendedLearningModelTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001287', 'RefBlendedLearningModelType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001288', 'AeCourse', 'RefCareerClusterId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001288', 'Credential', 'RefCareerClusterId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001288', 'CteCourse', 'RefCareerClusterId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001288', 'K12Course', 'RefCareerClusterId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001288', 'RefCareerCluster', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001289', 'PersonCareerEducationPlan', 'LastUpdated')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001290', 'PersonCareerEducationPlan', 'RefCareerEducationPlanTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001290', 'RefCareerEducationPlanType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001291', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001291', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001292', 'K12School', 'RefCharterSchoolApprovalAgencyTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001292', 'RefCharterSchoolApprovalAgencyType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001293', 'K12School', 'CharterSchoolApprovalYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001296', 'ProgramParticipationAE', 'RefCorrectionalEducationFacilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001296', 'RefCorrectionalEducationFacilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001297', 'PersonProgramParticipation', 'RefParticipationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001297', 'RefParticipationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001298', 'PsSection', 'GradeValueQualifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001299', 'PsStudentCourseSectionMark', 'RefCourseAcademicGradeStatusCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001299', 'PsStudentSection', 'RefCourseAcademicGradeStatusCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001299', 'RefCourseAcademicGradeStatusCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001300', 'OrganizationCalendarSession', 'BeginDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001300', 'OrganizationPersonRole', 'EntryDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001301', 'Course', 'RefCourseApplicableEducationLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001301', 'RefCourseApplicableEducationLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001302', 'Course', 'CertificationDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001303', 'PsCourse', 'RefCourseCreditBasisTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001303', 'RefCourseCreditBasisType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001304', 'PsCourse', 'RefCourseCreditLevelTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001304', 'RefCourseCreditLevelType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001305', 'OrganizationPersonRole', 'ExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001306', 'K12Course', 'FundingProgram')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001307', 'PsSection', 'RefCourseHonorsTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001307', 'RefCourseHonorsType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001308', 'PsSection', 'RefCourseInstructionMethodId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001308', 'RefCourseInstructionMethod', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001309', 'PsSectionLocation', 'CourseInstructionSiteName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001310', 'PsSectionLocation', 'RefCourseInstructionSiteTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001310', 'RefCourseInstructionSiteType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001311', 'K12Course', 'RefCourseInteractionModeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001311', 'RefCourseInteractionMode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001312', 'AeCourse', 'RefCourseLevelTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001312', 'PsSection', 'RefCourseLevelTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001312', 'RefCourseLevelType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001313', 'PsStudentCourseSectionMark', 'CourseNarrativeExplanationGrade')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001314', 'PsCourse', 'CourseNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001315', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001315', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001315', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001316', 'PsStudentAcademicRecord', 'CourseTotal')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001317', 'PsStudentAcademicRecord', 'RefCreditHoursAppliedOtherProgramId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001317', 'RefCreditHoursAppliedOtherProgram', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001318', 'StaffCredential', 'CTEInstructorIndustryCertification')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001319', 'PersonDisability', 'RefDisabilityConditionStatusCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001319', 'RefDisabilityConditionStatusCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001320', 'PersonDisability', 'RefDisabilityConditionTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001320', 'RefDisabilityConditionType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001321', 'PersonDisability', 'RefDisabilityDeterminationSourceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001321', 'RefDisabilityDeterminationSourceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001322', 'K12StudentDiscipline', 'IEPPlacementMeetingIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001323', 'PsStudentEnrollment', 'DistanceEducationProgramEnrollmentInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001324', 'PsStudentEnrollment', 'DoctoralCandidacyAdmitInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001325', 'PsStudentEnrollment', 'DoctoralCandidacyDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001326', 'PsStudentEnrollment', 'DoctoralExamTakenDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001327', 'PsStudentEnrollment', 'RefDoctoralExamsRequiredCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001327', 'RefDoctoralExamsRequiredCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001328', 'ELEnrollment', 'RefELFederalFundingTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001328', 'ELOrganizationFunds', 'RefELFederalFundingTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001328', 'RefELFederalFundingType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001329', 'ELClassSection', 'GroupSize')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001330', 'ELOrganizationMonitoring', 'RefOrganizationMonitoringNotificationsId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001330', 'RefOrganizationMonitoringNotifications', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001331', 'ELOrganizationMonitoring', 'VisitStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001332', 'ELOrganizationMonitoring', 'VisitEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001333', 'ELOrganizationMonitoring', 'RefPurposeOfMonitoringVisitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001333', 'RefPurposeOfMonitoringVisit', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001334', 'ELOrganizationMonitoring', 'TypeOfMonitoring')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001335', 'ELEnrollmentOtherFunding', 'RefELOtherFederalFundingSourcesId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001335', 'ELOrganizationFunds', 'RefELOtherFederalFundingSourcesId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001335', 'RefELOtherFederalFundingSources', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001336', 'AssessmentResult', 'RefELOutcomeMeasurementLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001336', 'RefELOutcomeMeasurementLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001337', 'ELStaffEducation', 'RefELProfessionalDevelopmentTopicAreaId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001337', 'RefELProfessionalDevelopmentTopicArea', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001338', 'ELChildProgramEligibility', 'ExpirationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001339', 'ELChildProgramEligibility', 'RefELProgramEligibilityStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001339', 'RefELProgramEligibilityStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001340', 'ELChildProgramEligibility', 'StatusDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001341', 'PersonRelationship', 'EmergencyContactInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001342', 'QuarterlyEmploymentRecord', 'RefEmployedPriorToEnrollmentId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001342', 'RefEmployedPriorToEnrollment', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001343', 'PsStudentEmployment', 'RefEmploymentStatusWhileEnrolledId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001343', 'RefEmploymentStatusWhileEnrolled', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001344', 'K12Course', 'FamilyConsumerSciencesCourseInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001345', 'FinancialAccount', 'RefFinancialAccountCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001345', 'RefFinancialAccountCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001346', 'FinancialAccount', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001347', 'FinancialAccount', 'RefFinancialAccountFundClassificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001347', 'RefFinancialAccountFundClassification', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001348', 'FinancialAccount', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001349', 'FinancialAccount', 'RefFinancialAccountProgramCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001349', 'RefFinancialAccountProgramCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001350', 'OrganizationFinancial', 'ActualValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001351', 'OrganizationFinancial', 'BudgetedValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001352', 'PsStudentFinancialAid', 'FinancialAidIncomeLevel')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001353', 'FinancialAccount', 'RefFinancialAccountBalanceSheetCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001353', 'RefFinancialAccountBalanceSheetCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001354', 'FinancialAccount', 'RefFinancialExpenditureFunctionCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001354', 'RefFinancialExpenditureFunctionCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001355', 'FinancialAccount', 'RefFinancialExpenditureObjectCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001355', 'RefFinancialExpenditureObjectCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001356', 'ELClassSectionService', 'RefFrequencyOfServiceId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001356', 'RefFrequencyOfService', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001357', 'PsStudentEnrollment', 'RefGraduateOrDoctoralExamResultsStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001357', 'RefGraduateOrDoctoralExamResultsStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001358', 'PersonHealth', 'HealthScreeningEquipmentUsed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001359', 'PersonHealth', 'HealthScreeningFollowUpRecommendation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001360', 'ELChildTransitionPlan', 'PartB619PotentialEligibilityInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001363', 'ELChildTransitionPlan', 'IDEAPartCToPartBNotificationOptOutIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001364', 'ELChildTransitionPlan', 'IDEAPartCToPartBNotificationOptOutDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001365', 'ELChildTransitionPlan', 'TransitionConferenceDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001366', 'ELChildTransitionPlan', 'TransitionConferenceDeclineDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001367', 'ELChildTransitionPlan', 'DateOfTransitionPlan')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001369', 'Incident', 'RefIncidentMultipleOffenseTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001369', 'RefIncidentMultipleOffenseType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001370', 'IncidentPerson', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001371', 'Incident', 'RefIncidentPerpetratorInjuryTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001371', 'RefIncidentPerpetratorInjuryType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001372', 'IncidentPerson', 'RefIncidentPersonTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001372', 'RefIncidentPersonType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001373', 'IncidentPerson', 'RefIncidentPersonRoleTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001373', 'RefIncidentPersonRoleType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001374', 'Incident', 'RegulationViolatedDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001375', 'Incident', 'RelatedToDisabilityManifestationInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001376', 'Incident', 'ReportedToLawEnforcementInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001377', 'IncidentPerson', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001378', 'IncidentPerson', 'RefIncidentPersonTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001378', 'RefIncidentPersonType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001379', 'IncidentPerson', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001380', 'IncidentPerson', 'RefIncidentPersonTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001380', 'RefIncidentPersonType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001381', 'IndividualizedProgramService', 'PlannedServiceStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001383', 'IndividualizedProgramService', 'RefIndividualizedProgramPlannedServiceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001383', 'RefIndividualizedProgramPlannedServiceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001384', 'ELStaffAssignment', 'ItinerantProvider')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001386', 'K12Course', 'RefK12EndOfCourseRequirementId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001386', 'RefK12EndOfCourseRequirement', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001388', 'ProfessionalDevelopmentSession', 'RefLanguageId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001389', 'LearningResource', 'RefLearningResourceAccessAPITypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001389', 'RefLearningResourceAccessAPIType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001390', 'LearningResource', 'RefLearningResourceAccessHazardTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001390', 'RefLearningResourceAccessHazardType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001391', 'LearningResource', 'RefLearningResourceAccessModeTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001391', 'RefLearningResourceAccessModeType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001392', 'LearningResourceAdaptation', 'AdaptationURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001393', 'LearningResource', 'AssistiveTechnologiesCompatibleInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001394', 'LearningResource', 'RefLearningResourceBookFormatTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001394', 'RefLearningResourceBookFormatType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001395', 'LearningResource', 'RefLearningResourceControlFlexibilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001395', 'RefLearningResourceControlFlexibilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001396', 'LearningResource', 'RefLearningResourceDigitalMediaSubTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001396', 'RefLearningResourceDigitalMediaSubType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001397', 'LearningResource', 'RefLearningResourceDigitalMediaTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001397', 'RefLearningResourceDigitalMediaType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001398', 'LearningResource', 'AdaptedFromURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001399', 'LearningResourceMediaFeature', 'RefLearningResourceMediaFeatureTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001399', 'RefLearningResourceMediaFeatureType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001400', 'LearningResource', 'PeerRatingSampleSize')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001401', 'LearningResourcePhysicalMedia', 'RefLearningResourcePhysicalMediaTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001401', 'RefLearningResourcePhysicalMediaType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001402', 'CompetencyFrameworkItemAssociation', 'ConnectionCitation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001403', 'CompetencyFrameworkItemAssociation', 'DestinationNodeName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001404', 'CompetencyFrameworkItemAssociation', 'DestinationNodeURI')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001405', 'CompetencyFrameworkItemAssociation', 'OriginNodeName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001406', 'CompetencyFrameworkItemAssociation', 'OriginNodeURI')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001407', 'CompetencyFrameworkItemAssociation', 'Weight')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001408', 'CompetencyFrameworkItem', 'RefCompetencyFrameworkItemNodeAccessibilityProfileId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001408', 'RefCompetencyFrameworkItemNodeAccessibilityProfile', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001409', 'CompetencyFrameworkItem', 'NodeName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001411', 'CompetencyFrameworkItem', 'RefCompetencyFrameworkItemTestabilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001411', 'RefCompetencyFrameworkItemTestabilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001412', 'WorkforceEmploymentQuarterlyData', 'MilitaryEnlistmentAfterExit')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001413', 'PsCourse', 'NCAAEligibilityInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001414', 'PsCourse', 'RefNCESCollegeCourseMapCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001414', 'RefNCESCollegeCourseMapCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001415', 'PsStudentDemographic', 'NumberOfDependents')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001416', 'PsStudentEnrollment', 'OralDefenseCompletedIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001417', 'PsStudentEnrollment', 'OralDefenseDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001418', 'OrganizationOperationalStatus', 'RefOperationalStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001418', 'RefOperationalStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001419', 'OrganizationAccreditation', 'SeekingAccreditationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001420', 'PsCourse', 'OriginalCourseIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001421', 'ELChildDemographic', 'OtherRaceIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001422', 'PsCourse', 'OverrideSchoolCourseNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001423', 'PersonRelationship', 'ContactPriorityNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001424', 'PersonRelationship', 'ContactRestrictions')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001425', 'PersonRelationship', 'LivesWithIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001426', 'PsStudentEnrollment', 'PostsecondaryEnteringStudentInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001427', 'PsStudentAcademicRecord', 'EnteringTerm')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001428', 'PersonRelationship', 'PrimaryContactIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001429', 'PersonCredential', 'ProfessionalCertificateOrLicenseNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001430', 'ProfessionalDevelopmentActivity', 'RefPDAudienceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001430', 'RefPDAudienceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001431', 'ProfessionalDevelopmentSession', 'RefPDDeliveryMethodId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001431', 'RefPDDeliveryMethod', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001432', 'ProfessionalDevelopmentActivity', 'ApprovalCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001433', 'ProfessionalDevelopmentActivity', 'RefPDActivityApprovedPurposeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001433', 'RefPDActivityApprovedPurpose', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001434', 'ProfessionalDevelopmentActivity', 'ActivityCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001435', 'ProfessionalDevelopmentActivity', 'Cost')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001436', 'ProfessionalDevelopmentActivity', 'RefPDActivityCreditTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001436', 'RefPDActivityCreditType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001437', 'ProfessionalDevelopmentActivity', 'Credits')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001438', 'ProfessionalDevelopmentActivity', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001439', 'ProfessionalDevelopmentActivity', 'RefPDActivityLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001439', 'RefPDActivityLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001440', 'ProfessionalDevelopmentActivity', 'Objective')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001442', 'ProfessionalDevelopmentActivity', 'RefPDActivityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001442', 'RefPDActivityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001443', 'ProfessionalDevelopmentSession', 'FundingSource')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001444', 'PersonIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001445', 'ProfessionalDevelopmentActivity', 'PublishIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001446', 'ProfessionalDevelopmentSession', 'Capacity')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001447', 'ProfessionalDevelopmentSession', 'EndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001448', 'ProfessionalDevelopmentSession', 'EndTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001449', 'ProfessionalDevelopmentSession', 'EvaluationMethod')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001450', 'ProfessionalDevelopmentSession', 'EvaluationScore')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001451', 'ProfessionalDevelopmentSession', 'ExpirationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001452', 'ProfessionalDevelopmentSession', 'SessionIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001454', 'ProfessionalDevelopmentSession', 'LocationName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001455', 'ProfessionalDevelopmentSession', 'StartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001456', 'ProfessionalDevelopmentSession', 'StartTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001457', 'ProfessionalDevelopmentSession', 'RefPDSessionStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001457', 'RefPDSessionStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001458', 'ProfessionalDevelopmentSession', 'RefPDInstructionalDeliveryModeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001458', 'RefPDInstructionalDeliveryMode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001460', 'ELQualityInitiative', 'MaximumScore')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001461', 'ELQualityInitiative', 'MinimumScore')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001462', 'ELQualityInitiative', 'ScoreLevel')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001463', 'ELQualityInitiative', 'ParticipationIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001464', 'ELQualityInitiative', 'ParticipationEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001465', 'ELQualityInitiative', 'ParticipationStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001466', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001467', 'K12OrganizationStudentResponsibility', 'RefK12ResponsibilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001467', 'RefK12ResponsibilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001468', 'FinancialAccount', 'RefFinancialAccountRevenueCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001468', 'RefFinancialAccountRevenueCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001469', 'RubricCriterion', 'Category')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001470', 'RubricCriterion', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001471', 'RubricCriterionLevel', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001472', 'RubricCriterionLevel', 'Feedback')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001473', 'RubricCriterionLevel', 'Position')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001474', 'RubricCriterionLevel', 'Quality')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001475', 'RubricCriterionLevel', 'Score')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001476', 'RubricCriterion', 'Position')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001477', 'RubricCriterion', 'Title')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001478', 'RubricCriterion', 'Weight')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001479', 'Rubric', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001480', 'K12Course', 'SCEDGradeSpan')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001481', 'PersonReferral', 'ReferralDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001482', 'PersonReferral', 'RefReferralOutcomeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001482', 'RefReferralOutcome', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001483', 'PersonReferral', 'Reason')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001484', 'PersonReferral', 'Source')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001485', 'PersonReferral', 'ReferralTypeReceived')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001486', 'PersonReferral', 'ReferredTo')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001487', 'Organization', 'ShortName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001488', 'ServicePlan', 'ReasonForDeclinedServices')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001489', 'ProfessionalDevelopmentSession', 'SponsoringAgencyName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001490', 'OrganizationIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001491', 'OrganizationIdentifier', 'RefOrganizationIdentificationSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001491', 'OrganizationIdentifier', 'RefOrganizationIdentifierTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001491', 'RefOrganizationIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001492', 'RefPDActivityTargetAudience', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001493', 'OrganizationTechnicalAssistance', 'TechnicalAssistanceApprovedInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001493', 'StaffTechnicalAssistance', 'TechnicalAssistanceApprovedInd')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001494', 'OrganizationTechnicalAssistance', 'RefTechnicalAssistanceDeliveryTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001494', 'RefTechnicalAssistanceDeliveryType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001494', 'StaffTechnicalAssistance', 'RefTechnicalAssistanceDeliveryTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001495', 'OrganizationTechnicalAssistance', 'RefTechnicalAssistanceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001495', 'RefTechnicalAssistanceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001495', 'StaffTechnicalAssistance', 'RefTechnicalAssistanceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001496', 'PsStudentEnrollment', 'ThesisOrDissertationTitle')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001497', 'StaffEmployment', 'UnionMembershipName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001498', 'StaffEmployment', 'WeeksEmployedPerYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001499', 'K12Course', 'RefWorkbasedLearningOpportunityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001499', 'ProgramParticipationAE', 'RefWorkbasedLearningOpportunityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001499', 'ProgramParticipationCte', 'RefWorkbasedLearningOpportunityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001499', 'PsSection', 'RefWorkbasedLearningOpportunityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001499', 'PSStudentProgram', 'RefWorkbasedLearningOpportunityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001499', 'RefWorkbasedLearningOpportunityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001500', 'ELChildTransitionPlan', 'IDEAPartCToPartBNotificationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001501', 'ELChildIndividualizedProgram', 'RefIDEAIEPStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001501', 'RefIDEAIEPStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001503', 'AssessmentResult', 'RefOutcomeTimePointId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001503', 'RefOutcomeTimePoint', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001504', 'ELChildOutcomeSummary', 'COSProgressAIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001505', 'ELChildOutcomeSummary', 'COSProgressBIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001506', 'ELChildOutcomeSummary', 'COSProgressCIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001507', 'ELChildOutcomeSummary', 'COSRatingAId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001507', 'RefChildOutcomesSummaryRating', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001508', 'ELChildOutcomeSummary', 'COSRatingBId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001508', 'RefChildOutcomesSummaryRating', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001509', 'ELChildOutcomeSummary', 'COSRatingCId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001509', 'RefChildOutcomesSummaryRating', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001510', 'IndividualizedProgramService', 'RefMethodOfServiceDeliveryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001510', 'RefMethodOfServiceDelivery', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001511', 'CompetencyFrameworkItem', 'ValidEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001512', 'CompetencyFrameworkItem', 'ValidStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001513', 'PersonOtherName', 'LastName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001514', 'PersonOtherName', 'FirstName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001515', 'PersonOtherName', 'MiddleName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001516', 'CteCourse', 'RefSCEDCourseLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001516', 'K12Course', 'RefSCEDCourseLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001516', 'RefSCEDCourseLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001517', 'CteCourse', 'SCEDCourseCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001517', 'K12Course', 'SCEDCourseCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001518', 'CteCourse', 'RefSCEDCourseSubjectAreaId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001518', 'IndividualizedProgramAccommodationSubject', 'RefSCEDCourseSubjectAreaId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001518', 'K12Course', 'RefSCEDCourseSubjectAreaId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001518', 'K12StudentGraduationPlan', 'RefSCEDCourseSubjectAreaId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001518', 'RefSCEDCourseSubjectArea', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001519', 'IndividualizedProgramService', 'RefServiceFrequencyId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001519', 'RefServiceFrequency', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001520', 'IndividualizedProgramService', 'PlannedServiceDuration')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001521', 'ELChildTransitionPlan', 'RefReasonDelayTransitionConfId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001521', 'RefReasonDelayTransitionConf', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001524', 'CompetencyFrameworkItem', 'PreviousVersionIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001525', 'CompetencyFrameworkItem', 'CurrentVersionIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001526', 'K12School', 'AccreditationAgencyName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001527', 'K12StudentActivity', 'ActivityTimeInvolved')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001528', 'K12StudentActivity', 'RefActivityTimeMeasurementTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001528', 'RefActivityTimeMeasurementType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001529', 'ApipInteraction', 'APIPInteractionSequenceNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001530', 'Activity', 'ActivityDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001531', 'AssessmentAdministration', 'AssessmentAdministrationPeriodDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001532', 'AssessmentForm', 'AssessmentFormAdaptiveIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001533', 'AssessmentForm', 'AssessmentFormAlgorithmIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001534', 'AssessmentForm', 'AssessmentFormAlgorithmVersion')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001535', 'AssessmentForm', 'AssessmentFormGUID')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001536', 'AssessmentItem', 'AssessmentFormSectionItemFieldTestIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001537', 'AssessmentItemResponse', 'AssessmentItemResponseDescriptiveFeedbackDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001538', 'AssessmentItemResponse', 'RefAssessmentItemResponseScoreStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001538', 'RefAssessmentItemResponseScoreStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001539', 'AssessmentParticipantSession', 'AssessmentParticipantSessionDatabaseName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001540', 'AssessmentParticipantSession', 'AssessmentParticipantSessionGUID')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001541', 'AssessmentRegistration', 'RefAssessmentRegistrationCompletionStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001541', 'RefAssessmentRegistrationCompletionStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001542', 'AssessmentRegistration', 'AssessmentRegistrationCompletionStatusDateTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001543', 'AssessmentResult', 'RefAssessmentResultDataTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001543', 'RefAssessmentResultDataType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001544', 'Assessment', 'AssessmentRevisionDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001545', 'AssessmentResult', 'AssessmentResultDescriptiveFeedbackDateTime')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001546', 'AssessmentResult', 'AssessmentResultScoreStandardError')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001547', 'AssessmentResult', 'RefAssessmentResultScoreTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001547', 'RefAssessmentResultScoreType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001548', 'K12School', 'CharterSchoolOpenEnrollmentIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001549', 'CteCourse', 'CourseDepartmentName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001549', 'K12Course', 'CourseDepartmentName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001550', 'OrganizationCalendarCrisis', 'CrisisDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001552', 'OrganizationCalendarCrisis', 'CrisisEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001552', 'OrganizationCalendarCrisis', 'EndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001553', 'ELChildService', 'RefEarlyChildhoodServicesOfferedId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001553', 'RefEarlyChildhoodServices', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001554', 'FinancialAccount', 'AccountNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001554', 'FinancialAccount', 'FinancialAccountNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001555', 'FinancialAccount', 'RefFinancialExpenditureLevelOfInstructionCodeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001555', 'RefFinancialExpenditureLevelOfInstructionCode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001556', 'FinancialAccount', 'FinancialExpenditureProjectReportingCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001557', 'LearnerAction', 'LearnerActionActorIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001558', 'LearnerAction', 'LearnerActionObjectDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001559', 'LearnerAction', 'LearnerActionObjectIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001560', 'LearnerAction', 'LearnerActionObjectType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001561', 'LearningResource', 'RefLearningResourceAccessRightsUrlId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001561', 'RefLearningResourceAccessRightsUrl', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001562', 'LearningResource', 'RefLearningResourceAuthorTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001562', 'RefLearningResourceAuthorType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001563', 'LearningResource', 'LearningResourceAuthorURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001564', 'LearningResource', 'LearningResourceDateModified')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001565', 'LearningResource', 'RefLearningResourceInteractionModeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001565', 'RefLearningResourceInteractionMode', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001566', 'LearningResource', 'LearningResourceAuthorEmail')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001567', 'LearningResource', 'LearningResourcePublisherEmail')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001568', 'LearningResource', 'LearningResourcePublisherURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001569', 'CompetencyFramework', 'CompetencyFrameworkPublicationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001570', 'CompetencyFrameworkItem', 'CompetencyFrameworkItemSequence')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001571', 'RefPersonIdentificationSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001572', 'PersonIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001573', 'K12StudentCourseSectionMark', 'StudentCourseSectionGradeNarrative')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001573', 'PsStudentCourseSectionMark', 'StudentCourseSectionGradeNarrative')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001574', 'K12StudentGraduationPlan', 'CreditsRequired')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001574', 'Program', 'CreditsRequired')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001575', 'K12StudentCourseSection', 'TuitionFunded')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001575', 'PersonCareerEducationPlan', 'TuitionFunded')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001576', 'PersonMilitary', 'RefMilitaryConnectedStudentIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001576', 'RefMilitaryConnectedStudentIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001577', 'PersonMilitary', 'RefMilitaryActiveStudentIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001577', 'RefMilitaryActiveStudentIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001578', 'PersonMilitary', 'RefMilitaryVeteranStudentIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001578', 'RefMilitaryVeteranStudentIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001579', 'PsInstitution', 'RefAdmissionConsiderationLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001579', 'RefAdmissionConsiderationLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001580', 'PsInstitution', 'RefAdmissionConsiderationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001580', 'RefAdmissionConsiderationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001581', 'ELStaffEmployment', 'StaffApprovalIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001582', 'ELOrganizationFunds', 'RefBillableBasisTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001582', 'RefBillableBasisType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001583', 'ProgramParticipationCte', 'CareerPathwaysProgramParticipationExitDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001584', 'ProgramParticipationCte', 'CareerPathwaysProgramParticipationStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001587', 'PersonCredential', 'CredentialOrLicenseAwardEntity')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001588', 'PsStudentEnrollment', 'RefDevelopmentalEducationReferralStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001588', 'RefDevelopmentalEducationReferralStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001589', 'PsSection', 'RefDevelopmentalEducationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001589', 'PsStudentEnrollment', 'RefDevelopmentalEducationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001589', 'RefDevelopmentalEducationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001590', 'K12StudentEnrollment', 'RefDirectoryInformationBlockStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001590', 'RefDirectoryInformationBlockStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001591', 'ELChildService', 'ECEAPEligibility')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001592', 'ELChildServicesApplication', 'ELEnrollmentApplicationVerificationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001593', 'ELChildServicesApplication', 'ELEnrollmentApplicationDocumentIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001594', 'ELChildServicesApplication', 'ELEnrollmentApplicationDocumentName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001595', 'ELChildServicesApplication', 'ELEnrollmentApplicationDocumentType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001597', 'ELChildServicesApplication', 'ELApplicationIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001599', 'ELChildServicesApplication', 'ELApplicationRequiredDocument')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001600', 'ELChildServicesApplication', 'ELEnrollmentApplicationVerificationReasonType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001602', 'ELStaffEmployment', 'RefELEducationStaffClassificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001602', 'RefELEducationStaffClassification', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001603', 'ELOrganizationFunds', 'RefELLocalRevenueSourceId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001603', 'RefELLocalRevenueSource', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001604', 'ELChildService', 'RefELServiceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001604', 'RefELServiceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001605', 'ELOrganizationFunds', 'RefELStateRevenueSourceId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001605', 'RefELStateRevenueSource', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001606', 'ProfessionalDevelopmentSession', 'RefELTrainerCoreKnowledgeAreaId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001606', 'RefELTrainerCoreKnowledgeArea', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001607', 'PersonDegreeOrCertificate', 'RefEducationVerificationMethodId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001607', 'RefEducationVerificationMethod', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001609', 'PsStudentFinancialAid', 'RefFinancialAidVeteransBenefitStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001609', 'RefFinancialAidVeteransBenefitStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001610', 'PsStudentFinancialAid', 'RefFinancialAidVeteransBenefitTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001610', 'RefFinancialAidVeteransBenefitType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001611', 'FinancialAidApplication', 'FinancialAidYearDesignator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001611', 'FinancialAidAward', 'FinancialAidYearDesignator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001612', 'PersonFamily', 'IncludedInCountedFamilySize')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001613', 'PsPriceOfAttendance', 'IPEDSCollectionYearDesignator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001614', 'ELServicePartner', 'MemorandumOfUnderstandingEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001615', 'ELServicePartner', 'MemorandumOfUnderstandingStartDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001616', 'PsProgram', 'RefPSProgramLevelId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001616', 'RefPSProgramLevel', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001617', 'PsProgram', 'RefPSExitOrWithdrawalTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001617', 'RefPSExitOrWithdrawalType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001618', 'ELChildService', 'EligibilityPriorityPoints')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001619', 'ProfessionalDevelopmentActivity', 'ProfessionalDevelopmentActivityStateApprovedStatus')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001620', 'PersonCareerEducationPlan', 'ProfessionalDevelopmentPlanApprovedBySupervisor')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001621', 'PersonCareerEducationPlan', 'ProfessionalDevelopmentPlanCompletion')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001622', 'ELOrganizationFunds', 'RefReimbursementTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001622', 'RefReimbursementType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001623', 'ELChildHealth', 'RefScheduledWellChildScreeningId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001623', 'RefScheduledWellChildScreening', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001624', 'ELServicePartner', 'ServicePartnerDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001625', 'ELServicePartner', 'ServicePartnerName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001627', 'ELChildServicesApplication', 'SitePreferenceRank')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001628', 'ProfessionalDevelopmentSession', 'TrainingAndTechnicalAssistanceLevel')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001629', 'PSStudentProgram', 'RefTransferOutIndicatorId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001629', 'RefTransferOutIndicator', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001630', 'PersonHealthBirth', 'RefTrimesterWhenPrenatalCareBeganId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001630', 'RefTrimesterWhenPrenatalCareBegan', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001631', 'ELChildHealth', 'WellChildScreeningReceivedDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001632', 'ELStaffEmployment', 'RefELEmploymentSeparationReasonId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001632', 'RefELEmploymentSeparationReason', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001633', 'EarlyChildhoodProgramTypeOffered', 'RefCommunityBasedTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001633', 'RefCommunityBasedType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001634', 'EarlyChildhoodProgramTypeOffered', 'InclusiveSettingIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001634', 'IndividualizedProgram', 'InclusiveSettingIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001634', 'ServicePlan', 'InclusiveSettingIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001635', 'ELChildService', 'ServiceDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001636', 'ELStaffEmployment', 'RefELServiceProfessionalStaffClassificationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001636', 'RefELServiceProfessionalStaffClassification', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001637', 'RefISO6393Language', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001638', 'RefISO6395LanguageFamily', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001639', 'OrganizationFinancial', 'FiscalYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001640', 'PersonMilitary', 'RefMilitaryBranchId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001640', 'RefMilitaryBranch', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001641', 'PsProgram', 'RefDQPCategoriesOfLearningId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001641', 'RefDQPCategoriesOfLearning', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001642', 'OrganizationFinancial', 'FiscalPeriodBeginDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001643', 'OrganizationFinancial', 'FiscalPeriodEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001644', 'OrganizationFinancial', 'EncumberedValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001645', 'FinancialAccountProgram', 'Name')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001646', 'FinancialAccountProgram', 'ProgramNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001647', 'OrganizationFinancial', 'Value')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001648', 'OrganizationFinancial', 'Date')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001649', 'RoleAttendanceEvent', 'Date')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001650', 'K12School', 'RefCharterSchoolManagementOrganizationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001650', 'RefCharterSchoolManagementOrganizationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001651', 'K12School', 'CharterSchoolContractIdNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001652', 'K12School', 'CharterSchoolContractApprovalDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001653', 'K12School', 'CharterSchoolContractRenewalDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001654', 'K12StudentEnrollment', 'NSLPDirectCertificationIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001655', 'CourseSection', 'MaximumCapacity')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001656', 'ELChildIndividualizedProgram', 'RefIDEAPartCEligibilityCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001656', 'RefIDEAPartCEligibilityCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001657', 'Person', 'RefTribalAffiliationId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001657', 'RefTribalAffiliation', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001658', 'CredentialIdentifier', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001659', 'IPEDSFinance', 'RefIPEDSFASBFunctionalExpenseId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001659', 'RefIPEDSFASBFunctionalExpense', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001660', 'CredentialAward', 'RevokedDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001661', 'CredentialAward', 'RevokedReason')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001662', 'CredentialIssuer', 'RevocationListURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001663', 'OrganizationImage', 'URL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001664', 'CredentialAward', 'CompletionDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001665', 'PsStudentAcademicAward', 'RequirementsURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001666', 'PsStudentAcademicAward', 'RefAcademicAwardPrerequisiteTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001666', 'RefAcademicAwardPrerequisiteType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001667', 'Course', 'RepeatabilityMaximumNumber')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001668', 'PsStudentAcademicAward', 'RefPESCAwardLevelTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001668', 'RefPESCAwardLevelType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001669', 'CredentialAward', 'EvidenceURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001670', 'IPEDSFinance', 'RefIPEDSGASBFinancialPositionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001670', 'RefIPEDSGASBFinancialPosition', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001671', 'IPEDSFinance', 'RefIPEDSFASBFinancialPositionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001671', 'RefIPEDSFASBFinancialPosition', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001672', 'IPEDSFinance', 'RefIPEDSGASBRevenueId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001672', 'RefIPEDSGASBRevenue', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001673', 'IPEDSFinance', 'RefIPEDSFASBRevenueId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001673', 'RefIPEDSFASBRevenue', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001674', 'IPEDSFinance', 'RefIPEDSFASBRevenueRestrictionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001674', 'RefIPEDSFASBRevenueRestriction', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001675', 'IPEDSFinance', 'RefIPEDSGASBFunctionalExpenseId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001675', 'RefIPEDSGASBFunctionalExpense', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001676', 'IPEDSFinance', 'RefIPEDSNaturalExpenseId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001676', 'RefIPEDSNaturalExpense', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001677', 'IPEDSFinance', 'RefIPEDSGASBScholarshipsandFellowshipsRevenueId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001677', 'RefIPEDSGASBScholarshipsandFellowshipsRevenue', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001678', 'IPEDSFinance', 'RefIPEDSFASBScholarshipsandFellowshipsRevenueId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001678', 'RefIPEDSFASBScholarshipsandFellowshipsRevenue', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001679', 'IPEDSFinance', 'RefIPEDSIntercollegiateAthleticsExpensesId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001679', 'RefIPEDSIntercollegiateAthleticsExpenses', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001680', 'IPEDSFinance', 'RefIPEDSFASBPellGrantTransactionsId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001680', 'RefIPEDSFASBPellGrantTransactions', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001681', 'IndividualizedProgramProgressReportPlan', 'RefIPSPProgressReportScheduleId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001681', 'RefIPSPProgressReportSchedule', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001682', 'IndividualizedProgram', 'TransferOfRightsStatement')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001683', 'IndividualizedProgram', 'ServicePlanEndDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001684', 'IndividualizedProgramMeeting', 'MeetingDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001685', 'IndividualizedProgramAccommodation', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001686', 'IndividualizedProgramAccommodation', 'Applicability')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001687', 'IndividualizedProgramAssessment', 'IEPAlternativeAssessmentRationale')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001688', 'IndividualizedProgramAmendment', 'ReasonDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001689', 'IndividualizedProgramAmendment', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001690', 'GoalPerformance', 'CurrentPerformanceDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001691', 'GoalMeasurementCriterion', 'AccuracyPercent')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001692', 'GoalMeasurementCriterion', 'AttemptsCount')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001693', 'GoalMeasurementCriterion', 'Metric')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001694', 'GoalMeasurementCriterion', 'SuccessCount')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001695', 'GoalMeasurement', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001696', 'GoalMeasurement', 'Schedule')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001697', 'GoalMeasurement', 'RefGoalMeasurementTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001697', 'RefGoalMeasurementType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001698', 'IndividualizedProgramGoal', 'RefIEPGoalTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001698', 'RefIEPGoalType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001699', 'IndividualizedProgramProgressReport', 'ProgressReportDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001700', 'IndividualizedProgramProgressReport', 'ProgressDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001701', 'IndividualizedProgramProgressReport', 'RefIPSPProgressReportTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001701', 'IndividualizedProgramProgressReportPlan', 'RefIPSPProgressReportTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001701', 'RefIPSPProgressReportType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001702', 'GoalPerformance', 'RefGoalStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001702', 'RefGoalStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001703', 'GoalPerformance', 'Status')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001704', 'ProgramParticipationSpecialEducation', 'IDEAPlacementRationale')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001705', 'IEPPresentLevel', 'AcademicDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001706', 'IEPPresentLevel', 'FunctionalDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001707', 'IEPPresentLevel', 'GeneralEducationDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001708', 'IEPPresentLevel', 'PreschoolDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001709', 'IEPPresentLevel', 'StudentStrengthsDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001710', 'IEPPresentLevel', 'ParentConcernDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001711', 'IEPPresentLevel', 'StudentConcernDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001712', 'ServicePlan', 'DeclinedServicesDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001713', 'RefFrequencyUnit', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001713', 'ServiceFrequency', 'RefFrequencyUnitId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001714', 'ServiceFrequency', 'InstancesPerCycle')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001715', 'ServiceFrequency', 'FrequencyLength')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001716', 'ServiceFrequency', 'DurationInMinutes')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001717', 'ServicePlan', 'ExtendsOutsideSchoolYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001718', 'ServicePlan', 'SettingDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001719', 'IEPAuthorization', 'RefIEPAuthorizationDocumentTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001719', 'RefIEPAuthorizationDocumentType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001720', 'AuthorizationDocument', 'RefAuthorizerTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001720', 'RefAuthorizerType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001721', 'AuthorizationDocument', 'AcceptanceIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001722', 'AuthorizationDocument', 'DecisionExplanation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001723', 'IEPAuthorizationRejected', 'PortionDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001724', 'IEPAuthorizationRejected', 'PortionExplanation')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001725', 'AuthorizationDocument', 'AuthorizationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001726', 'IndividualizedProgramEligibility', 'ConsentToEvaluateIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001727', 'IndividualizedProgramEligibility', 'ConsentToEvaluateDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001728', 'IndividualizedProgramEligibilityEvaluation', 'RefIEPEligibilityEvaluationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001728', 'RefIEPEligibilityEvaluationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001729', 'IDEAEligibilityEvaluationCategory', 'RefIDEAEligibilityEvaluationCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001729', 'RefIDEAEligibilityEvaluationCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001730', 'EligibilityEvaluation', 'Description')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001731', 'EligibilityEvaluation', 'EvaluationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001732', 'IndividualizedProgramEligibility', 'ParentObservations')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001733', 'PersonDisability', 'RefIDEADisabilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001733', 'RefIDEADisabilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001734', 'CredentialAward', 'AdvancedStandingDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001735', 'CredentialAward', 'AdvancedStandingURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001736', 'Credential', 'AlternateName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001737', 'CredentialAward', 'ApproverName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001738', 'CredentialCriteria', 'RefCredentialAssessmentMethodTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001738', 'RefCredentialAssessmentMethodType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001739', 'CredentialIdentifier', 'RefCredentialIdentifierSystemId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001739', 'RefCredentialIdentifierSystem', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001740', 'Credential', 'RefCredentialStatusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001740', 'RefCredentialStatusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001741', 'CredentialCriteria', 'EstimatedDuration')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001742', 'Credential', 'CredentialNAICSIndustryType')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001743', 'Credential', 'JurisdictionRegion')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001744', 'Credential', 'JurisdictionRegionException')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001745', 'Credential', 'Keywords')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001746', 'CredentialCriteria', 'MaximumDuration')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001747', 'CredentialCriteria', 'MinimumAge')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001748', 'CredentialCriteria', 'MinimumDuration')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001749', 'Credential', 'RefCredentialIntendedPurposeTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001749', 'RefCredentialIntendedPurposeType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001750', 'Organization', 'RegionGeoJSON')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001751', 'CredentialAward', 'RevokedIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001752', 'Credential', 'ValidationMethodDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001753', 'Credential', 'RefCredentialVerificationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001753', 'RefCredentialVerificationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001754', 'Credential', 'Version')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001755', 'CredentialCreator', 'RefCTDLOrganizationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001755', 'CredentialIssuer', 'RefCTDLOrganizationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001755', 'RefCTDLOrganizationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001756', 'Credential', 'RefONETSOCOccupationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001756', 'RefONETSOCOccupationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001757', 'CompetencyFrameworkItem', 'TypeURL')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001761', 'AssessmentRegistration', 'StateFullAcademicYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001762', 'AssessmentRegistration', 'LEAFullAcademicYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001763', 'AssessmentRegistration', 'SchoolFullAcademicYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('000039', 'K12Lea', 'CharterSchoolIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001312', 'CourseSectionLevel', 'RefCourseLevelTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001764', 'Facility', 'BuildingArea')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001765', 'PersonDisability', 'SignificantCognitiveDisabilityIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001766', 'K12SchoolStatus', 'RefVirtualSchoolStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001767', 'K12SchoolStatus', 'RefNationalSchoolLunchProgramStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001768', 'Facility', 'FacilityAcquisitionDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001769', 'FacilityDesignConstruction', 'FacilityAdditionYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001770', 'Facility', 'FacilityBuildingPermanency')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001771', 'FacilityDesignConstruction', 'FacilityConstructionYear')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001772', 'Facility', 'RefBuildingHistoricStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001773', 'FacilitySite', 'FacilitySiteArea')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001774', 'LocationAddress', 'FacilityBlockNumberArea')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001775', 'FacilityDesignConstruction', 'BuildingAdditionDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001776', 'FacilityDesignConstruction', 'BuildingAdditionCode')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001777', 'Facility', 'RefBuildingPrimaryUseTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001778', 'Facility', 'RefCampusStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001779', 'LocationAddress', 'FacilityCensusTract')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001780', 'FacilityDesignConstruction', 'FacilityConstructionDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001781', 'FacilityDesignConstruction', 'RefFacilityConstructionDateTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001782', 'FacilityDesignConstruction', 'RefFacilityConstructionMaterialTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001783', 'Facility', 'FacilityExpectedLife')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001784', 'FacilityFinance', 'FacilityReplacementValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001785', 'Facility', 'BuildingNumberOfStories')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001786', 'FacilitySite', 'FacilitySiteIdentifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001787', 'FacilityDesignConstruction', 'RefFacilitySiteImprovementLocationTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001788', 'Facility', 'BuildingYearBuilt')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001789', 'Facility', 'BuildingYearOfLastModernization')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001790', 'BuildingSystemCategory', 'RefBuildingAirDistributionSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001791', 'BuildingSystemCategory', 'RefBuildingCommMgmtComponentSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001792', 'FacilityCompliance', 'RefFacilityComplianceStatusId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001793', 'BuildingSystemComponent', 'RefFacilitySystemOrComponentConditionId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001794', 'BuildingSystemCategory', 'RefBuildingCoolingGenerationSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001795', 'BuildingSystemCategory', 'RefBuildingElectricalSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001796', 'FacilityMandate', 'RefFacilityApplicableFederalMandateTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001797', 'FacilityMandate', 'RefFacilityFederalMandateInterestTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001798', 'BuildingSystemCategory', 'RefBuildingFireProtectionSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001799', 'BuildingSystemCategory', 'RefBuildingHeatingGenerationSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001800', 'BuildingSystemCategory', 'RefBuildingHVACSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001801', 'BuildingSystemComponent', 'BuildingInstitutionalEquipmentDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001802', 'BuildingSystemCategory', 'RefBuildingMechanicalConveyingSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001803', 'BuildingSystemCategory', 'RefBuildingPlumbingSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001804', 'BuildingSystemCategory', 'RefBuildingSecuritySystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001805', 'FacilityMandate', 'RefFacilityStateOrLocalMandateInterestTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001806', 'FacilityMandate', 'FacilityStateOrLocalMandateName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001807', 'BuildingSystemCategory', 'RefBuildingTechnologyWiringSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001808', 'FacilityHazard', 'FacilityLocationOfHazardousMaterials')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001809', 'BuildingSystemCategory', 'RefBuildingMechanicalSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001810', 'FacilityHazard', 'FacilityNearbyEnvHazardDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001811', 'BuildingSystemCategory', 'RefBuildingSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001812', 'BuildingSystemCategory', 'RefBuildingVerticalTransportationSystemTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001813', 'BuildingSpace', 'RefBuildingAdministrativeSpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001814', 'BuildingSpace', 'RefBuildingArtSpecialtySpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001815', 'BuildingSpace', 'RefBuildingBasicClassroomDesignTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001816', 'FacilityDesign', 'RefBuildingDesignTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001817', 'BuildingSpace', 'RefBuildingCareerTechEducationSpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001818', 'BuildingSpace', 'RefBuildingCirculationSpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001819', 'FacilityDesign', 'RefBuildingEnvOrEnergyPerformanceRatingCatId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001820', 'BuildingSystemComponent', 'RefFacilityFurnishingsTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001821', 'BuildingSpace', 'RefBuildingFoodServiceSpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001822', 'BuildingSpace', 'RefBuildingIndoorAthleticOrPhysEdSpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001823', 'BuildingSpace', 'RefBuildingLibMediaCenterSpecialtySpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001824', 'BuildingSpace', 'RefBuildingOperationsOrMaintSpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001825', 'BuildingSpace', 'RefBuildingOutdoorAthleticOrPhysEdSpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001826', 'BuildingSpace', 'RefBuildingOutdoorOrNonathleticSpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001827', 'BuildingSpace', 'RefBuildingPerformingArtsSpecialtySpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001828', 'FacilitySchoolDesign', 'RefBuildingSchoolDesignTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001829', 'BuildingSpace', 'RefBuildingScienceSpecialtySpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001830', 'FacilitySite', 'RefFacilitySiteOutdoorAreaTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001831', 'BuildingSpace', 'RefBuildingSpaceDesignTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001832', 'BuildingSpace', 'RefBuildingSpecEdSpecialtySpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001833', 'BuildingSpace', 'RefBuildingStudentSupportSpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001834', 'FacilityDesign', 'BuildingArchitectName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001835', 'FacilityDesign', 'BuildingArchitecturalFirmName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001836', 'BuildingSpace', 'RefBuildingAssemblySpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001837', 'FacilityCompliance', 'FacilityComplianceDeterminationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001838', 'FacilityCompliance', 'FacilityComplianceName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001839', 'FacilityCompliance', 'FacilityComponentDeficiencyDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001840', 'BuildingSystemComponent', 'Identifier')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001841', 'FacilityCompliance', 'FacilityEstimatedCostToEliminateDeferredMaint')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001842', 'FacilityHazard', 'FacilityHazardousCondExpectedRemediationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001843', 'BuildingSpace', 'RefBuildingFullServiceKitchenTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001844', 'FacilityHazard', 'HazardousMaterialOrConditionDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001845', 'FacilityHazard', 'HazardousMaterialOrConditionTestingDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001846', 'FacilityCompliance', 'FacilityInspectionScoreResultDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001847', 'FacilityCompliance', 'FacilityInspectionViolationDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001848', 'BuildingSystemComponent', 'InstallationDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001849', 'BuildingSystemComponent', 'LifecycleCost')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001850', 'FacilityDesignConstruction', 'BuildingSiteImprovementDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001851', 'BuildingSpaceUtilization', 'RefBuildingInstructionalSpaceFactorTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001852', 'FacilityJointUse', 'RefBuildingJointUseRationaleTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001853', 'FacilityJointUse', 'RefBuildingJointUseSchedulingTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001854', 'FacilityJointUse', 'RefBuildingJointUserTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001855', 'BuildingSpaceUtilization', 'RefBuildingCommunityUseSpaceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001856', 'FacilityUtilization', 'BuildingHoursOfPublicUsePerWeek')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001857', 'FacilityUtilization', 'BuildingNetAreaOfInstructionalSpace')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001858', 'FacilityUtilization', 'BuildingNumberOfTeachingStations')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001859', 'FacilityUtilization', 'BuildingPublicUsePolicyDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001860', 'FacilitySite', 'RefBuildingSiteUseRestrictionsTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001861', 'BuildingSpaceUtilization', 'BuildingSpaceUtilizationArea')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001862', 'K12StudentEnrollment', 'RefStudentEnrollmentAccessTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001863', 'BuildingSpaceUtilization', 'BuildingUnassignedSpaceIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001864', 'FacilityAudit', 'RefFacilityAuditTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001865', 'FacilityManagement', 'RefBuildingCharterSchoolRealtyAccessTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001866', 'FacilityManagement', 'RefBuildingCleaningStandardTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001867', 'FacilityManagement', 'RefFacilityComplianceAgencyTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001868', 'FacilityDesignConstruction', 'RefBuildingEnergyConservationMeasureTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001869', 'FacilityEnergy', 'BuildingEnergyServiceCompanyName')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001870', 'FacilityEnergy', 'RefBuildingEnergySourceTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001871', 'FacilityManagementPlan', 'RefFacilitiesMgmtEmergencyTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001872', 'FacilityManagement', 'RefFacilityCapitalProgramMgmtTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001873', 'FacilityManagement', 'RefFacilityOperationsMgmtTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001874', 'FacilityHazard', 'RefFacilityHazardousMaterialsOrCondTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001875', 'FacilityDesignConstruction', 'RefFacilityJointDevelopmentTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001876', 'FacilityCompliance', 'RefFacilityMaintStandardTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001877', 'FacilityHazard', 'RefFacilityNaturallyOccurringHazardTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001878', 'FacilityEnergy', 'RefFacilityUtilityProviderTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001879', 'FacilityEnergy', 'RefFacilityUtilityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001880', 'FacilityDesign', 'BuildingDateOfCertificateOfOccupancy')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001881', 'FacilityAudit', 'FacilityAuditDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001882', 'FacilityManagementPlan', 'FacilitiesPlanDescription')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001883', 'FacilityManagementPlan', 'RefFacilitiesPlanTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001884', 'FacilityDesignConstruction', 'RefFacilityStandardTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001885', 'FacilityMandate', 'RefFacilitiesMandateAuthorityTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001886', 'FacilityMortgageFee', 'RefFacilityFinancingFeeTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001887', 'FacilityLease', 'FacilityLeaseAmount')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001888', 'FacilityLease', 'RefFacilityLeaseAmountCategoryId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001889', 'FacilityLease', 'RefFacilityLeaseTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001890', 'FacilityMortgage', 'FacilityMortgageInterestAmount')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001891', 'FacilityMortgage', 'RefFacilityMortgageInterestTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001892', 'FacilityMortgage', 'RefFacilityMortgageTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001893', 'FacilityFinance', 'IndebtednessAmountAllowed')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001894', 'FacilityFinance', 'InsuranceDeductible')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001895', 'FacilityFinance', 'PublicEducationMillRate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001896', 'FacilityMortgage', 'FacilityTotalAssessedValue')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001897', 'Facility', 'RefCampusTypeId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001898', 'FacilityCompliance', 'ComponentOrFixtureCheckDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001899', 'BuildingSystemComponentService', 'ComponentOrFixtureServicedDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001900', 'BuildingSystemComponentService', 'ComponentOrFixtureScheduledServicedDate')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001901', 'BuildingSystemComponent', 'ComponentOrFixtureUsefulLife')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001902', 'BuildingSpaceUtilization', 'AvailableUtilizedInstructionalSpace')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001903', 'BuildingSpaceUtilization', 'BuildingCapacityFactorIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001904', 'FacilityUtilization', 'FacilityEnrollmentCapacity')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001905', 'OrganizationRelationship', 'RefOrganizationRelationshipId')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001906', 'Facility', 'FacilityOwnershipIndicator')
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001766', 'RefVirtualSchoolStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001767', 'RefNationalSchoolLunchProgramStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001772', 'RefBuildingHistoricStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001777', 'RefBuildingPrimaryUseType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001778', 'RefCampusStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001781', 'RefFacilityConstructionDateType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001782', 'RefFacilityConstructionMaterialType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001787', 'RefFacilitySiteImprovementLocationType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001790', 'RefBuildingAirDistributionSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001791', 'RefBuildingCommMgmtComponentSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001792', 'RefFacilityComplianceStatus', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001793', 'RefFacilitySystemOrComponentCondition', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001794', 'RefBuildingCoolingGenerationSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001795', 'RefBuildingElectricalSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001796', 'RefFacilityApplicableFederalMandateType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001797', 'RefFacilityFederalMandateInterestType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001798', 'RefBuildingFireProtectionSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001799', 'RefBuildingHeatingGenerationSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001800', 'RefBuildingHVACSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001802', 'RefBuildingMechanicalConveyingSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001803', 'RefBuildingPlumbingSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001804', 'RefBuildingSecuritySystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001805', 'RefFacilityStateOrLocalMandateInterestType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001807', 'RefBuildingTechnologyWiringSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001809', 'RefBuildingMechanicalSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001811', 'RefBuildingSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001812', 'RefBuildingVerticalTransportationSystemType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001813', 'RefBuildingAdministrativeSpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001814', 'RefBuildingArtSpecialtySpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001815', 'RefBuildingBasicClassroomDesignType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001816', 'RefBuildingDesignType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001817', 'RefBuildingCareerTechEducationSpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001818', 'RefBuildingCirculationSpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001819', 'RefBuildingEnvOrEnergyPerformanceRatingCat', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001820', 'RefFacilityFurnishingsType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001821', 'RefBuildingFoodServiceSpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001822', 'RefBuildingIndoorAthleticOrPhysEdSpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001823', 'RefBuildingLibMediaCenterSpecialtySpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001824', 'RefBuildingOperationsOrMaintSpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001825', 'RefBuildingOutdoorAthleticOrPhysEdSpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001826', 'RefBuildingOutdoorOrNonathleticSpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001827', 'RefBuildingPerformingArtsSpecialtySpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001828', 'RefBuildingSchoolDesignType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001829', 'RefBuildingScienceSpecialtySpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001830', 'RefFacilitySiteOutdoorAreaType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001831', 'RefBuildingSpaceDesignType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001832', 'RefBuildingSpecEdSpecialtySpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001833', 'RefBuildingStudentSupportSpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001836', 'RefBuildingAssemblySpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001843', 'RefBuildingFullServiceKitchenType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001851', 'RefBuildingInstructionalSpaceFactorType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001852', 'RefBuildingJointUseRationaleType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001853', 'RefBuildingJointUseSchedulingType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001854', 'RefBuildingJointUserType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001855', 'RefBuildingCommunityUseSpaceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001860', 'RefBuildingSiteUseRestrictionsType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001862', 'RefStudentEnrollmentAccessType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001864', 'RefFacilityAuditType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001865', 'RefBuildingCharterSchoolRealtyAccessType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001866', 'RefBuildingCleaningStandardType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001867', 'RefFacilityComplianceAgencyType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001868', 'RefBuildingEnergyConservationMeasureType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001870', 'RefBuildingEnergySourceType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001871', 'RefFacilitiesMgmtEmergencyType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001872', 'RefFacilityCapitalProgramMgmtType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001873', 'RefFacilityOperationsMgmtType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001874', 'RefFacilityHazardousMaterialsOrCondType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001875', 'RefFacilityJointDevelopmentType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001876', 'RefFacilityMaintStandardType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001877', 'RefFacilityNaturallyOccurringHazardType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001878', 'RefFacilityUtilityProviderType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001879', 'RefFacilityUtilityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001883', 'RefFacilitiesPlanType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001884', 'RefFacilityStandardType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001885', 'RefFacilitiesMandateAuthorityType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001886', 'RefFacilityFinancingFeeType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001888', 'RefFacilityLeaseAmountCategory', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001889', 'RefFacilityLeaseType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001891', 'RefFacilityMortgageInterestType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001892', 'RefFacilityMortgageType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001897', 'RefCampusType', NULL)
INSERT INTO dbo.[_CEDStoNDSMapping]([GlobalID], [TableName], [ColumnName])
VALUES ('001905', 'RefOrganizationRelationship', NULL)
END
GO



